# coding: utf8
from __future__ import unicode_literals


NOUNS_EXC = {
    "آثار": ("اثر",),
    "آرا": ("رأی",),
    "آراء": ("رأی",),
    "آفات": ("آفت",),
    "اباطیل": ("باطل",),
    "ائمه": ("امام",),
    "ابرار": ("بر",),
    "ابعاد": ("بعد",),
    "ابنیه": ("بنا",),
    "ابواب": ("باب",),
    "ابیات": ("بیت",),
    "اجداد": ("جد",),
    "اجساد": ("جسد",),
    "اجناس": ("جنس",),
    "اثمار": ("ثمر",),
    "اجرام": ("جرم",),
    "اجسام": ("جسم",),
    "اجنه": ("جن",),
    "احادیث": ("حدیث",),
    "احجام": ("حجم",),
    "احرار": ("حر",),
    "احزاب": ("حزب",),
    "احکام": ("حکم",),
    "اخبار": ("خبر",),
    "اخیار": ("خیر",),
    "ادبا": ("ادیب",),
    "ادعیه": ("دعا",),
    "ادله": ("دلیل",),
    "ادوار": ("دوره",),
    "ادیان": ("دین",),
    "اذهان": ("ذهن",),
    "اذکار": ("ذکر",),
    "اراضی": ("ارض",),
    "ارزاق": ("رزق",),
    "ارقام": ("رقم",),
    "ارواح": ("روح",),
    "ارکان": ("رکن",),
    "ازمنه": ("زمان",),
    "اساتید": ("استاد",),
    "اساطیر": ("اسطوره",),
    "اسامی": ("اسم",),
    "اسرار": ("سر",),
    "اسما": ("اسم",),
    "اسناد": ("سند",),
    "اسیله": ("سوال",),
    "اشجار": ("شجره",),
    "اشخاص": ("شخص",),
    "اشرار": ("شر",),
    "اشربه": ("شراب",),
    "اشعار": ("شعر",),
    "اشقیا": ("شقی",),
    "اشیا": ("شی",),
    "اشباح": ("شبح",),
    "اصدقا": ("صدیق",),
    "اصناف": ("صنف",),
    "اصنام": ("صنم",),
    "اصوات": ("صوت",),
    "اصول": ("اصل",),
    "اضداد": ("ضد",),
    "اطبا": ("طبیب",),
    "اطعمه": ("طعام",),
    "اطفال": ("طفل",),
    "الطاف": ("لطف",),
    "اعدا": ("عدو",),
    "اعزا": ("عزیز",),
    "اعضا": ("عضو",),
    "اعماق": ("عمق",),
    "الفاظ": ("لفظ",),
    "اعناب": ("عنب",),
    "اغذیه": ("غذا",),
    "اغراض": ("غرض",),
    "افراد": ("فرد",),
    "افعال": ("فعل",),
    "افلاک": ("فلک",),
    "افکار": ("فکر",),
    "اقالیم": ("اقلیم",),
    "اقربا": ("قریب",),
    "اقسام": ("قسم",),
    "اقشار": ("قشر",),
    "اقفال": ("قفل",),
    "اقلام": ("قلم",),
    "اقوال": ("قول",),
    "اقوام": ("قوم",),
    "البسه": ("لباس",),
    "الحام": ("لحم",),
    "الحکام": ("الحاکم",),
    "القاب": ("لقب",),
    "الواح": ("لوح",),
    "الکبار": ("الکبیر",),
    "اماکن": ("مکان",),
    "امثال": ("مثل",),
    "امراض": ("مرض",),
    "امم": ("امت",),
    "امواج": ("موج",),
    "اموال": ("مال",),
    "امور": ("امر",),
    "امیال": ("میل",),
    "انبیا": ("نبی",),
    "انجم": ("نجم",),
    "انظار": ("نظر",),
    "انفس": ("نفس",),
    "انهار": ("نهر",),
    "انواع": ("نوع",),
    "اهالی": ("اهل",),
    "اهداف": ("هدف",),
    "اواخر": ("آخر",),
    "اواسط": ("وسط",),
    "اوایل": ("اول",),
    "اوراد": ("ورد",),
    "اوراق": ("ورق",),
    "اوزان": ("وزن",),
    "اوصاف": ("وصف",),
    "اوضاع": ("وضع",),
    "اوقات": ("وقت",),
    "اولاد": ("ولد",),
    "اولیا": ("ولی",),
    "اولیاء": ("ولی",),
    "اوهام": ("وهم",),
    "اکاذیب": ("اکذوبه",),
    "اکفان": ("کفن",),
    "ایالات": ("ایالت",),
    "ایام": ("یوم",),
    "ایتام": ("یتیم",),
    "بشایر": ("بشارت",),
    "بصایر": ("بصیرت",),
    "بطون": ("بطن",),
    "بنادر": ("بندر",),
    "بیوت": ("بیت",),
    "تجار": ("تاجر",),
    "تجارب": ("تجربه",),
    "تدابیر": ("تدبیر",),
    "تعاریف": ("تعریف",),
    "تلامیذ": ("تلمیذ",),
    "تهم": ("تهمت",),
    "توابیت": ("تابوت",),
    "تواریخ": ("تاریخ",),
    "جبال": ("جبل",),
    "جداول": ("جدول",),
    "جدود": ("جد",),
    "جراثیم": ("جرثوم",),
    "جرایم": ("جرم",),
    "جرائم": ("جرم",),
    "جزئیات": ("جزء",),
    "جزایر": ("جزیره",),
    "جزییات": ("جزء",),
    "جنایات": ("جنایت",),
    "جهات": ("جهت",),
    "جوامع": ("جامعه",),
    "حدود": ("حد",),
    "حروف": ("حرف",),
    "حقایق": ("حقیقت",),
    "حقوق": ("حق",),
    "حوادث": ("حادثه",),
    "حواشی": ("حاشیه",),
    "حوایج": ("حاجت",),
    "حوائج": ("حاجت",),
    "حکما": ("حکیم",),
    "خدمات": ("خدمت",),
    "خدمه": ("خادم",),
    "خدم": ("خادم",),
    "خزاین": ("خزینه",),
    "خصایص": ("خصیصه",),
    "خطوط": ("خط",),
    "دراهم": ("درهم",),
    "دروس": ("درس",),
    "دفاتر": ("دفتر",),
    "دلایل": ("دلیل",),
    "دلائل": ("دلیل",),
    "ذخایر": ("ذخیره",),
    "ذنوب": ("ذنب",),
    "ربوع": ("ربع",),
    "رجال": ("رجل",),
    "رسایل": ("رسال",),
    "رسوم": ("رسم",),
    "روابط": ("رابطه",),
    "روسا": ("رئیس",),
    "رئوس": ("راس",),
    "ریوس": ("راس",),
    "زوار": ("زائر",),
    "ساعات": ("ساعت",),
    "سبل": ("سبیل",),
    "سطوح": ("سطح",),
    "سطور": ("سطر",),
    "سعدا": ("سعید",),
    "سفن": ("سفینه",),
    "سقاط": ("ساقی",),
    "سلاطین": ("سلطان",),
    "سلایق": ("سلیقه",),
    "سموم": ("سم",),
    "سنن": ("سنت",),
    "سنین": ("سن",),
    "سهام": ("سهم",),
    "سوابق": ("سابقه",),
    "سواحل": ("ساحل",),
    "سوانح": ("سانحه",),
    "شباب": ("شاب",),
    "شرایط": ("شرط",),
    "شروط": ("شرط",),
    "شرکا": ("شریک",),
    "شعب": ("شعبه",),
    "شعوب": ("شعب",),
    "شموس": ("شمس",),
    "شهدا": ("شهید",),
    "شهور": ("شهر",),
    "شواهد": ("شاهد",),
    "شوون": ("شان",),
    "شکات": ("شاکی",),
    "شیاطین": ("شیطان",),
    "صبیان": ("صبی",),
    "صحف": ("صحیفه",),
    "صغار": ("صغیر",),
    "صفوف": ("صف",),
    "صنادیق": ("صندوق",),
    "ضعفا": ("ضعیف",),
    "ضمایر": ("ضمیر",),
    "ضوابط": ("ضابطه",),
    "طرق": ("طریق",),
    "طلاب": ("طلبه",),
    "طواغیت": ("طاغوت",),
    "طیور": ("طیر",),
    "عادات": ("عادت",),
    "عباد": ("عبد",),
    "عبارات": ("عبارت",),
    "عجایب": ("عجیب",),
    "عزایم": ("عزیمت",),
    "عشایر": ("عشیره",),
    "عطور": ("عطر",),
    "عظما": ("عظیم",),
    "عقاید": ("عقیده",),
    "عقائد": ("عقیده",),
    "علائم": ("علامت",),
    "علایم": ("علامت",),
    "علما": ("عالم",),
    "علوم": ("علم",),
    "عمال": ("عمله",),
    "عناصر": ("عنصر",),
    "عناوین": ("عنوان",),
    "عواطف": ("عاطفه",),
    "عواقب": ("عاقبت",),
    "عوالم": ("عالم",),
    "عوامل": ("عامل",),
    "عیوب": ("عیب",),
    "عیون": ("عین",),
    "غدد": ("غده",),
    "غرف": ("غرفه",),
    "غیوب": ("غیب",),
    "غیوم": ("غیم",),
    "فرایض": ("فریضه",),
    "فضایل": ("فضیلت",),
    "فضلا": ("فاضل",),
    "فواصل": ("فاصله",),
    "فواید": ("فایده",),
    "قبایل": ("قبیله",),
    "قرون": ("قرن",),
    "قصص": ("قصه",),
    "قضات": ("قاضی",),
    "قضایا": ("قضیه",),
    "قلل": ("قله",),
    "قلوب": ("قلب",),
    "قواعد": ("قاعده",),
    "قوانین": ("قانون",),
    "قیود": ("قید",),
    "لطایف": ("لطیفه",),
    "لیالی": ("لیل",),
    "مباحث": ("مبحث",),
    "مبالغ": ("مبلغ",),
    "متون": ("متن",),
    "مجالس": ("مجلس",),
    "محاصیل": ("محصول",),
    "محافل": ("محفل",),
    "محاکم": ("محکمه",),
    "مخارج": ("خرج",),
    "مدارس": ("مدرسه",),
    "مدارک": ("مدرک",),
    "مداین": ("مدینه",),
    "مدن": ("مدینه",),
    "مراتب": ("مرتبه",),
    "مراتع": ("مرتع",),
    "مراجع": ("مرجع",),
    "مراحل": ("مرحله",),
    "مسائل": ("مسئله",),
    "مساجد": ("مسجد",),
    "مساعی": ("سعی",),
    "مسالک": ("مسلک",),
    "مساکین": ("مسکین",),
    "مسایل": ("مسئله",),
    "مشاعر": ("مشعر",),
    "مشاغل": ("شغل",),
    "مشایخ": ("شیخ",),
    "مصادر": ("مصدر",),
    "مصادق": ("مصداق",),
    "مصادیق": ("مصداق",),
    "مصاعب": ("مصعب",),
    "مضار": ("ضرر",),
    "مضامین": ("مضمون",),
    "مطالب": ("مطلب",),
    "مظالم": ("مظلمه",),
    "مظاهر": ("مظهر",),
    "اهرام": ("هرم",),
    "معابد": ("معبد",),
    "معابر": ("معبر",),
    "معاجم": ("معجم",),
    "معادن": ("معدن",),
    "معاذیر": ("عذر",),
    "معارج": ("معراج",),
    "معاصی": ("معصیت",),
    "معالم": ("معلم",),
    "معایب": ("عیب",),
    "مفاسد": ("مفسده",),
    "مفاصل": ("مفصل",),
    "مفاهیم": ("مفهوم",),
    "مقابر": ("مقبره",),
    "مقاتل": ("مقتل",),
    "مقادیر": ("مقدار",),
    "مقاصد": ("مقصد",),
    "مقاطع": ("مقطع",),
    "ملابس": ("ملبس",),
    "ملوک": ("ملک",),
    "ممالک": ("مملکت",),
    "منابع": ("منبع",),
    "منازل": ("منزل",),
    "مناسبات": ("مناسبت",),
    "مناسک": ("منسک",),
    "مناطق": ("منطقه",),
    "مناظر": ("منظره",),
    "منافع": ("منفعت",),
    "موارد": ("مورد",),
    "مواضع": ("موضع",),
    "مواضیع": ("موضوع",),
    "مواطن": ("موطن",),
    "مواقع": ("موقع",),
    "موانع": ("مانع",),
    "مکاتب": ("مکتب",),
    "مکاتیب": ("مکتوب",),
    "مکارم": ("مکرمه",),
    "میادین": ("میدان",),
    "نتایج": ("نتیجه",),
    "نعم": ("نعمت",),
    "نفوس": ("نفس",),
    "نقاط": ("نقطه",),
    "نواحی": ("ناحیه",),
    "نوافذ": ("نافذه",),
    "نواقص": ("نقص",),
    "نوامیس": ("ناموس",),
    "نکات": ("نکته",),
    "نیات": ("نیت",),
    "هدایا": ("هدیه",),
    "واقعیات": ("واقعیت",),
    "وجوه": ("وجه",),
    "وحوش": ("وحش",),
    "وزرا": ("وزیر",),
    "وسایل": ("وسیله",),
    "وصایا": ("وصیت",),
    "وظایف": ("وظیفه",),
    "وعاظ": ("واعظ",),
    "وقایع": ("واقعه",),
    "کتب": ("کتاب",),
    "کسبه": ("کاسب",),
    "کفار": ("کافر",),
    "کواکب": ("کوکب",),
    "تصاویر": ("تصویر",),
    "صنوف": ("صنف",),
    "اجزا": ("جزء",),
    "اجزاء": ("جزء",),
    "ذخائر": ("ذخیره",),
    "خسارات": ("خسارت",),
    "عشاق": ("عاشق",),
    "تصانیف": ("تصنیف",),
    "دﻻیل": ("دلیل",),
    "قوا": ("قوه",),
    "ملل": ("ملت",),
    "جوایز": ("جایزه",),
    "جوائز": ("جایزه",),
    "ابعاض": ("بعض",),
    "اتباع": ("تبعه",),
    "اجلاس": ("جلسه",),
    "احشام": ("حشم",),
    "اخلاف": ("خلف",),
    "ارامنه": ("ارمنی",),
    "ازواج": ("زوج",),
    "اسباط": ("سبط",),
    "اعداد": ("عدد",),
    "اعصار": ("عصر",),
    "اعقاب": ("عقبه",),
    "اعیاد": ("عید",),
    "اعیان": ("عین",),
    "اغیار": ("غیر",),
    "اقارب": ("اقرب",),
    "اقران": ("قرن",),
    "اقساط": ("قسط",),
    "امنای": ("امین",),
    "امنا": ("امین",),
    "اموات": ("میت",),
    "اناجیل": ("انجیل",),
    "انحا": ("نحو",),
    "انساب": ("نسب",),
    "انوار": ("نور",),
    "اوامر": ("امر",),
    "اوائل": ("اول",),
    "اوصیا": ("وصی",),
    "آحاد": ("احد",),
    "براهین": ("برهان",),
    "تعابیر": ("تعبیر",),
    "تعالیم": ("تعلیم",),
    "تفاسیر": ("تفسیر",),
    "تکالیف": ("تکلیف",),
    "تماثیل": ("تمثال",),
    "جنود": ("جند",),
    "جوانب": ("جانب",),
    "حاجات": ("حاجت",),
    "حرکات": ("حرکت",),
    "حضرات": ("حضرت",),
    "حکایات": ("حکایت",),
    "حوالی": ("حول",),
    "خصایل": ("خصلت",),
    "خلایق": ("خلق",),
    "خلفا": ("خلیفه",),
    "دعاوی": ("دعوا",),
    "دیون": ("دین",),
    "ذراع": ("ذرع",),
    "رعایا": ("رعیت",),
    "روایات": ("روایت",),
    "شعرا": ("شاعر",),
    "شکایات": ("شکایت",),
    "شهوات": ("شهوت",),
    "شیوخ": ("شیخ",),
    "شئون": ("شأن",),
    "طبایع": ("طبع",),
    "ظروف": ("ظرف",),
    "ظواهر": ("ظاهر",),
    "عبادات": ("عبادت",),
    "عرایض": ("عریضه",),
    "عرفا": ("عارف",),
    "عروق": ("عرق",),
    "عساکر": ("عسکر",),
    "علماء": ("عالم",),
    "فتاوا": ("فتوا",),
    "فراعنه": ("فرعون",),
    "فرامین": ("فرمان",),
    "فروض": ("فرض",),
    "فروع": ("فرع",),
    "فصول": ("فصل",),
    "فقها": ("فقیه",),
    "قبور": ("قبر",),
    "قبوض": ("قبض",),
    "قدوم": ("قدم",),
    "قرائات": ("قرائت",),
    "قرائن": ("قرینه",),
    "لغات": ("لغت",),
    "مجامع": ("مجمع",),
    "مخازن": ("مخزن",),
    "مدارج": ("درجه",),
    "مذاهب": ("مذهب",),
    "مراکز": ("مرکز",),
    "مصارف": ("مصرف",),
    "مطامع": ("طمع",),
    "معانی": ("معنی",),
    "مناصب": ("منصب",),
    "منافذ": ("منفذ",),
    "مواریث": ("میراث",),
    "موازین": ("میزان",),
    "موالی": ("مولی",),
    "مواهب": ("موهبت",),
    "نسوان": ("نسا",),
    "نصوص": ("نص",),
    "نظایر": ("نظیر",),
    "نقایص": ("نقص",),
    "نقوش": ("نقش",),
    "ولایات": ("ولایت",),
    "هیئات": ("هیأت",),
    "جماهیر": ("جمهوری",),
    "خصائص": ("خصیصه",),
    "دقایق": ("دقیقه",),
    "رذایل": ("رذیلت",),
    "طوایف": ("طایفه",),
    "علامات": ("علامت",),
    "علایق": ("علاقه",),
    "علل": ("علت",),
    "غرایز": ("غریزه",),
    "غرائز": ("غریزه",),
    "غنایم": ("غنیمت",),
    "فرائض": ("فریضه",),
    "فضائل": ("فضیلت",),
    "فقرا": ("فقیر",),
    "فلاسفه": ("فیلسوف",),
    "فواحش": ("فاحشه",),
    "قصائد": ("قصیده",),
    "قصاید": ("قصیده",),
    "قوائد": ("قائده",),
    "مزارع": ("مزرعه",),
    "مصائب": ("مصیبت",),
    "معارف": ("معرفت",),
    "نصایح": ("نصیحت",),
    "وثایق": ("وثیقه",),
    "وظائف": ("وظیفه",),
    "توابین": ("تواب",),
    "رفقا": ("رفیق",),
    "رقبا": ("رقیب",),
    "زحمات": ("زحمت",),
    "زعما": ("زعیم",),
    "زوایا": ("زاویه",),
    "سماوات": ("سما",),
    "علوفه": ("علف",),
    "غایات": ("غایت",),
    "فنون": ("فن",),
    "لذات": ("لذت",),
    "نعمات": ("نعمت",),
    "امراء": ("امیر",),
    "امرا": ("امیر",),
    "دهاقین": ("دهقان",),
    "سنوات": ("سنه",),
    "عمارات": ("عمارت",),
    "فتوح": ("فتح",),
    "لذائذ": ("لذیذ",),
    "لذایذ": ("لذیذ", "لذت"),
    "تکایا": ("تکیه",),
    "صفات": ("صفت",),
    "خصوصیات": ("خصوصیت",),
    "کیفیات": ("کیفیت",),
    "حملات": ("حمله",),
    "شایعات": ("شایعه",),
    "صدمات": ("صدمه",),
    "غلات": ("غله",),
    "کلمات": ("کلمه",),
    "مبارزات": ("مبارزه",),
    "مراجعات": ("مراجعه",),
    "مطالبات": ("مطالبه",),
    "مکاتبات": ("مکاتبه",),
    "نشریات": ("نشریه",),
    "بحور": ("بحر",),
    "تحقیقات": ("تحقیق",),
    "مکالمات": ("مکالمه",),
    "ریزمکالمات": ("ریزمکالمه",),
    "تجربیات": ("تجربه",),
    "جملات": ("جمله",),
    "حالات": ("حالت",),
    "حجاج": ("حاجی",),
    "حسنات": ("حسنه",),
    "حشرات": ("حشره",),
    "خاطرات": ("خاطره",),
    "درجات": ("درجه",),
    "دفعات": ("دفعه",),
    "سیارات": ("سیاره",),
    "شبهات": ("شبهه",),
    "ضایعات": ("ضایعه",),
    "ضربات": ("ضربه",),
    "طبقات": ("طبقه",),
    "فرضیات": ("فرضیه",),
    "قطرات": ("قطره",),
    "قطعات": ("قطعه",),
    "قلاع": ("قلعه",),
    "کشیشان": ("کشیش",),
    "مادیات": ("مادی",),
    "مباحثات": ("مباحثه",),
    "مجاهدات": ("مجاهدت",),
    "محلات": ("محله",),
    "مداخلات": ("مداخله",),
    "مشقات": ("مشقت",),
    "معادلات": ("معادله",),
    "معوقات": ("معوقه",),
    "منویات": ("منویه",),
    "موقوفات": ("موقوفه",),
    "موسسات": ("موسسه",),
    "حلقات": ("حلقه",),
    "ایات": ("ایه",),
    "اصلح": ("صالح",),
    "اظهر": ("ظاهر",),
    "آیات": ("آیه",),
    "برکات": ("برکت",),
    "جزوات": ("جزوه",),
    "خطابات": ("خطابه",),
    "دوایر": ("دایره",),
    "روحیات": ("روحیه",),
    "متهمان": ("متهم",),
    "مجاری": ("مجرا",),
    "مشترکات": ("مشترک",),
    "ورثه": ("وارث",),
    "وکلا": ("وکیل",),
    "نقبا": ("نقیب",),
    "سفرا": ("سفیر",),
    "مآخذ": ("مأخذ",),
    "احوال": ("حال",),
    "آلام": ("الم",),
    "مزایا": ("مزیت",),
    "عقلا": ("عاقل",),
    "مشاهد": ("مشهد",),
    "ظلمات": ("ظلمت",),
    "خفایا": ("خفیه",),
    "مشاهدات": ("مشاهده",),
    "امامان": ("امام",),
    "سگان": ("سگ",),
    "نظریات": ("نظریه",),
    "آفاق": ("افق",),
    "آمال": ("امل",),
    "دکاکین": ("دکان",),
    "قصبات": ("قصبه",),
    "مضرات": ("مضرت",),
    "قبائل": ("قبیله",),
    "مجانین": ("مجنون",),
    "سيئات": ("سیئه",),
    "صدقات": ("صدقه",),
    "کثافات": ("کثافت",),
    "کسورات": ("کسر",),
    "معالجات": ("معالجه",),
    "مقابلات": ("مقابله",),
    "مناظرات": ("مناظره",),
    "ناملايمات": ("ناملایمت",),
    "وجوهات": ("وجه",),
    "مصادرات": ("مصادره",),
    "ملمعات": ("ملمع",),
    "اولویات": ("اولویت",),
    "جمرات": ("جمره",),
    "زیارات": ("زیارت",),
    "عقبات": ("عقبه",),
    "کرامات": ("کرامت",),
    "مراقبات": ("مراقبه",),
    "نجاسات": ("نجاست",),
    "هجویات": ("هجو",),
    "تبدلات": ("تبدل",),
    "روات": ("راوی",),
    "فیوضات": ("فیض",),
    "کفارات": ("کفاره",),
    "نذورات": ("نذر",),
    "حفریات": ("حفر",),
    "عنایات": ("عنایت",),
    "جراحات": ("جراحت",),
    "ثمرات": ("ثمره",),
    "حکام": ("حاکم",),
    "مرسولات": ("مرسوله",),
    "درایات": ("درایت",),
    "سیئات": ("سیئه",),
    "عدوات": ("عداوت",),
    "عشرات": ("عشره",),
    "عقوبات": ("عقوبه",),
    "عقودات": ("عقود",),
    "کثرات": ("کثرت",),
    "مواجهات": ("مواجهه",),
    "مواصلات": ("مواصله",),
    "اجوبه": ("جواب",),
    "اضلاع": ("ضلع",),
    "السنه": ("لسان",),
    "اشتات": ("شت",),
    "دعوات": ("دعوت",),
    "صعوبات": ("صعوبت",),
    "عفونات": ("عفونت",),
    "علوفات": ("علوفه",),
    "غرامات": ("غرامت",),
    "فارقات": ("فارقت",),
    "لزوجات": ("لزوجت",),
    "محللات": ("محلله",),
    "مسافات": ("مسافت",),
    "مسافحات": ("مسافحه",),
    "مسامرات": ("مسامره",),
    "مستلذات": ("مستلذ",),
    "مسرات": ("مسرت",),
    "مشافهات": ("مشافهه",),
    "مشاهرات": ("مشاهره",),
    "معروشات": ("معروشه",),
    "مجادلات": ("مجادله",),
    "ابغاض": ("بغض",),
    "اجداث": ("جدث",),
    "اجواز": ("جوز",),
    "اجواد": ("جواد",),
    "ازاهیر": ("ازهار",),
    "عوائد": ("عائده",),
    "احافیر": ("احفار",),
    "احزان": ("حزن",),
    "آنام": ("انام",),
    "احباب": ("حبیب",),
    "نوابغ": ("نابغه",),
    "بینات": ("بینه",),
    "حوالات": ("حواله",),
    "حوالجات": ("حواله",),
    "دستجات": ("دسته",),
    "شمومات": ("شموم",),
    "طاقات": ("طاقه",),
    "علاقات": ("علاقه",),
    "مراسلات": ("مراسله",),
    "موجهات": ("موجه",),
    "اقویا": ("قوی",),
    "اغنیا": ("غنی",),
    "بلایا": ("بلا",),
    "خطایا": ("خطا",),
    "ثنایا": ("ثنا",),
    "لوایح": ("لایحه",),
    "غزلیات": ("غزل",),
    "اشارات": ("اشاره",),
    "رکعات": ("رکعت",),
    "امثالهم": ("مثل",),
    "تشنجات": ("تشنج",),
    "امانات": ("امانت",),
    "بریات": ("بریت",),
    "توست": ("تو",),
    "حبست": ("حبس",),
    "حیثیات": ("حیثیت",),
    "شامات": ("شامه",),
    "قبالات": ("قباله",),
    "قرابات": ("قرابت",),
    "مطلقات": ("مطلقه",),
    "نزلات": ("نزله",),
    "بکمان": ("بکیم",),
    "روشان": ("روشن",),
    "مسانید": ("مسند",),
    "ناحیت": ("ناحیه",),
    "رسوله": ("رسول",),
    "دانشجویان": ("دانشجو",),
    "روحانیون": ("روحانی",),
    "قرون": ("قرن",),
    "انقلابیون": ("انقلابی",),
    "قوانین": ("قانون",),
    "مجاهدین": ("مجاهد",),
    "محققین": ("محقق",),
    "متهمین": ("متهم",),
    "مهندسین": ("مهندس",),
    "مؤمنین": ("مؤمن",),
    "مسئولین": ("مسئول",),
    "مشرکین": ("مشرک",),
    "مخاطبین": ("مخاطب",),
    "مأمورین": ("مأمور",),
    "سلاطین": ("سلطان",),
    "مضامین": ("مضمون",),
    "منتخبین": ("منتخب",),
    "متحدین": ("متحد",),
    "متخصصین": ("متخصص",),
    "مسوولین": ("مسوول",),
    "شیاطین": ("شیطان",),
    "مباشرین": ("مباشر",),
    "منتقدین": ("منتقد",),
    "موسسین": ("موسس",),
    "مسؤلین": ("مسؤل",),
    "متحجرین": ("متحجر",),
    "مهاجرین": ("مهاجر",),
    "مترجمین": ("مترجم",),
    "مدعوین": ("مدعو",),
    "مشترکین": ("مشترک",),
    "معصومین": ("معصوم",),
    "مسابقات": ("مسابقه",),
    "معانی": ("معنی",),
    "مطالعات": ("مطالعه",),
    "نکات": ("نکته",),
    "خصوصیات": ("خصوصیت",),
    "خدمات": ("خدمت",),
    "نشریات": ("نشریه",),
    "ساعات": ("ساعت",),
    "بزرگان": ("بزرگ",),
    "خسارات": ("خسارت",),
    "شیعیان": ("شیعه",),
    "واقعیات": ("واقعیت",),
    "مذاکرات": ("مذاکره",),
    "حشرات": ("حشره",),
    "طبقات": ("طبقه",),
    "شکایات": ("شکایت",),
    "ابیات": ("بیت",),
    "شایعات": ("شایعه",),
    "ضربات": ("ضربه",),
    "مقالات": ("مقاله",),
    "اوقات": ("وقت",),
    "عباراتی": ("عبارت",),
    "سالیان": ("سال",),
    "زحمات": ("زحمت",),
    "عبارات": ("عبارت",),
    "لغات": ("لغت",),
    "نیات": ("نیت",),
    "مطالبات": ("مطالبه",),
    "مطالب": ("مطلب",),
    "خلقیات": ("خلق",),
    "نکات": ("نکته",),
    "بزرگان": ("بزرگ",),
    "ابیاتی": ("بیت",),
    "محرمات": ("حرام",),
    "اوزان": ("وزن",),
    "اخلاقیات": ("اخلاق",),
    "سبزیجات": ("سبزی",),
    "اضافات": ("اضافه",),
    "قضات": ("قاضی",),
}
