# coding: utf8
from __future__ import unicode_literals


AUXILIARY_VERBS_IRREG = {
    "été": ("être",),
    "suis": ("être",),
    "es": ("être",),
    "est": ("être",),
    "sommes": ("être",),
    "êtes": ("être",),
    "sont": ("être",),
    "étais": ("être",),
    "étais": ("être",),
    "était": ("être",),
    "étions": ("être",),
    "étiez": ("être",),
    "étaient": ("être",),
    "fus": ("être",),
    "fut": ("être",),
    "fûmes": ("être",),
    "fûtes": ("être",),
    "furent": ("être",),
    "serai": ("être",),
    "seras": ("être",),
    "sera": ("être",),
    "serons": ("être",),
    "serez": ("être",),
    "seront": ("être",),
    "serais": ("être",),
    "serait": ("être",),
    "serions": ("être",),
    "seriez": ("être",),
    "seraient": ("être",),
    "sois": ("être",),
    "soit": ("être",),
    "soyons": ("être",),
    "soyez": ("être",),
    "soient": ("être",),
    "fusse": ("être",),
    "fusses": ("être",),
    "fût": ("être",),
    "fussions": ("être",),
    "fussiez": ("être",),
    "fussent": ("être",),
    "étant": ("être",),
    "ai": ("avoir",),
    "as": ("avoir",),
    "a": ("avoir",),
    "avons": ("avoir",),
    "avez": ("avoir",),
    "ont": ("avoir",),
    "avais": ("avoir",),
    "avait": ("avoir",),
    "avions": ("avoir",),
    "aviez": ("avoir",),
    "avaient": ("avoir",),
    "eus": ("avoir",),
    "eut": ("avoir",),
    "eûmes": ("avoir",),
    "eûtes": ("avoir",),
    "eurent": ("avoir",),
    "aurai": ("avoir",),
    "auras": ("avoir",),
    "aura": ("avoir",),
    "aurons": ("avoir",),
    "aurez": ("avoir",),
    "auront": ("avoir",),
    "aurais": ("avoir",),
    "aurait": ("avoir",),
    "aurions": ("avoir",),
    "auriez": ("avoir",),
    "auraient": ("avoir",),
    "aie": ("avoir",),
    "aies": ("avoir",),
    "ait": ("avoir",),
    "ayons": ("avoir",),
    "ayez": ("avoir",),
    "aient": ("avoir",),
    "eusse": ("avoir",),
    "eusses": ("avoir",),
    "eût": ("avoir",),
    "eussions": ("avoir",),
    "eussiez": ("avoir",),
    "eussent": ("avoir",),
    "ayant": ("avoir",),
    "eu": ("avoir",),
    "eue": ("avoir",),
    "eues": ("avoir",),
    "devaient": ("devoir",),
    "devais": ("devoir",),
    "devait": ("devoir",),
    "devant": ("devoir",),
    "devez": ("devoir",),
    "deviez": ("devoir",),
    "devions": ("devoir",),
    "devons": ("devoir",),
    "devra": ("devoir",),
    "devrai": ("devoir",),
    "devraient": ("devoir",),
    "devrais": ("devoir",),
    "devrait": ("devoir",),
    "devras": ("devoir",),
    "devrez": ("devoir",),
    "devriez": ("devoir",),
    "devrions": ("devoir",),
    "devrons": ("devoir",),
    "devront": ("devoir",),
    "dois": ("devoir",),
    "doit": ("devoir",),
    "doive": ("devoir",),
    "doivent": ("devoir",),
    "doives": ("devoir",),
    "dû": ("devoir",),
    "due": ("devoir",),
    "dues": ("devoir",),
    "dûmes": ("devoir",),
    "durent": ("devoir",),
    "dus": ("devoir",),
    "dûs": ("devoir",),
    "dusse": ("devoir",),
    "dussent": ("devoir",),
    "dusses": ("devoir",),
    "dussiez": ("devoir",),
    "dussions": ("devoir",),
    "dut": ("devoir",),
    "dût": ("devoir",),
    "dûtes": ("devoir",),
    "peut": ("pouvoir",),
    "peuvent": ("pouvoir",),
    "peux": ("pouvoir",),
    "pourraient": ("pouvoir",),
    "pourrai": ("pouvoir",),
    "pourrais": ("pouvoir",),
    "pourrait": ("pouvoir",),
    "pourra": ("pouvoir",),
    "pourras": ("pouvoir",),
    "pourrez": ("pouvoir",),
    "pourriez": ("pouvoir",),
    "pourrions": ("pouvoir",),
    "pourrons": ("pouvoir",),
    "pourront": ("pouvoir",),
    "pouvaient": ("pouvoir",),
    "pouvais": ("pouvoir",),
    "pouvait": ("pouvoir",),
    "pouvez": ("pouvoir",),
    "pouviez": ("pouvoir",),
    "pouvions": ("pouvoir",),
    "pouvons": ("pouvoir",),
    "pûmes": ("pouvoir",),
    "pu": ("pouvoir",),
    "purent": ("pouvoir",),
    "pus": ("pouvoir",),
    "pûtes": ("pouvoir",),
    "put": ("pouvoir",),
    "pouvant": ("pouvoir",),
    "puisse": ("pouvoir",),
    "puissions": ("pouvoir",),
    "puissiez": ("pouvoir",),
    "puissent": ("pouvoir",),
    "pusse": ("pouvoir",),
    "pusses": ("pouvoir",),
    "pussions": ("pouvoir",),
    "pussiez": ("pouvoir",),
    "pussent": ("pouvoir",),
    "faisaient": ("faire",),
    "faisais": ("faire",),
    "faisait": ("faire",),
    "faisant": ("faire",),
    "fais": ("faire",),
    "faisiez": ("faire",),
    "faisions": ("faire",),
    "faisons": ("faire",),
    "faite": ("faire",),
    "faites": ("faire",),
    "fait": ("faire",),
    "faits": ("faire",),
    "fasse": ("faire",),
    "fassent": ("faire",),
    "fasses": ("faire",),
    "fassiez": ("faire",),
    "fassions": ("faire",),
    "fera": ("faire",),
    "feraient": ("faire",),
    "ferai": ("faire",),
    "ferais": ("faire",),
    "ferait": ("faire",),
    "feras": ("faire",),
    "ferez": ("faire",),
    "feriez": ("faire",),
    "ferions": ("faire",),
    "ferons": ("faire",),
    "feront": ("faire",),
    "fîmes": ("faire",),
    "firent": ("faire",),
    "fis": ("faire",),
    "fisse": ("faire",),
    "fissent": ("faire",),
    "fisses": ("faire",),
    "fissiez": ("faire",),
    "fissions": ("faire",),
    "fîtes": ("faire",),
    "fit": ("faire",),
    "fît": ("faire",),
    "font": ("faire",),
    "veuillent": ("vouloir",),
    "veuilles": ("vouloir",),
    "veuille": ("vouloir",),
    "veuillez": ("vouloir",),
    "veuillons": ("vouloir",),
    "veulent": ("vouloir",),
    "veut": ("vouloir",),
    "veux": ("vouloir",),
    "voudraient": ("vouloir",),
    "voudrais": ("vouloir",),
    "voudrait": ("vouloir",),
    "voudrai": ("vouloir",),
    "voudras": ("vouloir",),
    "voudra": ("vouloir",),
    "voudrez": ("vouloir",),
    "voudriez": ("vouloir",),
    "voudrions": ("vouloir",),
    "voudrons": ("vouloir",),
    "voudront": ("vouloir",),
    "voulaient": ("vouloir",),
    "voulais": ("vouloir",),
    "voulait": ("vouloir",),
    "voulant": ("vouloir",),
    "voulez": ("vouloir",),
    "vouliez": ("vouloir",),
    "voulions": ("vouloir",),
    "voulons": ("vouloir",),
    "voulues": ("vouloir",),
    "voulue": ("vouloir",),
    "voulûmes": ("vouloir",),
    "voulurent": ("vouloir",),
    "voulussent": ("vouloir",),
    "voulusses": ("vouloir",),
    "voulusse": ("vouloir",),
    "voulussiez": ("vouloir",),
    "voulussions": ("vouloir",),
    "voulus": ("vouloir",),
    "voulûtes": ("vouloir",),
    "voulut": ("vouloir",),
    "voulût": ("vouloir",),
    "voulu": ("vouloir",),
    "sachant": ("savoir",),
    "sachent": ("savoir",),
    "sache": ("savoir",),
    "saches": ("savoir",),
    "sachez": ("savoir",),
    "sachiez": ("savoir",),
    "sachions": ("savoir",),
    "sachons": ("savoir",),
    "sais": ("savoir",),
    "sait": ("savoir",),
    "sauraient": ("savoir",),
    "saurai": ("savoir",),
    "saurais": ("savoir",),
    "saurait": ("savoir",),
    "saura": ("savoir",),
    "sauras": ("savoir",),
    "saurez": ("savoir",),
    "sauriez": ("savoir",),
    "saurions": ("savoir",),
    "saurons": ("savoir",),
    "sauront": ("savoir",),
    "savaient": ("savoir",),
    "savais": ("savoir",),
    "savait": ("savoir",),
    "savent": ("savoir",),
    "savez": ("savoir",),
    "saviez": ("savoir",),
    "savions": ("savoir",),
    "savons": ("savoir",),
    "sue": ("savoir",),
    "sues": ("savoir",),
    "sûmes": ("savoir",),
    "surent": ("savoir",),
    "su": ("savoir",),
    "sus": ("savoir",),
    "sussent": ("savoir",),
    "susse": ("savoir",),
    "susses": ("savoir",),
    "sussiez": ("savoir",),
    "sussions": ("savoir",),
    "sûtes": ("savoir",),
    "sut": ("savoir",),
    "sût": ("savoir",),
    "venaient": ("venir",),
    "venais": ("venir",),
    "venait": ("venir",),
    "venant": ("venir",),
    "venez": ("venir",),
    "veniez": ("venir",),
    "venions": ("venir",),
    "venons": ("venir",),
    "venues": ("venir",),
    "venue": ("venir",),
    "venus": ("venir",),
    "venu": ("venir",),
    "viendraient": ("venir",),
    "viendrais": ("venir",),
    "viendrait": ("venir",),
    "viendrai": ("venir",),
    "viendras": ("venir",),
    "viendra": ("venir",),
    "viendrez": ("venir",),
    "viendriez": ("venir",),
    "viendrions": ("venir",),
    "viendrons": ("venir",),
    "viendront": ("venir",),
    "viennent": ("venir",),
    "viennes": ("venir",),
    "vienne": ("venir",),
    "viens": ("venir",),
    "vient": ("venir",),
    "vînmes": ("venir",),
    "vinrent": ("venir",),
    "vinssent": ("venir",),
    "vinsses": ("venir",),
    "vinsse": ("venir",),
    "vinssiez": ("venir",),
    "vinssions": ("venir",),
    "vins": ("venir",),
    "vîntes": ("venir",),
    "vint": ("venir",),
    "vînt": ("venir",),
    "aille": ("aller",),
    "aillent": ("aller",),
    "ailles": ("aller",),
    "alla": ("aller",),
    "allai": ("aller",),
    "allaient": ("aller",),
    "allais": ("aller",),
    "allait": ("aller",),
    "allâmes": ("aller",),
    "allant": ("aller",),
    "allas": ("aller",),
    "allasse": ("aller",),
    "allassent": ("aller",),
    "allasses": ("aller",),
    "allassiez": ("aller",),
    "allassions": ("aller",),
    "allât": ("aller",),
    "allâtes": ("aller",),
    "allé": ("aller",),
    "allée": ("aller",),
    "allées": ("aller",),
    "allèrent": ("aller",),
    "allés": ("aller",),
    "allez": ("aller",),
    "allons": ("aller",),
    "ira": ("aller",),
    "irai": ("aller",),
    "iraient": ("aller",),
    "irais": ("aller",),
    "irait": ("aller",),
    "iras": ("aller",),
    "irez": ("aller",),
    "iriez": ("aller",),
    "irions": ("aller",),
    "irons": ("aller",),
    "iront": ("aller",),
    "va": ("aller",),
    "vais": ("aller",),
    "vas": ("aller",),
    "vont": ("aller",)
}
