# coding: utf8
from __future__ import unicode_literals


ADJECTIVES_IRREG = {
	"10e": ("dixième",),
	"1ère": ("premier",),
	"1ères": ("premier",),
	"1er": ("premier",),
	"1ers": ("premier",),
	"²": ("carré",),
	"2e": ("deuxième",),
	"3e": ("troisième",),
	"4e": ("quatrième",),
	"5e": ("cinquième",),
	"6e": ("sixième",),
	"7e": ("septième",),
	"8e": ("huitième",),
	"aalénienne": ("aalénien",),
	"aaléniennes": ("aalénien",),
	"abactérienne": ("abactérien",),
	"abactériennes": ("abactérien",),
	"abaissable": ("abaissable",),
	"abaissantes": ("abaissant",),
	"abaissé": ("abaisser",),
	"abaissée": ("abaisser",),
	"abaissées": ("abaisser",),
	"abaissés": ("abaisser",),
	"abaisseuse": ("abaisseur",),
	"abaisseuses": ("abaisseur",),
	"abandonnées": ("abandonné",),
	"abandonnique": ("abandonnique",),
	"abarticulaire": ("abarticulaire",),
	"abasourdies": ("abasourdi",),
	"abasourdissantes": ("abasourdissant",),
	"abâtardi": ("abâtardir",),
	"abâtardie": ("abâtardir",),
	"abâtardies": ("abâtardir",),
	"abâtardis": ("abâtardir",),
	"abattable": ("abattable",),
	"abattues": ("abattu",),
	"abaxiales": ("abaxial",),
	"abbasside": ("abbasside",),
	"abbatiales": ("abbatial",),
	"abbevillienne": ("abbevillien",),
	"abbevilliennes": ("abbevillien",),
	"abbevillois": ("abbevillois",),
	"abbevilloises": ("abbevillois",),
	"abcédantes": ("abcédant",),
	"abcédé": ("abcéder",),
	"abcédée": ("abcéder",),
	"abcédées": ("abcéder",),
	"abcédés": ("abcéder",),
	"abdicataire": ("abdicataire",),
	"abdicative": ("abdicatif",),
	"abdicatives": ("abdicatif",),
	"abdiqué": ("abdiquer",),
	"abdiquée": ("abdiquer",),
	"abdiquées": ("abdiquer",),
	"abdiqués": ("abdiquer",),
	"abdominales": ("abdominal",),
	"abdomino-thoracique": ("abdomino-thoracique",),
	"abductrice": ("abducteur",),
	"abductrices": ("abducteur",),
	"abécédaire": ("abécédaire",),
	"abeillère": ("abeiller",),
	"abeillères": ("abeiller",),
	"abélienne": ("abélien",),
	"abéliennes": ("abélien",),
	"abélisé": ("abéliser",),
	"abélisée": ("abéliser",),
	"abélisées": ("abéliser",),
	"abélisés": ("abéliser",),
	"aberrantes": ("aberrant",),
	"abêti": ("abêtir",),
	"abêtie": ("abêtir",),
	"abêties": ("abêtir",),
	"abêtis": ("abêtir",),
	"abêtissantes": ("abêtissant",),
	"abhorré": ("abhorrer",),
	"abhorrée": ("abhorrer",),
	"abhorrées": ("abhorrer",),
	"abhorrés": ("abhorrer",),
	"abiétines": ("abiétin",),
	"abiétique": ("abiétique",),
	"abiétoformophénolique": ("abiétoformophénolique",),
	"abiétoglycérophtalique": ("abiétoglycérophtalique",),
	"abiétomaléique": ("abiétomaléique",),
	"abîmantes": ("abîmant",),
	"abîmées": ("abîmé",),
	"abiotique": ("abiotique",),
	"abjectes": ("abject",),
	"abjurantes": ("abjurant",),
	"abjuratoire": ("abjuratoire",),
	"abjuré": ("abjurer",),
	"abjurée": ("abjurer",),
	"abjurées": ("abjurer",),
	"abjurés": ("abjurer",),
	"abkhaze": ("abkhaze",),
	"ablative": ("ablatif",),
	"ablatives": ("ablatif",),
	"abolies": ("aboli",),
	"abolitionniste": ("abolitionniste",),
	"abominable": ("abominable",),
	"abominé": ("abominer",),
	"abominée": ("abominer",),
	"abominées": ("abominer",),
	"abominés": ("abominer",),
	"abondanciste": ("abondanciste",),
	"abondantes": ("abondant",),
	"abondé": ("abonder",),
	"abondée": ("abonder",),
	"abondées": ("abonder",),
	"abondés": ("abonder",),
	"abonnable": ("abonnable",),
	"abonnataire": ("abonnataire",),
	"abonnées": ("abonné",),
	"abonni": ("abonnir",),
	"abonnie": ("abonnir",),
	"abonnies": ("abonnir",),
	"abonnis": ("abonnir",),
	"abordable": ("abordable",),
	"abordées": ("abordé",),
	"aborigène": ("aborigène",),
	"abortive": ("abortif",),
	"abortives": ("abortif",),
	"abouché": ("aboucher",),
	"abouchée": ("aboucher",),
	"abouchées": ("aboucher",),
	"abouchés": ("aboucher",),
	"aboulé": ("abouler",),
	"aboulée": ("abouler",),
	"aboulées": ("abouler",),
	"aboulés": ("abouler",),
	"aboulique": ("aboulique",),
	"aboutées": ("abouté",),
	"abouties": ("abouti",),
	"aboutissantes": ("aboutissant",),
	"abracadabrantes": ("abracadabrant",),
	"abranche": ("abranche",),
	"abrasé": ("abraser",),
	"abrasée": ("abraser",),
	"abrasées": ("abraser",),
	"abrasés": ("abraser",),
	"abrasive": ("abrasif",),
	"abrasives": ("abrasif",),
	"abrégeable": ("abrégeable",),
	"abrégé": ("abréger",),
	"abrégée": ("abréger",),
	"abrégées": ("abréger",),
	"abrégés": ("abréger",),
	"abreuvé": ("abreuver",),
	"abreuvée": ("abreuver",),
	"abreuvées": ("abreuver",),
	"abreuvés": ("abreuver",),
	"abréviative": ("abréviatif",),
	"abréviatives": ("abréviatif",),
	"abréviatrice": ("abréviateur",),
	"abréviatrices": ("abréviateur",),
	"abricotées": ("abricoté",),
	"abritées": ("abrité",),
	"abrogative": ("abrogatif",),
	"abrogatives": ("abrogatif",),
	"abrogatoire": ("abrogatoire",),
	"abrogeable": ("abrogeable",),
	"abrogé": ("abroger",),
	"abrogée": ("abroger",),
	"abrogées": ("abroger",),
	"abrogés": ("abroger",),
	"abruptes": ("abrupt",),
	"abruties": ("abruti",),
	"abrutissantes": ("abrutissant",),
	"abrutisseuse": ("abrutisseur",),
	"abrutisseuses": ("abrutisseur",),
	"abruzzais": ("abruzzais",),
	"abruzzaises": ("abruzzais",),
	"abscissique": ("abscissique",),
	"abscons": ("abscons",),
	"absconses": ("abscons",),
	"absentéiste": ("absentéiste",),
	"absentes": ("absent",),
	"absidales": ("absidal",),
	"absidiales": ("absidial",),
	"absolues": ("absolu",),
	"absolutisé": ("absolutiser",),
	"absolutisée": ("absolutiser",),
	"absolutisées": ("absolutiser",),
	"absolutisés": ("absolutiser",),
	"absolutiste": ("absolutiste",),
	"absolutive": ("absolutif",),
	"absolutives": ("absolutif",),
	"absolutoire": ("absolutoire",),
	"absolutrice": ("absoluteur",),
	"absolutrices": ("absoluteur",),
	"absorbable": ("absorbable",),
	"absorbantes": ("absorbant",),
	"absorbées": ("absorbé",),
	"absorptive": ("absorptif",),
	"absorptives": ("absorptif",),
	"abstème": ("abstème",),
	"abstentionniste": ("abstentionniste",),
	"abstinentes": ("abstinent",),
	"abstractionniste": ("abstractionniste",),
	"abstractive": ("abstractif",),
	"abstractives": ("abstractif",),
	"abstractrice": ("abstracteur",),
	"abstractrices": ("abstracteur",),
	"abstraites": ("abstrait",),
	"abstrus": ("abstrus",),
	"abstruses": ("abstrus",),
	"absurde": ("absurde",),
	"absurdiste": ("absurdiste",),
	"abusé": ("abuser",),
	"abusée": ("abuser",),
	"abusées": ("abuser",),
	"abusés": ("abuser",),
	"abusive": ("abusif",),
	"abusives": ("abusif",),
	"abyssales": ("abyssal",),
	"abyssines": ("abyssin",),
	"abyssinienne": ("abyssinien",),
	"abyssiniennes": ("abyssinien",),
	"academicus": ("academicus",),
	"académifié": ("académifier",),
	"académifiée": ("académifier",),
	"académifiées": ("académifier",),
	"académifiés": ("académifier",),
	"académique": ("académique",),
	"académisable": ("académisable",),
	"académisé": ("académiser",),
	"académisée": ("académiser",),
	"académisées": ("académiser",),
	"académisés": ("académiser",),
	"acadienne": ("acadien",),
	"acadiennes": ("acadien",),
	"acagnardé": ("acagnarder",),
	"acagnardée": ("acagnarder",),
	"acagnardées": ("acagnarder",),
	"acagnardés": ("acagnarder",),
	"acalculique": ("acalculique",),
	"acalorique": ("acalorique",),
	"acardiaque": ("acardiaque",),
	"acariâtre": ("acariâtre",),
	"acaricide": ("acaricide",),
	"acarpe": ("acarpe",),
	"acatalecte": ("acatalecte",),
	"acatalectique": ("acatalectique",),
	"acataleptique": ("acataleptique",),
	"acatène": ("acatène",),
	"acaule": ("acaule",),
	"accablantes": ("accablant",),
	"accablé": ("accabler",),
	"accablée": ("accabler",),
	"accablées": ("accabler",),
	"accablés": ("accabler",),
	"accaparantes": ("accaparant",),
	"accaparé": ("accaparer",),
	"accaparée": ("accaparer",),
	"accaparées": ("accapar",),
	"accaparés": ("accaparer",),
	"accapareuse": ("accapareur",),
	"accapareuses": ("accapareur",),
	"accastillé": ("accastiller",),
	"accastillée": ("accastiller",),
	"accastillées": ("accastiller",),
	"accastillés": ("accastiller",),
	"accélératrice": ("accélérateur",),
	"accélératrices": ("accélérateur",),
	"accélérées": ("accéléré",),
	"accentuable": ("accentuable",),
	"accentuées": ("accentué",),
	"accentuelle": ("accentuel",),
	"accentuelles": ("accentuel",),
	"acceptable": ("acceptable",),
	"acceptantes": ("acceptant",),
	"accepté": ("accepter",),
	"acceptée": ("accepter",),
	"acceptées": ("accepter",),
	"acceptés": ("accepter",),
	"acceptrice": ("accepteur",),
	"acceptrices": ("accepteur",),
	"accessible": ("accessible",),
	"accessoire": ("accessoire",),
	"accessoirisé": ("accessoiriser",),
	"accessoirisée": ("accessoiriser",),
	"accessoirisées": ("accessoiriser",),
	"accessoirisés": ("accessoiriser",),
	"accidentées": ("accidenté",),
	"accidentelle": ("accidentel",),
	"accidentelles": ("accidentel",),
	"accidentogène": ("accidentogène",),
	"accidentologique": ("accidentologique",),
	"acclamé": ("acclamer",),
	"acclamée": ("acclamer",),
	"acclamées": ("acclamer",),
	"acclamés": ("acclamer",),
	"acclimatable": ("acclimatable",),
	"acclimaté": ("acclimater",),
	"acclimatée": ("acclimater",),
	"acclimatées": ("acclimater",),
	"acclimatés": ("acclimater",),
	"accolées": ("accolé",),
	"accommodable": ("accommodable",),
	"accommodantes": ("accommodant",),
	"accommodatice": ("accommodatice",),
	"accommodatrice": ("accommodateur",),
	"accommodatrices": ("accommodateur",),
	"accommodées": ("accommodé",),
	"accompagnatrice": ("accompagnateur",),
	"accompagnatrices": ("accompagnateur",),
	"accompagnées": ("accompagné",),
	"accomplies": ("accompli",),
	"accordable": ("accordable",),
	"accordé": ("accorder",),
	"accordée": ("accorder",),
	"accordées": ("accorder",),
	"accordés": ("accorder",),
	"accore": ("accore",),
	"accostable": ("accostable",),
	"accosté": ("accoster",),
	"accostée": ("accoster",),
	"accostées": ("accoster",),
	"accostés": ("accoster",),
	"accoté": ("accoter",),
	"accotée": ("accoter",),
	"accotées": ("accoter",),
	"accotés": ("accoter",),
	"accouché": ("accoucher",),
	"accouchée": ("accoucher",),
	"accouchées": ("accoucher",),
	"accouchés": ("accoucher",),
	"accoucheuse": ("accoucheur",),
	"accoucheuses": ("accoucheur",),
	"accoudées": ("accoudé",),
	"accouplées": ("accouplé",),
	"accourcies": ("accourci",),
	"accoutré": ("accoutrer",),
	"accoutrée": ("accoutrer",),
	"accoutrées": ("accoutrer",),
	"accoutrés": ("accoutrer",),
	"accoutumées": ("accoutumé",),
	"accréditaire": ("accréditaire",),
	"accréditantes": ("accréditant",),
	"accréditées": ("accrédité",),
	"accréditive": ("accréditif",),
	"accréditives": ("accréditif",),
	"accrescentes": ("accrescent",),
	"accroché": ("accrocher",),
	"accrochée": ("accrocher",),
	"accrochées": ("accrocher",),
	"accrochés": ("accrocher",),
	"accrocheuse": ("accrocheur",),
	"accrocheuses": ("accrocheur",),
	"accrues": ("accru",),
	"accueillantes": ("accueillant",),
	"accueilli": ("accueillir",),
	"accueillie": ("accueillir",),
	"accueillies": ("accueillir",),
	"accueillis": ("accueillir",),
	"acculé": ("acculer",),
	"acculée": ("acculer",),
	"acculées": ("acculer",),
	"acculés": ("acculer",),
	"acculturative": ("acculturatif",),
	"acculturatives": ("acculturatif",),
	"acculturé": ("acculturer",),
	"acculturée": ("acculturer",),
	"acculturées": ("acculturer",),
	"acculturés": ("acculturer",),
	"accumulative": ("accumulatif",),
	"accumulatives": ("accumulatif",),
	"accumulatrice": ("accumulateur",),
	"accumulatrices": ("accumulateur",),
	"accumulées": ("accumulé",),
	"accusable": ("accusable",),
	"accusative": ("accusatif",),
	"accusatives": ("accusatif",),
	"accusatoire": ("accusatoire",),
	"accusatrice": ("accusateur",),
	"accusatrices": ("accusateur",),
	"accusé": ("accuser",),
	"accusée": ("accuser",),
	"accusées": ("accuser",),
	"accusés": ("accuser",),
	"acellulaire": ("acellulaire",),
	"acéphale": ("acéphale",),
	"acerbe": ("acerbe",),
	"acère": ("acère",),
	"acérées": ("acéré",),
	"acescentes": ("acescent",),
	"acétabulaire": ("acétabulaire",),
	"acétalisé": ("acétaliser",),
	"acétalisée": ("acétaliser",),
	"acétalisées": ("acétaliser",),
	"acétalisés": ("acétaliser",),
	"acéteuse": ("acéteux",),
	"acéteuses": ("acéteux",),
	"acétifié": ("acétifier",),
	"acétifiée": ("acétifier",),
	"acétifiées": ("acétifier",),
	"acétifiés": ("acétifier",),
	"acétimétrique": ("acétimétrique",),
	"acétique": ("acétique",),
	"acétonémique": ("acétonémique",),
	"acétonique": ("acétonique",),
	"acétonurique": ("acétonurique",),
	"acétylacétique": ("acétylacétique",),
	"acétylcholinolytique": ("acétylcholinolytique",),
	"acétylcholinomimétique": ("acétylcholinomimétique",),
	"acétylénique": ("acétylénique",),
	"acétylique": ("acétylique",),
	"acétylsalicylique": ("acétylsalicylique",),
	"achalandées": ("achalandé",),
	"acharite": ("acharite",),
	"acharnées": ("acharné",),
	"achéenne": ("achéen",),
	"achéennes": ("achéen",),
	"achéménide": ("achéménide",),
	"acheminable": ("acheminable",),
	"acheminé": ("acheminer",),
	"acheminée": ("acheminer",),
	"acheminées": ("acheminer",),
	"acheminés": ("acheminer",),
	"achérontique": ("achérontique",),
	"achetable": ("achetable",),
	"acheté": ("acheter",),
	"achetée": ("acheter",),
	"achetées": ("acheter",),
	"achetés": ("acheter",),
	"acheteuse": ("acheteur",),
	"acheteuses": ("acheteur",),
	"acheuléenne": ("acheuléen",),
	"acheuléennes": ("acheuléen",),
	"achevable": ("achevable",),
	"achevées": ("achevé",),
	"achilléenne": ("achilléen",),
	"achilléennes": ("achilléen",),
	"acholurique": ("acholurique",),
	"achondroplasique": ("achondroplasique",),
	"achromateuse": ("achromateux",),
	"achromateuses": ("achromateux",),
	"achromatique": ("achromatique",),
	"achromatisé": ("achromatiser",),
	"achromatisée": ("achromatiser",),
	"achromatisées": ("achromatiser",),
	"achromatisés": ("achromatiser",),
	"achromatope": ("achromatope",),
	"achromatopsique": ("achromatopsique",),
	"achrome": ("achrome",),
	"achromique": ("achromique",),
	"aciculaire": ("aciculaire",),
	"acide": ("acide",),
	"acidifiable": ("acidifiable",),
	"acidifiantes": ("acidifiant",),
	"acidifié": ("acidifier",),
	"acidifiée": ("acidifier",),
	"acidifiées": ("acidifier",),
	"acidifiés": ("acidifier",),
	"acidimétrique": ("acidimétrique",),
	"acidiphile": ("acidiphile",),
	"acido-basique": ("acido-basique",),
	"acidocétosique": ("acidocétosique",),
	"acidophile": ("acidophile",),
	"acidulées": ("acidulé",),
	"aciérées": ("aciéré",),
	"aciéreuse": ("aciéreux",),
	"aciéreuses": ("aciéreux",),
	"aciérisé": ("aciériser",),
	"aciérisée": ("aciériser",),
	"aciérisées": ("aciériser",),
	"aciérisés": ("aciériser",),
	"acinétique": ("acinétique",),
	"acineuse": ("acineux",),
	"acineuses": ("acineux",),
	"aciniforme": ("aciniforme",),
	"acléidienne": ("acléidien",),
	"acléidiennes": ("acléidien",),
	"aclinales": ("aclinal",),
	"aclinique": ("aclinique",),
	"acméiste": ("acméiste",),
	"acnéique": ("acnéique",),
	"acnodales": ("acnodal",),
	"acône": ("acône",),
	"aconitique": ("aconitique",),
	"acosmique": ("acosmique",),
	"acotylédone": ("acotylédone",),
	"acotylédonées": ("acotylédoné",),
	"acoumétrique": ("acoumétrique",),
	"acousmatique": ("acousmatique",),
	"acoustique": ("acoustique",),
	"acquis": ("acquis",),
	"acquises": ("acquis",),
	"acquisitive": ("acquisitif",),
	"acquisitives": ("acquisitif",),
	"acquittable": ("acquittable",),
	"acquitté": ("acquitter",),
	"acquittée": ("acquitter",),
	"acquittées": ("acquitter",),
	"acquittés": ("acquitter",),
	"acraspède": ("acraspède",),
	"âcre": ("âcre",),
	"acridienne": ("acridien",),
	"acridiennes": ("acridien",),
	"acridinique": ("acridinique",),
	"acrimonieuse": ("acrimonieux",),
	"acrimonieuses": ("acrimonieux",),
	"acritique": ("acritique",),
	"acroamatique": ("acroamatique",),
	"acroatique": ("acroatique",),
	"acrobatique": ("acrobatique",),
	"acrocarpe": ("acrocarpe",),
	"acrocentrique": ("acrocentrique",),
	"acrocéphale": ("acrocéphale",),
	"acrocéphalique": ("acrocéphalique",),
	"acrodonte": ("acrodonte",),
	"acrofaciales": ("acrofacial",),
	"acrolithe": ("acrolithe",),
	"acromégale": ("acromégale",),
	"acromégalique": ("acromégalique",),
	"acromésomélique": ("acromésomélique",),
	"acromiales": ("acromial",),
	"acronales": ("acronal",),
	"acronymique": ("acronymique",),
	"acropète": ("acropète",),
	"acrostiche": ("acrostiche",),
	"acrotone": ("acrotone",),
	"acrylique": ("acrylique",),
	"actancielle": ("actanciel",),
	"actancielles": ("actanciel",),
	"actantielle": ("actantiel",),
	"actantielles": ("actantiel",),
	"acté": ("acter",),
	"actée": ("acter",),
	"actées": ("acter",),
	"actés": ("acter",),
	"actiaque": ("actiaque",),
	"actinifère": ("actinifère",),
	"actinique": ("actinique",),
	"actinisé": ("actiniser",),
	"actinisée": ("actiniser",),
	"actinisées": ("actiniser",),
	"actinisés": ("actiniser",),
	"actinologique": ("actinologique",),
	"actinométrique": ("actinométrique",),
	"actinomorphe": ("actinomorphe",),
	"actinomycosique": ("actinomycosique",),
	"actinorhizienne": ("actinorhizien",),
	"actinorhiziennes": ("actinorhizien",),
	"actionnable": ("actionnable",),
	"actionnaliste": ("actionnaliste",),
	"actionnariales": ("actionnarial",),
	"actionné": ("actionner",),
	"actionnée": ("actionner",),
	"actionnées": ("actionner",),
	"actionnés": ("actionner",),
	"activable": ("activable",),
	"activatrice": ("activateur",),
	"activatrices": ("activateur",),
	"active": ("actif",),
	"activées": ("activé",),
	"actives": ("actif",),
	"activiste": ("activiste",),
	"actorisé": ("actoriser",),
	"actorisée": ("actoriser",),
	"actorisées": ("actoriser",),
	"actorisés": ("actoriser",),
	"actrice": ("acteur",),
	"actrices": ("acteur",),
	"actualisatrice": ("actualisateur",),
	"actualisatrices": ("actualisateur",),
	"actualisé": ("actualiser",),
	"actualisée": ("actualiser",),
	"actualisées": ("actualiser",),
	"actualisés": ("actualiser",),
	"actuarielle": ("actuariel",),
	"actuarielles": ("actuariel",),
	"actuelle": ("actuel",),
	"actuelles": ("actuel",),
	"aculéate": ("aculéate",),
	"aculéiforme": ("aculéiforme",),
	"acuminées": ("acuminé",),
	"acuminifère": ("acuminifère",),
	"acupuncturales": ("acupunctural",),
	"acutangle": ("acutangle",),
	"acutirostre": ("acutirostre",),
	"acyclique": ("acyclique",),
	"acyloïnique": ("acyloïnique",),
	"adamantines": ("adamantin",),
	"adamienne": ("adamien",),
	"adamiennes": ("adamien",),
	"adamique": ("adamique",),
	"adamite": ("adamite",),
	"adaptable": ("adaptable",),
	"adaptative": ("adaptatif",),
	"adaptatives": ("adaptatif",),
	"adaptées": ("adapté",),
	"addictive": ("addictif",),
	"addictives": ("addictif",),
	"additionnable": ("additionnable",),
	"additionnées": ("additionné",),
	"additionnelle": ("additionnel",),
	"additionnelles": ("additionnel",),
	"additive": ("additif",),
	"additives": ("additif",),
	"adductrice": ("adducteur",),
	"adductrices": ("adducteur",),
	"adénoïde": ("adénoïde",),
	"adénoïdienne": ("adénoïdien",),
	"adénoïdiennes": ("adénoïdien",),
	"adénomateuse": ("adénomateux",),
	"adénomateuses": ("adénomateux",),
	"adénovirales": ("adénoviral",),
	"adénylique": ("adénylique",),
	"adéphage": ("adéphage",),
	"adextrées": ("adextré",),
	"adhérentes": ("adhérent",),
	"adhésive": ("adhésif",),
	"adhésives": ("adhésif",),
	"adiabatique": ("adiabatique",),
	"adiaphorétique": ("adiaphorétique",),
	"adiaphoriste": ("adiaphoriste",),
	"adimensionnelle": ("adimensionnel",),
	"adimensionnelles": ("adimensionnel",),
	"adipeuse": ("adipeux",),
	"adipeuses": ("adipeux",),
	"adipique": ("adipique",),
	"adipokinétique": ("adipokinétique",),
	"adirées": ("adiré",),
	"adjacentes": ("adjacent",),
	"adjectivales": ("adjectival",),
	"adjective": ("adjectif",),
	"adjectivées": ("adjectivé",),
	"adjectives": ("adjectif",),
	"adjectivisé": ("adjectiviser",),
	"adjectivisée": ("adjectiviser",),
	"adjectivisées": ("adjectiviser",),
	"adjectivisés": ("adjectiviser",),
	"adjointes": ("adjoint",),
	"adjudicative": ("adjudicatif",),
	"adjudicatives": ("adjudicatif",),
	"adjugées": ("adjugé",),
	"adjuré": ("adjurer",),
	"adjurée": ("adjurer",),
	"adjurées": ("adjurer",),
	"adjurés": ("adjurer",),
	"adjuvantes": ("adjuvant",),
	"adlérienne": ("adlérien",),
	"adlériennes": ("adlérien",),
	"administrable": ("administrable",),
	"administrative": ("administratif",),
	"administratives": ("administratif",),
	"administrées": ("administré",),
	"admirable": ("admirable",),
	"admirantes": ("admirant",),
	"admirative": ("admiratif",),
	"admiratives": ("admiratif",),
	"admiratrice": ("admirateur",),
	"admiratrices": ("admirateur",),
	"admiré": ("admirer",),
	"admirée": ("admirer",),
	"admirées": ("admirer",),
	"admirés": ("admirer",),
	"admis": ("admis",),
	"admises": ("admis",),
	"admissible": ("admissible",),
	"admonesté": ("admonester",),
	"admonestée": ("admonester",),
	"admonestées": ("admonester",),
	"admonestés": ("admonester",),
	"adnominales": ("adnominal",),
	"adogmatique": ("adogmatique",),
	"adolescentes": ("adolescent",),
	"adonienne": ("adonien",),
	"adoniennes": ("adonien",),
	"adonique": ("adonique",),
	"adonisé": ("adoniser",),
	"adonisée": ("adoniser",),
	"adonisées": ("adoniser",),
	"adonisés": ("adoniser",),
	"adoptable": ("adoptable",),
	"adoptantes": ("adoptant",),
	"adopté": ("adopter",),
	"adoptée": ("adopter",),
	"adoptées": ("adopter",),
	"adoptés": ("adopter",),
	"adoptianiste": ("adoptianiste",),
	"adoptive": ("adoptif",),
	"adoptives": ("adoptif",),
	"adorable": ("adorable",),
	"adorales": ("adoral",),
	"adoré": ("adorer",),
	"adorée": ("adorer",),
	"adorées": ("adorer",),
	"adorés": ("adorer",),
	"adorné": ("adorner",),
	"adornée": ("adorner",),
	"adornées": ("adorner",),
	"adornés": ("adorner",),
	"adossées": ("adossé",),
	"adoubé": ("adouber",),
	"adoubée": ("adouber",),
	"adoubées": ("adouber",),
	"adoubés": ("adouber",),
	"adoucies": ("adouci",),
	"adoucissantes": ("adoucissant",),
	"adragante": ("adragante",),
	"adragantes": ("adragant",),
	"adrénalinique": ("adrénalinique",),
	"adrénergique": ("adrénergique",),
	"adrénolytique": ("adrénolytique",),
	"adressable": ("adressable",),
	"adressées": ("adressé",),
	"adriatique": ("adriatique",),
	"adroites": ("adroit",),
	"adscrites": ("adscrit",),
	"adsorbable": ("adsorbable",),
	"adsorbantes": ("adsorbant",),
	"adsorbé": ("adsorber",),
	"adsorbée": ("adsorber",),
	"adsorbées": ("adsorber",),
	"adsorbés": ("adsorber",),
	"adulaire": ("adulaire",),
	"adulatrice": ("adulateur",),
	"adulatrices": ("adulateur",),
	"adulé": ("aduler",),
	"adulée": ("aduler",),
	"adulées": ("aduler",),
	"adulés": ("aduler",),
	"adulte": ("adulte",),
	"adultère": ("adultère",),
	"adultéré": ("adultérer",),
	"adultérée": ("adultérer",),
	"adultérées": ("adultérer",),
	"adultérés": ("adultérer",),
	"adultérines": ("adultérin",),
	"adventice": ("adventice",),
	"adventiste": ("adventiste",),
	"adventive": ("adventif",),
	"adventives": ("adventif",),
	"adverbales": ("adverbal",),
	"adverbiales": ("adverbial",),
	"adverbialisatrice": ("adverbialisateur",),
	"adverbialisatrices": ("adverbialisateur",),
	"adverbialisé": ("adverbialiser",),
	"adverbialisée": ("adverbialiser",),
	"adverbialisées": ("adverbialiser",),
	"adverbialisés": ("adverbialiser",),
	"adversative": ("adversatif",),
	"adversatives": ("adversatif",),
	"adverse": ("adverse",),
	"adversive": ("adversif",),
	"adversives": ("adversif",),
	"adynamique": ("adynamique",),
	"aegyrinique": ("aegyrinique",),
	"aératrice": ("aérateur",),
	"aératrices": ("aérateur",),
	"aéraulique": ("aéraulique",),
	"aérées": ("aéré",),
	"aérianiste": ("aérianiste",),
	"aéricole": ("aéricole",),
	"aérienne": ("aérien",),
	"aériennes": ("aérien",),
	"aérifère": ("aérifère",),
	"aériforme": ("aériforme",),
	"aérivore": ("aérivore",),
	"aéroacétylénique": ("aéroacétylénique",),
	"aérobie": ("aérobie",),
	"aérobique": ("aérobique",),
	"aérodigestive": ("aérodigestif",),
	"aérodigestives": ("aérodigestif",),
	"aérodynamique": ("aérodynamique",),
	"aéroélastique": ("aéroélastique",),
	"aérogène": ("aérogène",),
	"aérolithique": ("aérolithique",),
	"aérologique": ("aérologique",),
	"aéromaritime": ("aéromaritime",),
	"aéromobile": ("aéromobile",),
	"aéronautique": ("aéronautique",),
	"aéronavales": ("aéronaval",),
	"aéronomique": ("aéronomique",),
	"aérophotogrammétrique": ("aérophotogrammétrique",),
	"aéroportable": ("aéroportable",),
	"aéroportées": ("aéroporté",),
	"aéroportuaire": ("aéroportuaire",),
	"aéropostales": ("aéropostal",),
	"aérosolisé": ("aérosoliser",),
	"aérosolisée": ("aérosoliser",),
	"aérosolisées": ("aérosoliser",),
	"aérosolisés": ("aérosoliser",),
	"aérospatiales": ("aérospatial",),
	"aérostatique": ("aérostatique",),
	"aérosynchrone": ("aérosynchrone",),
	"aérotechnique": ("aérotechnique",),
	"aéroterrestre": ("aéroterrestre",),
	"aérothermique": ("aérothermique",),
	"aérotransportable": ("aérotransportable",),
	"aérotympanique": ("aérotympanique",),
	"aethésiogène": ("aethésiogène",),
	"affable": ("affable",),
	"affabulatrice": ("affabulateur",),
	"affabulatrices": ("affabulateur",),
	"affabulé": ("affabuler",),
	"affabulée": ("affabuler",),
	"affabulées": ("affabuler",),
	"affabulés": ("affabuler",),
	"affadi": ("affadir",),
	"affadie": ("affadir",),
	"affadies": ("affadir",),
	"affadis": ("affadir",),
	"affadissantes": ("affadissant",),
	"affaiblies": ("affaibli",),
	"affaiblissantes": ("affaiblissant",),
	"affaiblisseuse": ("affaiblisseur",),
	"affaiblisseuses": ("affaiblisseur",),
	"affairées": ("affairé",),
	"affairiste": ("affairiste",),
	"affaissé": ("affaisser",),
	"affaissée": ("affaisser",),
	"affaissées": ("affaisser",),
	"affaissés": ("affaisser",),
	"affalé": ("affaler",),
	"affalée": ("affaler",),
	"affalées": ("affaler",),
	"affalés": ("affaler",),
	"affamées": ("affamé",),
	"affectable": ("affectable",),
	"affectataire": ("affectataire",),
	"affectées": ("affecté",),
	"affectionnées": ("affectionné",),
	"affective": ("affectif",),
	"affectives": ("affectif",),
	"affectueuse": ("affectueux",),
	"affectueuses": ("affectueux",),
	"afféré": ("afférer",),
	"afférée": ("afférer",),
	"afférées": ("afférer",),
	"afférentes": ("afférent",),
	"afférés": ("afférer",),
	"affermable": ("affermable",),
	"affermé": ("affermer",),
	"affermée": ("affermer",),
	"affermées": ("affermer",),
	"affermés": ("affermer",),
	"affermies": ("affermi",),
	"affétées": ("affété",),
	"affichable": ("affichable",),
	"affiché": ("afficher",),
	"affichée": ("afficher",),
	"affichées": ("afficher",),
	"affichés": ("afficher",),
	"affidées": ("affidé",),
	"affilées": ("affilé",),
	"affiliées": ("affilié",),
	"affine": ("affine",),
	"affinées": ("affiné",),
	"affinitaire": ("affinitaire",),
	"affirmative": ("affirmatif",),
	"affirmatives": ("affirmatif",),
	"affirmé": ("affirmer",),
	"affirmée": ("affirmer",),
	"affirmées": ("affirmer",),
	"affirmés": ("affirmer",),
	"affixales": ("affixal",),
	"affixe": ("affixe",),
	"affixées": ("affixé",),
	"afflanqué": ("afflanquer",),
	"affleuré": ("affleurer",),
	"affleurée": ("affleurer",),
	"affleurées": ("affleurer",),
	"affleurés": ("affleurer",),
	"afflictive": ("afflictif",),
	"afflictives": ("afflictif",),
	"affligé": ("affliger",),
	"affligeantes": ("affligeant",),
	"affligée": ("affliger",),
	"affligées": ("affliger",),
	"affligés": ("affliger",),
	"affloué": ("afflouer",),
	"afflouée": ("afflouer",),
	"afflouées": ("afflouer",),
	"affloués": ("afflouer",),
	"affluentes": ("affluent",),
	"affolantes": ("affolant",),
	"affolées": ("affolé",),
	"affouagère": ("affouager",),
	"affouagères": ("affouager",),
	"affouillable": ("affouillable",),
	"affouillé": ("affouiller",),
	"affouillée": ("affouiller",),
	"affouillées": ("affouiller",),
	"affouillés": ("affouiller",),
	"affouragé": ("affourager",),
	"affouragée": ("affourager",),
	"affouragées": ("affourager",),
	"affouragés": ("affourager",),
	"affourché": ("affourcher",),
	"affourchée": ("affourcher",),
	"affourchées": ("affourcher",),
	"affourchés": ("affourcher",),
	"affranchi": ("affranchir",),
	"affranchie": ("affranchir",),
	"affranchies": ("affranchir",),
	"affranchis": ("affranchir",),
	"affranchissable": ("affranchissable",),
	"affranchisseuse": ("affranchisseur",),
	"affranchisseuses": ("affranchisseur",),
	"affrété": ("affréter",),
	"affrétée": ("affréter",),
	"affrétées": ("affréter",),
	"affrétés": ("affréter",),
	"affreuse": ("affreux",),
	"affreuses": ("affreux",),
	"affriandé": ("affriander",),
	"affriandée": ("affriander",),
	"affriandées": ("affriander",),
	"affriandés": ("affriander",),
	"affriolantes": ("affriolant",),
	"affriolé": ("affrioler",),
	"affriolée": ("affrioler",),
	"affriolées": ("affrioler",),
	"affriolés": ("affrioler",),
	"affriquée": ("affriquée",),
	"affriquées": ("affriqué",),
	"affrontées": ("affronté",),
	"affublé": ("affubler",),
	"affublée": ("affubler",),
	"affublées": ("affubler",),
	"affublés": ("affubler",),
	"affûtées": ("affûté",),
	"afghanes": ("afghan",),
	"afghanisé": ("afghaniser",),
	"afghanisée": ("afghaniser",),
	"afghanisées": ("afghaniser",),
	"afghanisés": ("afghaniser",),
	"afocales": ("afocal",),
	"africaines": ("africain",),
	"africanisé": ("africaniser",),
	"africanisée": ("africaniser",),
	"africanisées": ("africaniser",),
	"africanisés": ("africaniser",),
	"africaniste": ("africaniste",),
	"afro-américaines": ("afro-américain",),
	"afroaméricaines": ("afroaméricain",),
	"afro-asiatique": ("afro-asiatique",),
	"afroasiatique": ("afroasiatique",),
	"afrocentriste": ("afrocentriste",),
	"afro-cubaines": ("afro-cubain",),
	"agaçantes": ("agaçant",),
	"agacé": ("agacer",),
	"agacée": ("agacer",),
	"agacées": ("agacer",),
	"agacés": ("agacer",),
	"agame": ("agame",),
	"agatifié": ("agatifier",),
	"agatifiée": ("agatifier",),
	"agatifiées": ("agatifier",),
	"agatifiés": ("agatifier",),
	"agatisées": ("agatisé",),
	"âgées": ("âgé",),
	"agenais": ("agenais",),
	"agenaises": ("agenais",),
	"agencé": ("agencer",),
	"agencée": ("agencer",),
	"agencées": ("agencer",),
	"agencés": ("agencer",),
	"agénésique": ("agénésique",),
	"agenois": ("agenois",),
	"agenoises": ("agenois",),
	"agentive": ("agentif",),
	"agentives": ("agentif",),
	"aggadique": ("aggadique",),
	"agglomérantes": ("agglomérant",),
	"agglomérative": ("agglomératif",),
	"agglomératives": ("agglomératif",),
	"agglomérées": ("aggloméré",),
	"agglutinable": ("agglutinable",),
	"agglutinantes": ("agglutinant",),
	"agglutinées": ("agglutiné",),
	"aggravantes": ("aggravant",),
	"aggravé": ("aggraver",),
	"aggravée": ("aggraver",),
	"aggravées": ("aggraver",),
	"aggravés": ("aggraver",),
	"agile": ("agile",),
	"agioté": ("agioter",),
	"agiotée": ("agioter",),
	"agiotées": ("agioter",),
	"agiotés": ("agioter",),
	"agissantes": ("agissant",),
	"agitantes": ("agitant",),
	"agitées": ("agité",),
	"aglomérulaire": ("aglomérulaire",),
	"aglosse": ("aglosse",),
	"aglyphe": ("aglyphe",),
	"agnates": ("agnat",),
	"agnathe": ("agnathe",),
	"agnatique": ("agnatique",),
	"agnelé": ("agneler",),
	"agnelée": ("agneler",),
	"agnelées": ("agneler",),
	"agnelés": ("agneler",),
	"agneline": ("agneline",),
	"agnelines": ("agnelin",),
	"agnosique": ("agnosique",),
	"agnostique": ("agnostique",),
	"agogique": ("agogique",),
	"agoni": ("agonir",),
	"agonie": ("agonir",),
	"agonies": ("agonir",),
	"agonique": ("agonique",),
	"agonis": ("agonir",),
	"agonisantes": ("agonisant",),
	"agonisé": ("agoniser",),
	"agonisée": ("agoniser",),
	"agonisées": ("agoniser",),
	"agonisés": ("agoniser",),
	"agoniste": ("agoniste",),
	"agonistique": ("agonistique",),
	"agoraphobe": ("agoraphobe",),
	"agrafé": ("agrafer",),
	"agrafée": ("agrafer",),
	"agrafées": ("agrafer",),
	"agrafés": ("agrafer",),
	"agrafeuse": ("agrafeur",),
	"agrafeuses": ("agrafeur",),
	"agraire": ("agraire",),
	"agrammaticales": ("agrammatical",),
	"agrammatique": ("agrammatique",),
	"agrandies": ("agrandi",),
	"agranulaire": ("agranulaire",),
	"agraphique": ("agraphique",),
	"agrarienne": ("agrarien",),
	"agrariennes": ("agrarien",),
	"agréable": ("agréable",),
	"agréé": ("agréer",),
	"agréée": ("agréer",),
	"agréées": ("agréer",),
	"agréés": ("agréer",),
	"agrégative": ("agrégatif",),
	"agrégatives": ("agrégatif",),
	"agrégeable": ("agrégeable",),
	"agrégées": ("agrégé",),
	"agrémenté": ("agrémenter",),
	"agrémentée": ("agrémenter",),
	"agrémentées": ("agrémenter",),
	"agrémentés": ("agrémenter",),
	"agressées": ("agressé",),
	"agresseuse": ("agresseur",),
	"agresseuses": ("agresseur",),
	"agressive": ("agressif",),
	"agressives": ("agressif",),
	"agreste": ("agreste",),
	"agricole": ("agricole",),
	"agrippé": ("agripper",),
	"agrippée": ("agripper",),
	"agrippées": ("agripper",),
	"agrippés": ("agripper",),
	"agro-alimentaire": ("agro-alimentaire",),
	"agroalimentaire": ("agroalimentaire",),
	"agroalimentarisé": ("agroalimentariser",),
	"agroalimentarisée": ("agroalimentariser",),
	"agroalimentarisées": ("agroalimentariser",),
	"agroalimentarisés": ("agroalimentariser",),
	"agrobiologique": ("agrobiologique",),
	"agrochimique": ("agrochimique",),
	"agroclimatologique": ("agroclimatologique",),
	"agro-environnementales": ("agro-environnemental",),
	"agro-environnementaux": ("agro-environnemental",),
	"agrogéologique": ("agrogéologique",),
	"agrologique": ("agrologique",),
	"agrométéorologique": ("agrométéorologique",),
	"agronomique": ("agronomique",),
	"agro-pastorales": ("agro-pastoral",),
	"agropastorales": ("agropastoral",),
	"agro-pastoraux": ("agro-pastoral",),
	"agrotechnique": ("agrotechnique",),
	"aguerri": ("aguerrir",),
	"aguerrie": ("aguerrir",),
	"aguerries": ("aguerrir",),
	"aguerris": ("aguerrir",),
	"aguichantes": ("aguichant",),
	"aguiché": ("aguicher",),
	"aguichée": ("aguicher",),
	"aguichées": ("aguicher",),
	"aguichés": ("aguicher",),
	"aguicheuse": ("aguicheur",),
	"aguicheuses": ("aguicheur",),
	"ahanantes": ("ahanant",),
	"ahistorique": ("ahistorique",),
	"ahuries": ("ahuri",),
	"ahurissantes": ("ahurissant",),
	"aidé": ("aider",),
	"aidée": ("aider",),
	"aidées": ("aider",),
	"aidés": ("aider",),
	"aigre": ("aigre",),
	"aigre-douce": ("aigre-doux",),
	"aigrelette": ("aigrelet",),
	"aigrelettes": ("aigrelet",),
	"aigres-douces": ("aigre-doux",),
	"aigres-doux": ("aigre-doux",),
	"aigrettées": ("aigretté",),
	"aigries": ("aigri",),
	"aiguë": ("aigu",),
	"aiguës": ("aigu",),
	"aiguillé": ("aiguiller",),
	"aiguillée": ("aiguiller",),
	"aiguillées": ("aiguiller",),
	"aiguillés": ("aiguiller",),
	"aiguilletées": ("aiguilleté",),
	"aiguillonné": ("aiguillonner",),
	"aiguillonnée": ("aiguillonner",),
	"aiguillonnées": ("aiguillonner",),
	"aiguillonnés": ("aiguillonner",),
	"aiguisable": ("aiguisable",),
	"aiguisées": ("aiguisé",),
	"aiguiseuse": ("aiguiseur",),
	"aiguiseuses": ("aiguiseur",),
	"ailées": ("ailé",),
	"aillées": ("aillé",),
	"aillolisé": ("ailloliser",),
	"aillolisée": ("ailloliser",),
	"aillolisées": ("ailloliser",),
	"aillolisés": ("ailloliser",),
	"aimable": ("aimable",),
	"aimantées": ("aimanté",),
	"aimantes": ("aimant",),
	"aimées": ("aimé",),
	"aînées": ("aîné",),
	"aise": ("aise",),
	"aisées": ("aisé",),
	"aixois": ("aixois",),
	"aixoises": ("aixois",),
	"ajaccienne": ("ajaccien",),
	"ajacciennes": ("ajaccien",),
	"ajacéenne": ("ajacéen",),
	"ajacéennes": ("ajacéen",),
	"ajiste": ("ajiste",),
	"ajointé": ("ajointer",),
	"ajointée": ("ajointer",),
	"ajointées": ("ajointer",),
	"ajointés": ("ajointer",),
	"ajourées": ("ajouré",),
	"ajournable": ("ajournable",),
	"ajournées": ("ajourné",),
	"ajouté": ("ajouter",),
	"ajoutée": ("ajouter",),
	"ajoutées": ("ajouter",),
	"ajoutés": ("ajouter",),
	"ajustable": ("ajustable",),
	"ajustées": ("ajusté",),
	"akinétique": ("akinétique",),
	"akkadienne": ("akkadien",),
	"akkadiennes": ("akkadien",),
	"akritique": ("akritique",),
	"alaire": ("alaire",),
	"alambiquées": ("alambiqué",),
	"alanguies": ("alangui",),
	"alaouite": ("alaouite",),
	"alarmantes": ("alarmant",),
	"alarmées": ("alarmé",),
	"alarmiste": ("alarmiste",),
	"albanais": ("albanais",),
	"albanaises": ("albanais",),
	"albanisé": ("albaniser",),
	"albanisée": ("albaniser",),
	"albanisées": ("albaniser",),
	"albanisés": ("albaniser",),
	"albanophone": ("albanophone",),
	"albienne": ("albien",),
	"albiennes": ("albien",),
	"albigeois": ("albigeois",),
	"albigeoises": ("albigeois",),
	"albinos": ("albinos",),
	"albitisé": ("albitiser",),
	"albitisée": ("albitiser",),
	"albitisées": ("albitiser",),
	"albitisés": ("albitiser",),
	"alboche": ("alboche",),
	"albuginées": ("albuginé",),
	"albuminées": ("albuminé",),
	"albumineuse": ("albumineux",),
	"albumineuses": ("albumineux",),
	"albuminoïde": ("albuminoïde",),
	"albuminorachique": ("albuminorachique",),
	"albuminurique": ("albuminurique",),
	"albumoïde": ("albumoïde",),
	"alcaïque": ("alcaïque",),
	"alcalescentes": ("alcalescent",),
	"alcalifiantes": ("alcalifiant",),
	"alcalimétrique": ("alcalimétrique",),
	"alcalines": ("alcalin",),
	"alcalinisantes": ("alcalinisant",),
	"alcalinisé": ("alcaliniser",),
	"alcalinisée": ("alcaliniser",),
	"alcalinisées": ("alcaliniser",),
	"alcalinisés": ("alcaliniser",),
	"alcalinoterreuse": ("alcalinoterreux",),
	"alcalino-terreuses": ("alcalinoterreux",),
	"alcalinoterreuses": ("alcalinoterreux",),
	"alcalisé": ("alcaliser",),
	"alcalisée": ("alcaliser",),
	"alcalisées": ("alcaliser",),
	"alcalisés": ("alcaliser",),
	"alcaloïdique": ("alcaloïdique",),
	"alcaloïfère": ("alcaloïfère",),
	"alchimique": ("alchimique",),
	"alcoolémique": ("alcoolémique",),
	"alcoolifié": ("alcoolifier",),
	"alcoolifiée": ("alcoolifier",),
	"alcoolifiées": ("alcoolifier",),
	"alcoolifiés": ("alcoolifier",),
	"alcoolique": ("alcoolique",),
	"alcoolisable": ("alcoolisable",),
	"alcoolisées": ("alcoolisé",),
	"alcoométrique": ("alcoométrique",),
	"alcyonienne": ("alcyonien",),
	"alcyoniennes": ("alcyonien",),
	"aldéhydique": ("aldéhydique",),
	"aldines": ("aldin",),
	"aldolisé": ("aldoliser",),
	"aldolisée": ("aldoliser",),
	"aldolisées": ("aldoliser",),
	"aldolisés": ("aldoliser",),
	"aldonique": ("aldonique",),
	"aléatoire": ("aléatoire",),
	"alémanique": ("alémanique",),
	"alénois": ("alénois",),
	"alénoises": ("alénois",),
	"aléoute": ("aléoute",),
	"aléoutienne": ("aléoutien",),
	"aléoutiennes": ("aléoutien",),
	"alerte": ("alerte",),
	"alerté": ("alerter",),
	"alertée": ("alerter",),
	"alertées": ("alerter",),
	"alertés": ("alerter",),
	"alésable": ("alésable",),
	"alésées": ("alésé",),
	"aléseuse": ("aléseur",),
	"aléseuses": ("aléseur",),
	"alésienne": ("alésien",),
	"alésiennes": ("alésien",),
	"aléthique": ("aléthique",),
	"aleucémique": ("aleucémique",),
	"aleurobie": ("aleurobie",),
	"aleviné": ("aleviner",),
	"alevinée": ("aleviner",),
	"alevinées": ("aleviner",),
	"alevinés": ("aleviner",),
	"alexandrines": ("alexandrin",),
	"alexique": ("alexique",),
	"alezanes": ("alezan",),
	"alfatière": ("alfatier",),
	"alfatières": ("alfatier",),
	"algales": ("algal",),
	"algébrique": ("algébrique",),
	"algérianisé": ("algérianiser",),
	"algérianisée": ("algérianiser",),
	"algérianisées": ("algérianiser",),
	"algérianisés": ("algérianiser",),
	"algérienne": ("algérien",),
	"algériennes": ("algérien",),
	"algérois": ("algérois",),
	"algéroises": ("algérois",),
	"algésiogène": ("algésiogène",),
	"algésique": ("algésique",),
	"algide": ("algide",),
	"alginique": ("alginique",),
	"algique": ("algique",),
	"algogène": ("algogène",),
	"algoïde": ("algoïde",),
	"algologique": ("algologique",),
	"algonkienne": ("algonkien",),
	"algonkiennes": ("algonkien",),
	"algonquienne": ("algonquien",),
	"algonquiennes": ("algonquien",),
	"algonquines": ("algonquin",),
	"algophile": ("algophile",),
	"algophobe": ("algophobe",),
	"algorithmique": ("algorithmique",),
	"alicyclique": ("alicyclique",),
	"aliénable": ("aliénable",),
	"aliénantes": ("aliénant",),
	"aliénées": ("aliéné",),
	"aliéniste": ("aliéniste",),
	"alifère": ("alifère",),
	"aliforme": ("aliforme",),
	"aliginique": ("aliginique",),
	"aligné": ("aligner",),
	"alignée": ("aligner",),
	"alignées": ("aligner",),
	"alignés": ("aligner",),
	"aligotées": ("aligoté",),
	"alimentaire": ("alimentaire",),
	"alimentatrice": ("alimentateur",),
	"alimentatrices": ("alimentateur",),
	"alimenté": ("alimenter",),
	"alimentée": ("alimenter",),
	"alimentées": ("alimenter",),
	"alimentés": ("alimenter",),
	"alinéaire": ("alinéaire",),
	"alinéatisé": ("alinéatiser",),
	"alinéatisée": ("alinéatiser",),
	"alinéatisées": ("alinéatiser",),
	"alinéatisés": ("alinéatiser",),
	"aliphatique": ("aliphatique",),
	"aliquante": ("aliquante",),
	"aliquantes": ("aliquant",),
	"aliquote": ("aliquote",),
	"aliquotes": ("aliquot",),
	"alité": ("aliter",),
	"alitée": ("aliter",),
	"alitées": ("aliter",),
	"alités": ("aliter",),
	"alizéenne": ("alizéen",),
	"alizéennes": ("alizéen",),
	"alizées": ("alizé",),
	"allaitantes": ("allaitant",),
	"allaité": ("allaiter",),
	"allaitée": ("allaiter",),
	"allaitées": ("allaiter",),
	"allaités": ("allaiter",),
	"allantes": ("allant",),
	"allantoïdienne": ("allantoïdien",),
	"allantoïdiennes": ("allantoïdien",),
	"allate": ("allate",),
	"alléchantes": ("alléchant",),
	"alléché": ("allécher",),
	"alléchée": ("allécher",),
	"alléchées": ("allécher",),
	"alléchés": ("allécher",),
	"allégable": ("allégable",),
	"allégeable": ("allégeable",),
	"allégeantes": ("allégeant",),
	"allégées": ("allégé",),
	"allégorique": ("allégorique",),
	"allégorisé": ("allégoriser",),
	"allégorisée": ("allégoriser",),
	"allégorisées": ("allégoriser",),
	"allégorisés": ("allégoriser",),
	"allègre": ("allègre",),
	"allégué": ("alléguer",),
	"alléguée": ("alléguer",),
	"alléguées": ("alléguer",),
	"allégués": ("alléguer",),
	"allèle": ("allèle",),
	"allélique": ("allélique",),
	"allélogène": ("allélogène",),
	"allélomorphe": ("allélomorphe",),
	"allélomorphique": ("allélomorphique",),
	"allélotrope": ("allélotrope",),
	"allemandes": ("allemand",),
	"allénique": ("allénique",),
	"allénolique": ("allénolique",),
	"allergène": ("allergène",),
	"allergénique": ("allergénique",),
	"allergique": ("allergique",),
	"allergisantes": ("allergisant",),
	"allergologique": ("allergologique",),
	"alliable": ("alliable",),
	"alliacées": ("alliacé",),
	"alliées": ("allié",),
	"allitérative": ("allitératif",),
	"allitératives": ("allitératif",),
	"allitique": ("allitique",),
	"allitisé": ("allitiser",),
	"allitisée": ("allitiser",),
	"allitisées": ("allitiser",),
	"allitisés": ("allitiser",),
	"allocative": ("allocatif",),
	"allocatives": ("allocatif",),
	"allocentriste": ("allocentriste",),
	"allochtone": ("allochtone",),
	"allodiales": ("allodial",),
	"allogame": ("allogame",),
	"allogène": ("allogène",),
	"allogénique": ("allogénique",),
	"alloglotte": ("alloglotte",),
	"allométrique": ("allométrique",),
	"allongeable": ("allongeable",),
	"allongées": ("allongé",),
	"allopathe": ("allopathe",),
	"allopathique": ("allopathique",),
	"allopatrique": ("allopatrique",),
	"allophanique": ("allophanique",),
	"allophone": ("allophone",),
	"allostérique": ("allostérique",),
	"allotonique": ("allotonique",),
	"allotropique": ("allotropique",),
	"allotypique": ("allotypique",),
	"allouable": ("allouable",),
	"alloué": ("allouer",),
	"allouée": ("allouer",),
	"allouées": ("allouer",),
	"alloués": ("allouer",),
	"alloxurique": ("alloxurique",),
	"allumantes": ("allumant",),
	"allumées": ("allumé",),
	"allumettière": ("allumettier",),
	"allumettières": ("allumettier",),
	"allumeuse": ("allumeur",),
	"allumeuses": ("allumeur",),
	"allurées": ("alluré",),
	"allusive": ("allusif",),
	"allusives": ("allusif",),
	"alluviales": ("alluvial",),
	"alluvionnaire": ("alluvionnaire",),
	"alluvionné": ("alluvionner",),
	"alluvionnée": ("alluvionner",),
	"alluvionnées": ("alluvionner",),
	"alluvionnés": ("alluvionner",),
	"allylique": ("allylique",),
	"aloétique": ("aloétique",),
	"alogique": ("alogique",),
	"alopécique": ("alopécique",),
	"alourdi": ("alourdir",),
	"alourdie": ("alourdir",),
	"alourdies": ("alourdir",),
	"alourdis": ("alourdir",),
	"alourdissable": ("alourdissable",),
	"alourdissantes": ("alourdissant",),
	"alpagué": ("alpaguer",),
	"alpaguée": ("alpaguer",),
	"alpaguées": ("alpaguer",),
	"alpagués": ("alpaguer",),
	"alpestre": ("alpestre",),
	"alphabète": ("alphabète",),
	"alphabétique": ("alphabétique",),
	"alphabétisé": ("alphabétiser",),
	"alphabétisée": ("alphabétiser",),
	"alphabétisées": ("alphabétiser",),
	"alphabétisés": ("alphabétiser",),
	"alphalinoléique": ("alphalinoléique",),
	"alphalytique": ("alphalytique",),
	"alphamimétique": ("alphamimétique",),
	"alphanumérique": ("alphanumérique",),
	"alpharéceptrice": ("alpharécepteur",),
	"alpharéceptrices": ("alpharécepteur",),
	"alphatique": ("alphatique",),
	"alpienne": ("alpien",),
	"alpiennes": ("alpien",),
	"alpines": ("alpin",),
	"alsacienne": ("alsacien",),
	"alsaciennes": ("alsacien",),
	"altaïque": ("altaïque",),
	"altazimutales": ("altazimutal",),
	"altérable": ("altérable",),
	"altéragène": ("altéragène",),
	"altérantes": ("altérant",),
	"altérative": ("altératif",),
	"altératives": ("altératif",),
	"altérées": ("altéré",),
	"alternantes": ("alternant",),
	"alternative": ("alternatif",),
	"alternatives": ("alternatif",),
	"alterne": ("alterne",),
	"alternées": ("alterné",),
	"altière": ("altier",),
	"altières": ("altier",),
	"altimétrique": ("altimétrique",),
	"altimontaines": ("altimontain",),
	"altitudinaire": ("altitudinaire",),
	"altitudinales": ("altitudinal",),
	"altogovienne": ("altogovien",),
	"altogoviennes": ("altogovien",),
	"altruiste": ("altruiste",),
	"aluminaire": ("aluminaire",),
	"aluminé": ("aluminer",),
	"aluminée": ("aluminer",),
	"aluminées": ("aluminer",),
	"aluminés": ("aluminer",),
	"alumineuse": ("alumineux",),
	"alumineuses": ("alumineux",),
	"aluminifère": ("aluminifère",),
	"aluminique": ("aluminique",),
	"aluminisé": ("aluminiser",),
	"aluminisée": ("aluminiser",),
	"aluminisées": ("aluminiser",),
	"aluminisés": ("aluminiser",),
	"aluné": ("aluner",),
	"alunée": ("aluner",),
	"alunées": ("aluner",),
	"alunés": ("aluner",),
	"aluni": ("alunir",),
	"alunie": ("alunir",),
	"alunies": ("alunir",),
	"alunifère": ("alunifère",),
	"alunis": ("alunir",),
	"alvéolaire": ("alvéolaire",),
	"alvéolées": ("alvéolé",),
	"alvéolisé": ("alvéoliser",),
	"alvéolisée": ("alvéoliser",),
	"alvéolisées": ("alvéoliser",),
	"alvéolisés": ("alvéoliser",),
	"alvéolo-dentaire": ("alvéolo-dentaire",),
	"alvéolodentaire": ("alvéolodentaire",),
	"alvéopalatales": ("alvéopalatal",),
	"alvines": ("alvin",),
	"amabilisé": ("amabiliser",),
	"amabilisée": ("amabiliser",),
	"amabilisées": ("amabiliser",),
	"amabilisés": ("amabiliser",),
	"amadoué": ("amadouer",),
	"amadouée": ("amadouer",),
	"amadouées": ("amadouer",),
	"amadoués": ("amadouer",),
	"amaigries": ("amaigri",),
	"amaigrissantes": ("amaigrissant",),
	"amalgamé": ("amalgamer",),
	"amalgamée": ("amalgamer",),
	"amalgamées": ("amalgamer",),
	"amalgamés": ("amalgamer",),
	"amarante": ("amarante",),
	"amariles": ("amaril",),
	"amariné": ("amariner",),
	"amarinée": ("amariner",),
	"amarinées": ("amariner",),
	"amarinés": ("amariner",),
	"amarnienne": ("amarnien",),
	"amarniennes": ("amarnien",),
	"amarré": ("amarrer",),
	"amarrée": ("amarrer",),
	"amarrées": ("amarrer",),
	"amarrés": ("amarrer",),
	"amassé": ("amasser",),
	"amassée": ("amasser",),
	"amassées": ("amasser",),
	"amassés": ("amasser",),
	"amati": ("amatir",),
	"amatie": ("amatir",),
	"amaties": ("amatir",),
	"amatis": ("amatir",),
	"amaurotique": ("amaurotique",),
	"amazonienne": ("amazonien",),
	"amazoniennes": ("amazonien",),
	"ambassadoriales": ("ambassadorial",),
	"ambiantes": ("ambiant",),
	"ambidextre": ("ambidextre",),
	"ambiéquales": ("ambiéqual",),
	"ambiguë": ("ambigu",),
	"ambiguës": ("ambigu",),
	"ambiophonique": ("ambiophonique",),
	"ambipare": ("ambipare",),
	"ambisexuées": ("ambisexué",),
	"ambitieuse": ("ambitieux",),
	"ambitieuses": ("ambitieux",),
	"ambitionné": ("ambitionner",),
	"ambitionnée": ("ambitionner",),
	"ambitionnées": ("ambitionner",),
	"ambitionnés": ("ambitionner",),
	"ambivalentes": ("ambivalent",),
	"amblé": ("ambler",),
	"amblée": ("ambler",),
	"amblées": ("ambler",),
	"amblés": ("ambler",),
	"ambleuse": ("ambleur",),
	"ambleuses": ("ambleur",),
	"amblyope": ("amblyope",),
	"ambre": ("ambre",),
	"ambrées": ("ambré",),
	"ambroisienne": ("ambroisien",),
	"ambroisiennes": ("ambroisien",),
	"ambrosiaque": ("ambrosiaque",),
	"ambrosienne": ("ambrosien",),
	"ambrosiennes": ("ambrosien",),
	"ambulacraire": ("ambulacraire",),
	"ambulacrales": ("ambulacral",),
	"ambulancière": ("ambulancier",),
	"ambulancières": ("ambulancier",),
	"ambulantes": ("ambulant",),
	"ambulatoire": ("ambulatoire",),
	"ambulé": ("ambuler",),
	"ambulée": ("ambuler",),
	"ambulées": ("ambuler",),
	"ambulés": ("ambuler",),
	"améliorable": ("améliorable",),
	"améliorantes": ("améliorant",),
	"améliorative": ("amélioratif",),
	"amélioratives": ("amélioratif",),
	"amélioratrice": ("améliorateur",),
	"amélioratrices": ("améliorateur",),
	"amélioré": ("améliorer",),
	"améliorée": ("améliorer",),
	"améliorées": ("améliorer",),
	"améliorés": ("améliorer",),
	"aménageable": ("aménageable",),
	"aménagé": ("aménager",),
	"aménagée": ("aménager",),
	"aménagées": ("aménager",),
	"aménagés": ("aménager",),
	"amendable": ("amendable",),
	"amendé": ("amender",),
	"amendée": ("amender",),
	"amendées": ("amender",),
	"amendés": ("amender",),
	"amène": ("amène",),
	"amené": ("amener",),
	"amenée": ("amener",),
	"amenées": ("amener",),
	"amenés": ("amener",),
	"amensales": ("amensal",),
	"amentifère": ("amentifère",),
	"amenuisé": ("amenuiser",),
	"amenuisée": ("amenuiser",),
	"amenuisées": ("amenuiser",),
	"amenuisés": ("amenuiser",),
	"amère": ("amer",),
	"amères": ("amer",),
	"américaines": ("américain",),
	"américanisé": ("américaniser",),
	"américanisée": ("américaniser",),
	"américanisées": ("américaniser",),
	"américanisés": ("américaniser",),
	"américaniste": ("américaniste",),
	"américanophile": ("américanophile",),
	"américanophobe": ("américanophobe",),
	"amérindienne": ("amérindien",),
	"amérindiennes": ("amérindien",),
	"amerri": ("amerrir",),
	"amerrie": ("amerrir",),
	"amerries": ("amerrir",),
	"amerris": ("amerrir",),
	"amétabole": ("amétabole",),
	"amétallique": ("amétallique",),
	"améthyste": ("améthyste",),
	"amétrope": ("amétrope",),
	"ameubli": ("ameublir",),
	"ameublie": ("ameublir",),
	"ameublies": ("ameublir",),
	"ameublis": ("ameublir",),
	"ameutable": ("ameutable",),
	"ameuté": ("ameuter",),
	"ameutée": ("ameuter",),
	"ameutées": ("ameuter",),
	"ameutés": ("ameuter",),
	"amharique": ("amharique",),
	"amharisé": ("amhariser",),
	"amharisée": ("amhariser",),
	"amharisées": ("amhariser",),
	"amharisés": ("amhariser",),
	"amiable": ("amiable",),
	"amiantifère": ("amiantifère",),
	"amibienne": ("amibien",),
	"amibiennes": ("amibien",),
	"amiboïde": ("amiboïde",),
	"amicales": ("amical",),
	"amicaliste": ("amicaliste",),
	"amicrobienne": ("amicrobien",),
	"amicrobiennes": ("amicrobien",),
	"amictique": ("amictique",),
	"amidomercureuse": ("amidomercureux",),
	"amidomercureuses": ("amidomercureux",),
	"amidomercurique": ("amidomercurique",),
	"amidonné": ("amidonner",),
	"amidonnée": ("amidonner",),
	"amidonnées": ("amidonner",),
	"amidonnés": ("amidonner",),
	"amidonnière": ("amidonnier",),
	"amidonnières": ("amidonnier",),
	"amiénois": ("amiénois",),
	"amiénoises": ("amiénois",),
	"amies": ("ami",),
	"amimique": ("amimique",),
	"aminci": ("amincir",),
	"amincie": ("amincir",),
	"amincies": ("amincir",),
	"amincis": ("amincir",),
	"amincissantes": ("amincissant",),
	"aminées": ("aminé",),
	"aminoazoïque": ("aminoazoïque",),
	"aminobenzoïque": ("aminobenzoïque",),
	"aminobutyrique": ("aminobutyrique",),
	"aminocaproïque": ("aminocaproïque",),
	"aminocéphalosporanique": ("aminocéphalosporanique",),
	"aminolévulique": ("aminolévulique",),
	"aminopénicillanique": ("aminopénicillanique",),
	"aminoptérinique": ("aminoptérinique",),
	"aminosalicylique": ("aminosalicylique",),
	"amirales": ("amiral",),
	"amissible": ("amissible",),
	"amitotique": ("amitotique",),
	"ammoniacales": ("ammoniacal",),
	"ammoniaque": ("ammoniac",),
	"ammoniaquées": ("ammoniaqué",),
	"ammoniaques": ("ammoniac",),
	"ammonifié": ("ammonifier",),
	"ammonifiée": ("ammonifier",),
	"ammonifiées": ("ammonifier",),
	"ammonifiés": ("ammonifier",),
	"ammonique": ("ammonique",),
	"ammonisé": ("ammoniser",),
	"ammonisée": ("ammoniser",),
	"ammonisées": ("ammoniser",),
	"ammonisés": ("ammoniser",),
	"ammonotélique": ("ammonotélique",),
	"ammophile": ("ammophile",),
	"amnésique": ("amnésique",),
	"amnestique": ("amnestique",),
	"amnicole": ("amnicole",),
	"amniotique": ("amniotique",),
	"amnistiable": ("amnistiable",),
	"amnistiantes": ("amnistiant",),
	"amnistiées": ("amnistié",),
	"amoché": ("amocher",),
	"amochée": ("amocher",),
	"amochées": ("amocher",),
	"amochés": ("amocher",),
	"amodié": ("amodier",),
	"amodiée": ("amodier",),
	"amodiées": ("amodier",),
	"amodiés": ("amodier",),
	"amoebicide": ("amoebicide",),
	"amoindri": ("amoindrir",),
	"amoindrie": ("amoindrir",),
	"amoindries": ("amoindrir",),
	"amoindris": ("amoindrir",),
	"amoindrissantes": ("amoindrissant",),
	"amolli": ("amollir",),
	"amollie": ("amollir",),
	"amollies": ("amollir",),
	"amollis": ("amollir",),
	"amollissantes": ("amollissant",),
	"amoncelé": ("amonceler",),
	"amoncelée": ("amonceler",),
	"amoncelées": ("amonceler",),
	"amoncelés": ("amonceler",),
	"amorales": ("amoral",),
	"amoraliste": ("amoraliste",),
	"amorcé": ("amorcer",),
	"amorcée": ("amorcer",),
	"amorcées": ("amorcer",),
	"amorcés": ("amorcer",),
	"amorphe": ("amorphe",),
	"amorties": ("amorti",),
	"amortissable": ("amortissable",),
	"amortisseuse": ("amortisseur",),
	"amortisseuses": ("amortisseur",),
	"amouillante": ("amouillante",),
	"amoureuse": ("amoureux",),
	"amoureuses": ("amoureux",),
	"amovible": ("amovible",),
	"ampérienne": ("ampérien",),
	"ampériennes": ("ampérien",),
	"amphétaminique": ("amphétaminique",),
	"amphibie": ("amphibie",),
	"amphibienne": ("amphibien",),
	"amphibiennes": ("amphibien",),
	"amphibiotique": ("amphibiotique",),
	"amphibolique": ("amphibolique",),
	"amphibologique": ("amphibologique",),
	"amphictyonique": ("amphictyonique",),
	"amphidiploïde": ("amphidiploïde",),
	"amphidromique": ("amphidromique",),
	"amphigourique": ("amphigourique",),
	"amphipathique": ("amphipathique",),
	"amphiphile": ("amphiphile",),
	"amphipode": ("amphipode",),
	"amphiprostyle": ("amphiprostyle",),
	"amphitone": ("amphitone",),
	"amphophile": ("amphophile",),
	"amphorique": ("amphorique",),
	"amphotère": ("amphotère",),
	"amphotérisé": ("amphotériser",),
	"amphotérisée": ("amphotériser",),
	"amphotérisées": ("amphotériser",),
	"amphotérisés": ("amphotériser",),
	"ample": ("ample",),
	"amplective": ("amplectif",),
	"amplectives": ("amplectif",),
	"amplexicaule": ("amplexicaule",),
	"ampliative": ("ampliatif",),
	"ampliatives": ("ampliatif",),
	"amplifiantes": ("amplifiant",),
	"amplificative": ("amplificatif",),
	"amplificatives": ("amplificatif",),
	"amplificatrice": ("amplificateur",),
	"amplificatrices": ("amplificateur",),
	"amplifiées": ("amplifié",),
	"ampliforme": ("ampliforme",),
	"ampoulées": ("ampoulé",),
	"ampullaire": ("ampullaire",),
	"amputées": ("amputé",),
	"amstellodamienne": ("amstellodamien",),
	"amstellodamiennes": ("amstellodamien",),
	"amstellodamois": ("amstellodamois",),
	"amstellodamoises": ("amstellodamois",),
	"amuï": ("amuïr",),
	"amuïe": ("amuïr",),
	"amuïes": ("amuïr",),
	"amuïs": ("amuïr",),
	"amuré": ("amurer",),
	"amurée": ("amurer",),
	"amurées": ("amurer",),
	"amurés": ("amurer",),
	"amusable": ("amusable",),
	"amusantes": ("amusant",),
	"amusées": ("amusé",),
	"amyélinique": ("amyélinique",),
	"amygdalaire": ("amygdalaire",),
	"amygdalienne": ("amygdalien",),
	"amygdaliennes": ("amygdalien",),
	"amygdaliforme": ("amygdaliforme",),
	"amygdaloïde": ("amygdaloïde",),
	"amylacées": ("amylacé",),
	"amylique": ("amylique",),
	"amyloïde": ("amyloïde",),
	"amylolytique": ("amylolytique",),
	"amyotonique": ("amyotonique",),
	"amyotrophique": ("amyotrophique",),
	"anabaptiste": ("anabaptiste",),
	"anabatique": ("anabatique",),
	"anabiotique": ("anabiotique",),
	"anabolique": ("anabolique",),
	"anabolisantes": ("anabolisant",),
	"anacamptique": ("anacamptique",),
	"anachorétique": ("anachorétique",),
	"anachronique": ("anachronique",),
	"anaclinales": ("anaclinal",),
	"anaclitique": ("anaclitique",),
	"anacréontique": ("anacréontique",),
	"anacrotique": ("anacrotique",),
	"anacyclique": ("anacyclique",),
	"anadrome": ("anadrome",),
	"anaérobie": ("anaérobie",),
	"anagapique": ("anagapique",),
	"anagène": ("anagène",),
	"anaglyptique": ("anaglyptique",),
	"anagogique": ("anagogique",),
	"anagrammatique": ("anagrammatique",),
	"analeptique": ("analeptique",),
	"anales": ("anal",),
	"analgésique": ("analgésique",),
	"anallagmatique": ("anallagmatique",),
	"anallatique": ("anallatique",),
	"anallergique": ("anallergique",),
	"analogique": ("analogique",),
	"analogue": ("analogue",),
	"analphabète": ("analphabète",),
	"analysable": ("analysable",),
	"analysé": ("analyser",),
	"analysée": ("analyser",),
	"analysées": ("analyser",),
	"analysés": ("analyser",),
	"analyseuse": ("analyseur",),
	"analyseuses": ("analyseur",),
	"analytique": ("analytique",),
	"anamnestique": ("anamnestique",),
	"anamorphe": ("anamorphe",),
	"anamorphotique": ("anamorphotique",),
	"anapeiratique": ("anapeiratique",),
	"anapestique": ("anapestique",),
	"anaphasique": ("anaphasique",),
	"anaphorique": ("anaphorique",),
	"anaphrodisiaque": ("anaphrodisiaque",),
	"anaphylactique": ("anaphylactique",),
	"anaphylactisé": ("anaphylactiser",),
	"anaphylactisée": ("anaphylactiser",),
	"anaphylactisées": ("anaphylactiser",),
	"anaphylactisés": ("anaphylactiser",),
	"anaphylactoïde": ("anaphylactoïde",),
	"anaphylatoxinique": ("anaphylatoxinique",),
	"anaplasique": ("anaplasique",),
	"anarchique": ("anarchique",),
	"anarchisantes": ("anarchisant",),
	"anarchisé": ("anarchiser",),
	"anarchisée": ("anarchiser",),
	"anarchisées": ("anarchiser",),
	"anarchisés": ("anarchiser",),
	"anarchiste": ("anarchiste",),
	"anarcho-syndicaliste": ("anarcho-syndicaliste",),
	"anarthrique": ("anarthrique",),
	"anascitique": ("anascitique",),
	"anastatique": ("anastatique",),
	"anastigmates": ("anastigmat",),
	"anastigmatique": ("anastigmatique",),
	"anastomosées": ("anastomosé",),
	"anastomotique": ("anastomotique",),
	"anathématique": ("anathématique",),
	"anathématisé": ("anathématiser",),
	"anathématisée": ("anathématiser",),
	"anathématisées": ("anathématiser",),
	"anathématisés": ("anathématiser",),
	"anathème": ("anathème",),
	"anatifère": ("anatifère",),
	"anatolienne": ("anatolien",),
	"anatoliennes": ("anatolien",),
	"anatomique": ("anatomique",),
	"anatomisé": ("anatomiser",),
	"anatomisée": ("anatomiser",),
	"anatomisées": ("anatomiser",),
	"anatomisés": ("anatomiser",),
	"anatomoclinique": ("anatomoclinique",),
	"anatomopathologique": ("anatomopathologique",),
	"anatomophysiologique": ("anatomophysiologique",),
	"anatoxique": ("anatoxique",),
	"anatrope": ("anatrope",),
	"ancestrales": ("ancestral",),
	"ancienne": ("ancien",),
	"anciennes": ("ancien",),
	"ancillaire": ("ancillaire",),
	"ancré": ("ancrer",),
	"ancrée": ("ancrer",),
	"ancrées": ("ancrer",),
	"ancrés": ("ancrer",),
	"andalouse": ("andalou",),
	"andalouses": ("andalou",),
	"andésitique": ("andésitique",),
	"andines": ("andin",),
	"andorranes": ("andorran",),
	"andouille": ("andouille",),
	"androcéphale": ("androcéphale",),
	"androgène": ("androgène",),
	"androgénétique": ("androgénétique",),
	"androgénique": ("androgénique",),
	"androgyne": ("androgyne",),
	"androgyniflore": ("androgyniflore",),
	"androïde": ("androïde",),
	"androlâtre": ("androlâtre",),
	"androphore": ("androphore",),
	"anéanti": ("anéantir",),
	"anéantie": ("anéantir",),
	"anéanties": ("anéantir",),
	"anéantis": ("anéantir",),
	"anecdoté": ("anecdoter",),
	"anecdotée": ("anecdoter",),
	"anecdotées": ("anecdoter",),
	"anecdotés": ("anecdoter",),
	"anecdotique": ("anecdotique",),
	"anéchoïde": ("anéchoïde",),
	"anéchoïque": ("anéchoïque",),
	"anélastique": ("anélastique",),
	"anémiantes": ("anémiant",),
	"anémiées": ("anémié",),
	"anémique": ("anémique",),
	"anémochore": ("anémochore",),
	"anémogame": ("anémogame",),
	"anémométrique": ("anémométrique",),
	"anémophile": ("anémophile",),
	"anencéphale": ("anencéphale",),
	"anencéphalique": ("anencéphalique",),
	"anépigraphe": ("anépigraphe",),
	"anérète": ("anérète",),
	"anergique": ("anergique",),
	"anéroïde": ("anéroïde",),
	"anesthésiable": ("anesthésiable",),
	"anesthésiantes": ("anesthésiant",),
	"anesthésié": ("anesthésier",),
	"anesthésiée": ("anesthésier",),
	"anesthésiées": ("anesthésier",),
	"anesthésiés": ("anesthésier",),
	"anesthésiologique": ("anesthésiologique",),
	"anesthésique": ("anesthésique",),
	"aneuploïde": ("aneuploïde",),
	"aneurogène": ("aneurogène",),
	"anévrismales": ("anévrismal",),
	"anévrysmales": ("anévrysmal",),
	"angéiographique": ("angéiographique",),
	"angéiologique": ("angéiologique",),
	"angélique": ("angélique",),
	"angevines": ("angevin",),
	"angiectasique": ("angiectasique",),
	"angineuse": ("angineux",),
	"angineuses": ("angineux",),
	"angiocarpe": ("angiocarpe",),
	"angiographique": ("angiographique",),
	"angiohématique": ("angiohématique",),
	"angiolithique": ("angiolithique",),
	"angiologique": ("angiologique",),
	"angiomateuse": ("angiomateux",),
	"angiomateuses": ("angiomateux",),
	"angioneurotique": ("angioneurotique",),
	"angiopathique": ("angiopathique",),
	"angioplastique": ("angioplastique",),
	"angiospasmodique": ("angiospasmodique",),
	"angiospastique": ("angiospastique",),
	"angiotensinogène": ("angiotensinogène",),
	"angkorienne": ("angkorien",),
	"angkoriennes": ("angkorien",),
	"anglais": ("anglais",),
	"anglaisé": ("anglaiser",),
	"anglaisée": ("anglaiser",),
	"anglaisées": ("anglaiser",),
	"anglaises": ("anglais",),
	"anglaisés": ("anglaiser",),
	"anglicanes": ("anglican",),
	"anglicisantes": ("anglicisant",),
	"anglicisé": ("angliciser",),
	"anglicisée": ("angliciser",),
	"anglicisées": ("angliciser",),
	"anglicisés": ("angliciser",),
	"anglo-arabe": ("anglo-arabe",),
	"anglo-égyptienne": ("anglo-égyptien",),
	"anglo-irlandais": ("anglo-irlandais",),
	"anglomane": ("anglomane",),
	"anglo-normandes": ("anglo-normand",),
	"anglophile": ("anglophile",),
	"anglophobe": ("anglophobe",),
	"anglophone": ("anglophone",),
	"anglo-saxonne": ("anglo-saxon",),
	"anglo-saxonnes": ("anglo-saxon",),
	"angoissantes": ("angoissant",),
	"angoissées": ("angoissé",),
	"angoisseuse": ("angoisseux",),
	"angoisseuses": ("angoisseux",),
	"angolais": ("angolais",),
	"angolaises": ("angolais",),
	"angoumois": ("angoumois",),
	"angoumoises": ("angoumois",),
	"anguiforme": ("anguiforme",),
	"anguilliforme": ("anguilliforme",),
	"anguilloïde": ("anguilloïde",),
	"angulaire": ("angulaire",),
	"anguleuse": ("anguleux",),
	"anguleuses": ("anguleux",),
	"angusticole": ("angusticole",),
	"angusticolle": ("angusticolle",),
	"angustifoliées": ("angustifolié",),
	"angustirostre": ("angustirostre",),
	"anharmonique": ("anharmonique",),
	"anhélé": ("anhéler",),
	"anhélée": ("anhéler",),
	"anhélées": ("anhéler",),
	"anhélés": ("anhéler",),
	"anhidrotique": ("anhidrotique",),
	"anhiste": ("anhiste",),
	"anhistorique": ("anhistorique",),
	"anhydre": ("anhydre",),
	"anhystérétique": ("anhystérétique",),
	"anictérique": ("anictérique",),
	"animales": ("animal",),
	"animalière": ("animalier",),
	"animalières": ("animalier",),
	"animalisé": ("animaliser",),
	"animalisée": ("animaliser",),
	"animalisées": ("animaliser",),
	"animalisés": ("animaliser",),
	"animatrice": ("animateur",),
	"animatrices": ("animateur",),
	"animées": ("animé",),
	"animiste": ("animiste",),
	"anionique": ("anionique",),
	"anionotropique": ("anionotropique",),
	"anisées": ("anisé",),
	"anisienne": ("anisien",),
	"anisiennes": ("anisien",),
	"anisique": ("anisique",),
	"anisochrone": ("anisochrone",),
	"anisodonte": ("anisodonte",),
	"anisométrique": ("anisométrique",),
	"anisomyaire": ("anisomyaire",),
	"anisopaque": ("anisopaque",),
	"anisopétale": ("anisopétale",),
	"anisostémone": ("anisostémone",),
	"anisotonique": ("anisotonique",),
	"anisotrope": ("anisotrope",),
	"anisotropique": ("anisotropique",),
	"ankylosantes": ("ankylosant",),
	"ankylosées": ("ankylosé",),
	"annales": ("annal",),
	"annamite": ("annamite",),
	"annamitique": ("annamitique",),
	"annécienne": ("annécien",),
	"annéciennes": ("annécien",),
	"annelées": ("annelé",),
	"annexe": ("annexe",),
	"annexé": ("annexer",),
	"annexée": ("annexer",),
	"annexées": ("annexer",),
	"annexés": ("annexer",),
	"annexielle": ("annexiel",),
	"annexielles": ("annexiel",),
	"annexionniste": ("annexionniste",),
	"annihilé": ("annihiler",),
	"annihilée": ("annihiler",),
	"annihilées": ("annihiler",),
	"annihilés": ("annihiler",),
	"anniversaire": ("anniversaire",),
	"annonaire": ("annonaire",),
	"annoncé": ("annoncer",),
	"annoncée": ("annoncer",),
	"annoncées": ("annoncer",),
	"annoncés": ("annoncer",),
	"annonciatrice": ("annonciateur",),
	"annonciatrices": ("annonciateur",),
	"annoté": ("annoter",),
	"annotée": ("annoter",),
	"annotées": ("annoter",),
	"annotés": ("annoter",),
	"annualisé": ("annualiser",),
	"annualisée": ("annualiser",),
	"annualisées": ("annualiser",),
	"annualisés": ("annualiser",),
	"annuelle": ("annuel",),
	"annuelles": ("annuel",),
	"annulable": ("annulable",),
	"annulaire": ("annulaire",),
	"annulative": ("annulatif",),
	"annulatives": ("annulatif",),
	"annulatrice": ("annulateur",),
	"annulatrices": ("annulateur",),
	"annulé": ("annuler",),
	"annulée": ("annuler",),
	"annulées": ("annuler",),
	"annulés": ("annuler",),
	"anobjectales": ("anobjectal",),
	"anoblies": ("anobli",),
	"anoblissantes": ("anoblissant",),
	"anodines": ("anodin",),
	"anodique": ("anodique",),
	"anodisé": ("anodiser",),
	"anodisée": ("anodiser",),
	"anodisées": ("anodiser",),
	"anodisés": ("anodiser",),
	"anodonte": ("anodonte",),
	"anomales": ("anomal",),
	"anomalistique": ("anomalistique",),
	"anomérique": ("anomérique",),
	"anomique": ("anomique",),
	"ânonnantes": ("ânonnant",),
	"ânonné": ("ânonner",),
	"ânonnée": ("ânonner",),
	"ânonnées": ("ânonner",),
	"ânonnés": ("ânonner",),
	"anonyme": ("anonyme",),
	"anopisthographique": ("anopisthographique",),
	"anordi": ("anordir",),
	"anordie": ("anordir",),
	"anordies": ("anordir",),
	"anordis": ("anordir",),
	"anorexigène": ("anorexigène",),
	"anorexique": ("anorexique",),
	"anorganique": ("anorganique",),
	"anorgasmique": ("anorgasmique",),
	"anormales": ("anormal",),
	"anorogénique": ("anorogénique",),
	"anosmatique": ("anosmatique",),
	"anosmique": ("anosmique",),
	"anosognosique": ("anosognosique",),
	"anote": ("anote",),
	"anoure": ("anoure",),
	"anovulatoire": ("anovulatoire",),
	"anoxémique": ("anoxémique",),
	"anoxique": ("anoxique",),
	"ansées": ("ansé",),
	"ansériforme": ("ansériforme",),
	"ansérines": ("ansérin",),
	"antagonique": ("antagonique",),
	"antagonisé": ("antagoniser",),
	"antagonisée": ("antagoniser",),
	"antagonisées": ("antagoniser",),
	"antagonisés": ("antagoniser",),
	"antagoniste": ("antagoniste",),
	"antalgique": ("antalgique",),
	"antarctique": ("antarctique",),
	"antébrachiales": ("antébrachial",),
	"antécambrienne": ("antécambrien",),
	"antécambriennes": ("antécambrien",),
	"antécédentes": ("antécédent",),
	"antéconciliaire": ("antéconciliaire",),
	"antéconsonantique": ("antéconsonantique",),
	"antédiluvienne": ("antédiluvien",),
	"antédiluviennes": ("antédiluvien",),
	"antéhypophysaire": ("antéhypophysaire",),
	"antéislamique": ("antéislamique",),
	"antenais": ("antenais",),
	"antenaises": ("antenais",),
	"antennaire": ("antennaire",),
	"antennifère": ("antennifère",),
	"antenniforme": ("antenniforme",),
	"anténuptiales": ("anténuptial",),
	"antépénultième": ("antépénultième",),
	"antéposé": ("antéposer",),
	"antéposée": ("antéposer",),
	"antéposées": ("antéposer",),
	"antéposés": ("antéposer",),
	"antéprédicative": ("antéprédicatif",),
	"antéprédicatives": ("antéprédicatif",),
	"antérieures": ("antérieur",),
	"antériorisé": ("antérioriser",),
	"antériorisée": ("antérioriser",),
	"antériorisées": ("antérioriser",),
	"antériorisés": ("antérioriser",),
	"antérograde": ("antérograde",),
	"antéro-interne": ("antéro-interne",),
	"antérolatérales": ("antérolatéral",),
	"antétectonique": ("antétectonique",),
	"anthelminthique": ("anthelminthique",),
	"anthogénésique": ("anthogénésique",),
	"anthologique": ("anthologique",),
	"anthophage": ("anthophage",),
	"anthophile": ("anthophile",),
	"anthracénique": ("anthracénique",),
	"anthracifère": ("anthracifère",),
	"anthracite": ("anthracite",),
	"anthraciteuse": ("anthraciteux",),
	"anthraciteuses": ("anthraciteux",),
	"anthracologique": ("anthracologique",),
	"anthracosique": ("anthracosique",),
	"anthraflavique": ("anthraflavique",),
	"anthranilique": ("anthranilique",),
	"anthraquinonique": ("anthraquinonique",),
	"anthropienne": ("anthropien",),
	"anthropiennes": ("anthropien",),
	"anthropique": ("anthropique",),
	"anthropobiologique": ("anthropobiologique",),
	"anthropocentrique": ("anthropocentrique",),
	"anthropographique": ("anthropographique",),
	"anthropoïde": ("anthropoïde",),
	"anthropolâtrique": ("anthropolâtrique",),
	"anthropologique": ("anthropologique",),
	"anthropométrique": ("anthropométrique",),
	"anthropomorphe": ("anthropomorphe",),
	"anthropomorphique": ("anthropomorphique",),
	"anthropomorphisé": ("anthropomorphiser",),
	"anthropomorphisée": ("anthropomorphiser",),
	"anthropomorphisées": ("anthropomorphiser",),
	"anthropomorphisés": ("anthropomorphiser",),
	"anthropomorphiste": ("anthropomorphiste",),
	"anthroponymique": ("anthroponymique",),
	"anthropophage": ("anthropophage",),
	"anthropophagique": ("anthropophagique",),
	"anthropophile": ("anthropophile",),
	"anthroposomatologique": ("anthroposomatologique",),
	"anthroposophique": ("anthroposophique",),
	"anthropotechnique": ("anthropotechnique",),
	"anthropothéiste": ("anthropothéiste",),
	"anthropozoïque": ("anthropozoïque",),
	"anthropozoochore": ("anthropozoochore",),
	"antiabolitionniste": ("antiabolitionniste",),
	"antiacide": ("antiacide",),
	"antiacnéique": ("antiacnéique",),
	"antiacridienne": ("antiacridien",),
	"antiacridiennes": ("antiacridien",),
	"antiadhésive": ("antiadhésif",),
	"antiadhésives": ("antiadhésif",),
	"anti-aérienne": ("anti-aérien",),
	"antiaérienne": ("antiaérien",),
	"antiaériennes": ("antiaérien",),
	"antialcoolique": ("antialcoolique",),
	"antiallergique": ("antiallergique",),
	"antiamariles": ("antiamaril",),
	"anti-américaines": ("anti-américain",),
	"antiaméricaines": ("antiaméricain",),
	"antianaphylactique": ("antianaphylactique",),
	"antiandrogène": ("antiandrogène",),
	"antiandrogénique": ("antiandrogénique",),
	"antianémique": ("antianémique",),
	"antiangineuse": ("antiangineux",),
	"antiangineuses": ("antiangineux",),
	"antiangoreuse": ("antiangoreux",),
	"antiangoreuses": ("antiangoreux",),
	"antiarthritique": ("antiarthritique",),
	"antiarythmique": ("antiarythmique",),
	"antiasthmatique": ("antiasthmatique",),
	"antiatomique": ("antiatomique",),
	"antiautoritaire": ("antiautoritaire",),
	"antibactéricide": ("antibactéricide",),
	"antibactérienne": ("antibactérien",),
	"antibactériennes": ("antibactérien",),
	"antibactériologique": ("antibactériologique",),
	"antibalistique": ("antibalistique",),
	"antibase": ("antibase",),
	"antibelge": ("antibelge",),
	"antibiotique": ("antibiotique",),
	"antiblocage": ("antiblocage",),
	"antibotulique": ("antibotulique",),
	"antibourgeois": ("antibourgeois",),
	"antibourgeoises": ("antibourgeois",),
	"antibrachiales": ("antibrachial",),
	"antibrouillées": ("antibrouillé",),
	"antibrucellose": ("antibrucellose",),
	"antibuée": ("antibuée",),
	"antibureaucratique": ("antibureaucratique",),
	"anticalcaire": ("anticalcaire",),
	"anticalcique": ("anticalcique",),
	"anticalorique": ("anticalorique",),
	"anticancéreuse": ("anticancéreux",),
	"anticancéreuses": ("anticancéreux",),
	"anticapillaire": ("anticapillaire",),
	"anticapitaliste": ("anticapitaliste",),
	"anticastriste": ("anticastriste",),
	"anticaustique": ("anticaustique",),
	"anticellulite": ("anticellulite",),
	"anticernes": ("anticernes",),
	"antichinois": ("antichinois",),
	"antichinoises": ("antichinois",),
	"anticholérique": ("anticholérique",),
	"anticholinergique": ("anticholinergique",),
	"anticholinestérasique": ("anticholinestérasique",),
	"antichômage": ("antichômage",),
	"antichrésiste": ("antichrésiste",),
	"antichrétienne": ("antichrétien",),
	"antichrétiennes": ("antichrétien",),
	"antichute": ("antichute",),
	"anticipantes": ("anticipant",),
	"anticipative": ("anticipatif",),
	"anticipatives": ("anticipatif",),
	"anticipatoire": ("anticipatoire",),
	"anticipatrice": ("anticipateur",),
	"anticipatrices": ("anticipateur",),
	"anticipées": ("anticipé",),
	"anticléricales": ("anticlérical",),
	"anticlinales": ("anticlinal",),
	"anticoagulantes": ("anticoagulant",),
	"anticoccidienne": ("anticoccidien",),
	"anticoccidiennes": ("anticoccidien",),
	"anticoloniales": ("anticolonial",),
	"anticolonialiste": ("anticolonialiste",),
	"anti-communiste": ("anti-communiste",),
	"anticommuniste": ("anticommuniste",),
	"anticommutative": ("anticommutatif",),
	"anticommutatives": ("anticommutatif",),
	"anticomplémentaire": ("anticomplémentaire",),
	"anticonceptionnelle": ("anticonceptionnel",),
	"anticonceptionnelles": ("anticonceptionnel",),
	"anticoncordataire": ("anticoncordataire",),
	"anticoncurrentielle": ("anticoncurrentiel",),
	"anticoncurrentielles": ("anticoncurrentiel",),
	"anticonformiste": ("anticonformiste",),
	"anticonjoncturelle": ("anticonjoncturel",),
	"anticonjoncturelles": ("anticonjoncturel",),
	"anticonstitutionnelle": ("anticonstitutionnel",),
	"anticonstitutionnelles": ("anticonstitutionnel",),
	"anticoquelucheuse": ("anticoquelucheux",),
	"anticoquelucheuses": ("anticoquelucheux",),
	"anticorrosive": ("anticorrosif",),
	"anticorrosives": ("anticorrosif",),
	"anticoulures": ("anticoulures",),
	"anticouple": ("anticouple",),
	"anticrise": ("anticrise",),
	"anticryptogamique": ("anticryptogamique",),
	"anticyclique": ("anticyclique",),
	"anticyclonales": ("anticyclonal",),
	"anticyclonique": ("anticyclonique",),
	"anticytotoxique": ("anticytotoxique",),
	"antidatées": ("antidaté",),
	"antidéflagrantes": ("antidéflagrant",),
	"antidélinquance": ("antidélinquance",),
	"antidémocratique": ("antidémocratique",),
	"antidengue": ("antidengue",),
	"antidépressive": ("antidépressif",),
	"antidépressives": ("antidépressif",),
	"antidérapantes": ("antidérapant",),
	"antidétonantes": ("antidétonant",),
	"antidiabétique": ("antidiabétique",),
	"antidiarrhéique": ("antidiarrhéique",),
	"antidiphtérique": ("antidiphtérique",),
	"antidiurétique": ("antidiurétique",),
	"antidogmatique": ("antidogmatique",),
	"antidopage": ("antidopage",),
	"antidotique": ("antidotique",),
	"antidrogue": ("antidrogue",),
	"antidromique": ("antidromique",),
	"antiéconomique": ("antiéconomique",),
	"antiémétique": ("antiémétique",),
	"antiémeute": ("antiémeute",),
	"antiépileptique": ("antiépileptique",),
	"antiesclavagiste": ("antiesclavagiste",),
	"antiestrogène": ("antiestrogène",),
	"antiétatique": ("antiétatique",),
	"antiévangélique": ("antiévangélique",),
	"antifarinage": ("antifarinage",),
	"antifasciste": ("antifasciste",),
	"antifatigue": ("antifatigue",),
	"antifédéraliste": ("antifédéraliste",),
	"antiféministe": ("antiféministe",),
	"antiferroélectrique": ("antiferroélectrique",),
	"antiferromagnétique": ("antiferromagnétique",),
	"antifibrinolytique": ("antifibrinolytique",),
	"antiflocons": ("antiflocons",),
	"antifolinique": ("antifolinique",),
	"antifolique": ("antifolique",),
	"antifongique": ("antifongique",),
	"antiforces": ("antiforces",),
	"antifrançais": ("antifrançais",),
	"antifrançaises": ("antifrançais",),
	"antifumée": ("antifumée",),
	"antifungique": ("antifungique",),
	"antigalactique": ("antigalactique",),
	"antigangréneuse": ("antigangréneux",),
	"antigangréneuses": ("antigangréneux",),
	"antigauchiste": ("antigauchiste",),
	"antigaulliste": ("antigaulliste",),
	"antigène": ("antigène",),
	"antigénémique": ("antigénémique",),
	"antigénique": ("antigénique",),
	"antigiratoire": ("antigiratoire",),
	"antigivre": ("antigivre",),
	"antiglaucomateuse": ("antiglaucomateux",),
	"antiglaucomateuses": ("antiglaucomateux",),
	"antiglisse": ("antiglisse",),
	"antiglobule": ("antiglobule",),
	"antiglucocorticoïde": ("antiglucocorticoïde",),
	"antigonadotrope": ("antigonadotrope",),
	"antigonide": ("antigonide",),
	"antigoutteuse": ("antigoutteux",),
	"antigoutteuses": ("antigoutteux",),
	"anti-gouvernementales": ("anti-gouvernemental",),
	"antigouvernementales": ("antigouvernemental",),
	"antigravitationnelle": ("antigravitationnel",),
	"antigravitationnelles": ("antigravitationnel",),
	"antigrégaire": ("antigrégaire",),
	"antigrève": ("antigrève",),
	"antigrippales": ("antigrippal",),
	"antigrippe": ("antigrippe",),
	"antigrisouteuse": ("antigrisouteux",),
	"antigrisouteuses": ("antigrisouteux",),
	"antihausse": ("antihausse",),
	"antihélicoptère": ("antihélicoptère",),
	"antihelminthique": ("antihelminthique",),
	"antihémophilique": ("antihémophilique",),
	"antihémorragique": ("antihémorragique",),
	"antihermitienne": ("antihermitien",),
	"antihermitiennes": ("antihermitien",),
	"antihistaminique": ("antihistaminique",),
	"antiholomorphe": ("antiholomorphe",),
	"antihoraire": ("antihoraire",),
	"antihormone": ("antihormone",),
	"antihumaniste": ("antihumaniste",),
	"antihygiénique": ("antihygiénique",),
	"antiimpéraliste": ("antiimpéraliste",),
	"anti-inflammatoire": ("anti-inflammatoire",),
	"antiinflationniste": ("antiinflationniste",),
	"antiintellectualiste": ("antiintellectualiste",),
	"antijanséniste": ("antijanséniste",),
	"antijeunes": ("antijeunes",),
	"antijuive": ("antijuif",),
	"antijuives": ("antijuif",),
	"antijungle": ("antijungle",),
	"antilaiteuse": ("antilaiteux",),
	"antilaiteuses": ("antilaiteux",),
	"antilarvaire": ("antilarvaire",),
	"antiléniniste": ("antiléniniste",),
	"antileucémique": ("antileucémique",),
	"antileucoplaquettaire": ("antileucoplaquettaire",),
	"antilibérales": ("antilibéral",),
	"antilithique": ("antilithique",),
	"antillais": ("antillais",),
	"antillaises": ("antillais",),
	"antilogue": ("antilogue",),
	"antilope": ("antilope",),
	"antilymphocytaire": ("antilymphocytaire",),
	"antimaçonnique": ("antimaçonnique",),
	"antimalarique": ("antimalarique",),
	"antimaoïste": ("antimaoïste",),
	"antimarasme": ("antimarasme",),
	"antimarxiste": ("antimarxiste",),
	"antiméningococcique": ("antiméningococcique",),
	"antimentaliste": ("antimentaliste",),
	"antimicrobienne": ("antimicrobien",),
	"antimicrobiennes": ("antimicrobien",),
	"antimigraineuse": ("antimigraineux",),
	"antimigraineuses": ("antimigraineux",),
	"antimilitariste": ("antimilitariste",),
	"antiminérales": ("antiminéral",),
	"antimissile": ("antimissile",),
	"antimite": ("antimite",),
	"antimitotique": ("antimitotique",),
	"antimoderne": ("antimoderne",),
	"antimonarchique": ("antimonarchique",),
	"antimonarchiste": ("antimonarchiste",),
	"antimoniales": ("antimonial",),
	"antimonieuse": ("antimonieux",),
	"antimonieuses": ("antimonieux",),
	"antimoniopotassique": ("antimoniopotassique",),
	"antimonique": ("antimonique",),
	"antimonopole": ("antimonopole",),
	"antimorbilleuse": ("antimorbilleux",),
	"antimorbilleuses": ("antimorbilleux",),
	"antimorphinique": ("antimorphinique",),
	"antimousse": ("antimousse",),
	"antimycosique": ("antimycosique",),
	"antimycotique": ("antimycotique",),
	"antinataliste": ("antinataliste",),
	"antinationales": ("antinational",),
	"antinaturelle": ("antinaturel",),
	"antinaturelles": ("antinaturel",),
	"antinavire": ("antinavire",),
	"antinazies": ("antinazi",),
	"antinéoplasique": ("antinéoplasique",),
	"antinévralgique": ("antinévralgique",),
	"antinévritique": ("antinévritique",),
	"antinidatoire": ("antinidatoire",),
	"antinidatrice": ("antinidateur",),
	"antinidatrices": ("antinidateur",),
	"antinodales": ("antinodal",),
	"antinomienne": ("antinomien",),
	"antinomiennes": ("antinomien",),
	"antinomique": ("antinomique",),
	"antinucléaire": ("antinucléaire",),
	"anti-occidentales": ("anti-occidental",),
	"antioccidentales": ("antioccidental",),
	"antiourlienne": ("antiourlien",),
	"antiourliennes": ("antiourlien",),
	"antioxydantes": ("antioxydant",),
	"antioxygène": ("antioxygène",),
	"antipalestinienne": ("antipalestinien",),
	"antipalestiniennes": ("antipalestinien",),
	"antipaludéenne": ("antipaludéen",),
	"antipaludéennes": ("antipaludéen",),
	"antipaludique": ("antipaludique",),
	"antiparallèle": ("antiparallèle",),
	"antiparasitaire": ("antiparasitaire",),
	"antiparasite": ("antiparasite",),
	"antiparkinsonienne": ("antiparkinsonien",),
	"antiparkinsoniennes": ("antiparkinsonien",),
	"antiparlementaire": ("antiparlementaire",),
	"antipathique": ("antipathique",),
	"antipatriotique": ("antipatriotique",),
	"antipédagogique": ("antipédagogique",),
	"antipelliculaire": ("antipelliculaire",),
	"antipériplanaire": ("antipériplanaire",),
	"antipéristaltique": ("antipéristaltique",),
	"antipernicieuse": ("antipernicieux",),
	"antipernicieuses": ("antipernicieux",),
	"antiphallinique": ("antiphallinique",),
	"antiphernales": ("antiphernal",),
	"antiphlogistique": ("antiphlogistique",),
	"antiphonique": ("antiphonique",),
	"antiplaquettaire": ("antiplaquettaire",),
	"antiplastique": ("antiplastique",),
	"antipluraliste": ("antipluraliste",),
	"antipneumococcique": ("antipneumococcique",),
	"antipodaire": ("antipodaire",),
	"antipodales": ("antipodal",),
	"antipodiste": ("antipodiste",),
	"antipoétique": ("antipoétique",),
	"antipoils": ("antipoils",),
	"antipoliomyélitique": ("antipoliomyélitique",),
	"antipolyurique": ("antipolyurique",),
	"antiprincipales": ("antiprincipal",),
	"antiprogestamimétique": ("antiprogestamimétique",),
	"antiprogestative": ("antiprogestatif",),
	"antiprogestatives": ("antiprogestatif",),
	"antiprogestérone": ("antiprogestérone",),
	"antiprolactine": ("antiprolactine",),
	"antiproliférative": ("antiprolifératif",),
	"antiprolifératives": ("antiprolifératif",),
	"antiprotéase": ("antiprotéase",),
	"antiprotectionniste": ("antiprotectionniste",),
	"antiprotozoaire": ("antiprotozoaire",),
	"antiprurigineuse": ("antiprurigineux",),
	"antiprurigineuses": ("antiprurigineux",),
	"antipsorique": ("antipsorique",),
	"antipsychiatrique": ("antipsychiatrique",),
	"antipsychotique": ("antipsychotique",),
	"antipullorique": ("antipullorique",),
	"antiputride": ("antiputride",),
	"antipyorrhéique": ("antipyorrhéique",),
	"antipyrétique": ("antipyrétique",),
	"antique": ("antique",),
	"antiquées": ("antiqué",),
	"antirabique": ("antirabique",),
	"antirachitique": ("antirachitique",),
	"antiraciste": ("antiraciste",),
	"antirationnelle": ("antirationnel",),
	"antirationnelles": ("antirationnel",),
	"antiréactive": ("antiréactif",),
	"antiréactives": ("antiréactif",),
	"antiréglementaire": ("antiréglementaire",),
	"antireligieuse": ("antireligieux",),
	"anti-religieuses": ("anti-religieux",),
	"antireligieuses": ("antireligieux",),
	"antirépublicaines": ("antirépublicain",),
	"antiretombées": ("antiretombées",),
	"antirétrovirales": ("antirétroviral",),
	"antirévisionniste": ("antirévisionniste",),
	"antirhésus": ("antirhésus",),
	"antirhumatismales": ("antirhumatismal",),
	"antirides": ("antirides",),
	"antirotatoire": ("antirotatoire",),
	"antirougeoleuse": ("antirougeoleux",),
	"antirougeoleuses": ("antirougeoleux",),
	"antirouille": ("antirouille",),
	"antiroulis": ("antiroulis",),
	"antirubéoleuse": ("antirubéoleux",),
	"anti-rubéoleuses": ("anti-rubéoleux",),
	"antirubéoleuses": ("antirubéoleux",),
	"antirubéolique": ("antirubéolique",),
	"antirusse": ("antirusse",),
	"antisalissure": ("antisalissure",),
	"antisatellite": ("antisatellite",),
	"antiscabieuse": ("antiscabieux",),
	"antiscabieuses": ("antiscabieux",),
	"anti-scientifique": ("anti-scientifique",),
	"antiscientifique": ("antiscientifique",),
	"antiscorbutique": ("antiscorbutique",),
	"antiséborrhéique": ("antiséborrhéique",),
	"antisécheresse": ("antisécheresse",),
	"antisécrétoire": ("antisécrétoire",),
	"antisecte": ("antisecte",),
	"antiségrégationniste": ("antiségrégationniste",),
	"antiséisme": ("antiséisme",),
	"antisémite": ("antisémite",),
	"antisémitique": ("antisémitique",),
	"antiseptique": ("antiseptique",),
	"antiseptisé": ("antiseptiser",),
	"antiseptisée": ("antiseptiser",),
	"antiseptisées": ("antiseptiser",),
	"antiseptisés": ("antiseptiser",),
	"antisexiste": ("antisexiste",),
	"antisioniste": ("antisioniste",),
	"antisismique": ("antisismique",),
	"antisociales": ("antisocial",),
	"antisocialiste": ("antisocialiste",),
	"antisolaire": ("antisolaire",),
	"antisouffle": ("antisouffle",),
	"anti-sous-marines": ("anti-sous-marin",),
	"antisoviétique": ("antisoviétique",),
	"antispasmodique": ("antispasmodique",),
	"antispastique": ("antispastique",),
	"antisportive": ("antisportif",),
	"antisportives": ("antisportif",),
	"antistalinienne": ("antistalinien",),
	"antistaliniennes": ("antistalinien",),
	"antistatique": ("antistatique",),
	"antistreptococcique": ("antistreptococcique",),
	"antistructuraliste": ("antistructuraliste",),
	"antisudorales": ("antisudoral",),
	"antisuie": ("antisuie",),
	"antisurface": ("antisurface",),
	"antisymétrique": ("antisymétrique",),
	"antisyndicales": ("antisyndical",),
	"antisynthétique": ("antisynthétique",),
	"antisyphilitique": ("antisyphilitique",),
	"antitabagique": ("antitabagique",),
	"antitache": ("antitache",),
	"antitartre": ("antitartre",),
	"antiterne": ("antiterne",),
	"antiterroriste": ("antiterroriste",),
	"antitétanique": ("antitétanique",),
	"antithermique": ("antithermique",),
	"antithétique": ("antithétique",),
	"antithyroïdienne": ("antithyroïdien",),
	"antithyroïdiennes": ("antithyroïdien",),
	"antitissulaire": ("antitissulaire",),
	"antitotalitaire": ("antitotalitaire",),
	"antitoxique": ("antitoxique",),
	"antitrappe": ("antitrappe",),
	"antitrinitaire": ("antitrinitaire",),
	"antitrinitarienne": ("antitrinitarien",),
	"antitrinitariennes": ("antitrinitarien",),
	"antituberculeuse": ("antituberculeux",),
	"antituberculeuses": ("antituberculeux",),
	"antitumorales": ("antitumoral",),
	"antitussive": ("antitussif",),
	"antitussives": ("antitussif",),
	"antityphique": ("antityphique",),
	"antityphoïdique": ("antityphoïdique",),
	"antityphoparatyphique": ("antityphoparatyphique",),
	"antiulcéreuse": ("antiulcéreux",),
	"antiulcéreuses": ("antiulcéreux",),
	"antiunitaire": ("antiunitaire",),
	"antiusure": ("antiusure",),
	"antivaccine": ("antivaccine",),
	"antivaricelleuse": ("antivaricelleux",),
	"antivaricelleuses": ("antivaricelleux",),
	"antivarices": ("antivarices",),
	"antivariolique": ("antivariolique",),
	"antivéhicules": ("antivéhicules",),
	"antivénéneuse": ("antivénéneux",),
	"antivénéneuses": ("antivénéneux",),
	"antivénérienne": ("antivénérien",),
	"antivénériennes": ("antivénérien",),
	"antivenimeuse": ("antivenimeux",),
	"antivenimeuses": ("antivenimeux",),
	"antivibratile": ("antivibratile",),
	"antiviolence": ("antiviolence",),
	"antivirales": ("antiviral",),
	"antivitaminique": ("antivitaminique",),
	"antivivisectionniste": ("antivivisectionniste",),
	"antivoile": ("antivoile",),
	"antivomitive": ("antivomitif",),
	"antivomitives": ("antivomitif",),
	"antixérophtalmique": ("antixérophtalmique",),
	"antizymique": ("antizymique",),
	"antoiniste": ("antoiniste",),
	"antonine": ("antonine",),
	"antonyme": ("antonyme",),
	"antonymique": ("antonymique",),
	"antrales": ("antral",),
	"anurique": ("anurique",),
	"anversois": ("anversois",),
	"anversoises": ("anversois",),
	"anxieuse": ("anxieux",),
	"anxieuses": ("anxieux",),
	"anxiogène": ("anxiogène",),
	"anxiolytique": ("anxiolytique",),
	"aoristique": ("aoristique",),
	"aortique": ("aortique",),
	"aoûtées": ("aoûté",),
	"apache": ("apache",),
	"apagogique": ("apagogique",),
	"apaisantes": ("apaisant",),
	"apaisé": ("apaiser",),
	"apaisée": ("apaiser",),
	"apaisées": ("apaiser",),
	"apaisés": ("apaiser",),
	"apanagé": ("apanager",),
	"apanagée": ("apanager",),
	"apanagées": ("apanager",),
	"apanagère": ("apanager",),
	"apanagères": ("apanager",),
	"apanagés": ("apanager",),
	"apathique": ("apathique",),
	"apatride": ("apatride",),
	"aperceptible": ("aperceptible",),
	"aperceptive": ("aperceptif",),
	"aperceptives": ("aperceptif",),
	"apercevable": ("apercevable",),
	"aperçu": ("apercevoir",),
	"aperçue": ("apercevoir",),
	"aperçues": ("apercevoir",),
	"aperçus": ("apercevoir",),
	"apériodique": ("apériodique",),
	"apéritive": ("apéritif",),
	"apéritives": ("apéritif",),
	"apéritrice": ("apériteur",),
	"apéritrices": ("apériteur",),
	"apétale": ("apétale",),
	"apeurées": ("apeuré",),
	"apexienne": ("apexien",),
	"apexiennes": ("apexien",),
	"aphake": ("aphake",),
	"aphaque": ("aphaque",),
	"aphasique": ("aphasique",),
	"aphétique": ("aphétique",),
	"aphlogistique": ("aphlogistique",),
	"aphone": ("aphone",),
	"aphonique": ("aphonique",),
	"aphoristique": ("aphoristique",),
	"aphotique": ("aphotique",),
	"aphrodisiaque": ("aphrodisiaque",),
	"aphteuse": ("aphteux",),
	"aphteuses": ("aphteux",),
	"aphtoïde": ("aphtoïde",),
	"aphylactique": ("aphylactique",),
	"aphylle": ("aphylle",),
	"aphytales": ("aphytal",),
	"apicales": ("apical",),
	"apicalisé": ("apicaliser",),
	"apicalisée": ("apicaliser",),
	"apicalisées": ("apicaliser",),
	"apicalisés": ("apicaliser",),
	"apiciflore": ("apiciflore",),
	"apiciforme": ("apiciforme",),
	"apico-alvéolaire": ("apico-alvéolaire",),
	"apico-dentales": ("apico-dental",),
	"apicodentales": ("apicodental",),
	"apico-labiale": ("apicolabial",),
	"apicolabiales": ("apicolabial",),
	"apicole": ("apicole",),
	"apiculturales": ("apicultural",),
	"apiforme": ("apiforme",),
	"apifuge": ("apifuge",),
	"apiqué": ("apiquer",),
	"apiquée": ("apiquer",),
	"apiquées": ("apiquer",),
	"apiqués": ("apiquer",),
	"apitoyé": ("apitoyer",),
	"apitoyée": ("apitoyer",),
	"apitoyées": ("apitoyer",),
	"apitoyés": ("apitoyer",),
	"apivore": ("apivore",),
	"aplacentaire": ("aplacentaire",),
	"aplanétique": ("aplanétique",),
	"aplani": ("aplanir",),
	"aplanie": ("aplanir",),
	"aplanies": ("aplanir",),
	"aplanis": ("aplanir",),
	"aplasique": ("aplasique",),
	"aplastique": ("aplastique",),
	"aplaties": ("aplati",),
	"apneustique": ("apneustique",),
	"apocalyptique": ("apocalyptique",),
	"apocarpique": ("apocarpique",),
	"apochromatique": ("apochromatique",),
	"apocryphe": ("apocryphe",),
	"apocytaire": ("apocytaire",),
	"apode": ("apode",),
	"apodictique": ("apodictique",),
	"apogamique": ("apogamique",),
	"apolitique": ("apolitique",),
	"apollinaire": ("apollinaire",),
	"apollinariste": ("apollinariste",),
	"apollinienne": ("apollinien",),
	"apolliniennes": ("apollinien",),
	"apologétique": ("apologétique",),
	"apologisé": ("apologiser",),
	"apologisée": ("apologiser",),
	"apologisées": ("apologiser",),
	"apologisés": ("apologiser",),
	"apolytique": ("apolytique",),
	"apomorphe": ("apomorphe",),
	"aponévrotique": ("aponévrotique",),
	"aponévrotomisé": ("aponévrotomiser",),
	"aponévrotomisée": ("aponévrotomiser",),
	"aponévrotomisées": ("aponévrotomiser",),
	"aponévrotomisés": ("aponévrotomiser",),
	"apophantique": ("apophantique",),
	"apophatique": ("apophatique",),
	"apophysaire": ("apophysaire",),
	"apoplectiforme": ("apoplectiforme",),
	"apoplectique": ("apoplectique",),
	"apoplectoïde": ("apoplectoïde",),
	"aporétique": ("aporétique",),
	"aposématique": ("aposématique",),
	"apostasié": ("apostasier",),
	"apostasiée": ("apostasier",),
	"apostasiées": ("apostasier",),
	"apostasiés": ("apostasier",),
	"aposté": ("aposter",),
	"apostée": ("aposter",),
	"apostées": ("aposter",),
	"apostérioriste": ("apostérioriste",),
	"apostés": ("aposter",),
	"apostillé": ("apostiller",),
	"apostillée": ("apostiller",),
	"apostillées": ("apostiller",),
	"apostillés": ("apostiller",),
	"apostolique": ("apostolique",),
	"apostolisé": ("apostoliser",),
	"apostolisée": ("apostoliser",),
	"apostolisées": ("apostoliser",),
	"apostolisés": ("apostoliser",),
	"apostrophé": ("apostropher",),
	"apostrophée": ("apostropher",),
	"apostrophées": ("apostropher",),
	"apostrophés": ("apostropher",),
	"apotropaïque": ("apotropaïque",),
	"appalachienne": ("appalachien",),
	"appalachiennes": ("appalachien",),
	"appareillable": ("appareillable",),
	"appareillé": ("appareiller",),
	"appareillée": ("appareiller",),
	"appareillées": ("appareiller",),
	"appareillés": ("appareiller",),
	"apparentées": ("apparenté",),
	"apparentes": ("apparent",),
	"appariées": ("apparié",),
	"appartenantes": ("appartenant",),
	"appâté": ("appâter",),
	"appâtée": ("appâter",),
	"appâtées": ("appâter",),
	"appâtés": ("appâter",),
	"appauvri": ("appauvrir",),
	"appauvrie": ("appauvrir",),
	"appauvries": ("appauvrir",),
	"appauvris": ("appauvrir",),
	"appelable": ("appelable",),
	"appelantes": ("appelant",),
	"appelées": ("appelé",),
	"appellative": ("appellatif",),
	"appellatives": ("appellatif",),
	"appendiculaire": ("appendiculaire",),
	"appendu": ("appendre",),
	"appendue": ("appendre",),
	"appendues": ("appendre",),
	"appendus": ("appendre",),
	"appertisé": ("appertiser",),
	"appertisée": ("appertiser",),
	"appertisées": ("appertiser",),
	"appertisés": ("appertiser",),
	"appesanti": ("appesantir",),
	"appesantie": ("appesantir",),
	"appesanties": ("appesantir",),
	"appesantis": ("appesantir",),
	"appétible": ("appétible",),
	"appétissantes": ("appétissant",),
	"appienne": ("appienne",),
	"applaudi": ("applaudir",),
	"applaudie": ("applaudir",),
	"applaudies": ("applaudir",),
	"applaudis": ("applaudir",),
	"applaudissable": ("applaudissable",),
	"applicable": ("applicable",),
	"applicative": ("applicatif",),
	"applicatives": ("applicatif",),
	"applicatrice": ("applicateur",),
	"applicatrices": ("applicateur",),
	"appliquées": ("appliqué",),
	"appointées": ("appointé",),
	"apporté": ("apporter",),
	"apportée": ("apporter",),
	"apportées": ("apporter",),
	"apportés": ("apporter",),
	"apporteuse": ("apporteur",),
	"apporteuses": ("apporteur",),
	"apposées": ("apposé",),
	"appositive": ("appositif",),
	"appositives": ("appositif",),
	"appréciable": ("appréciable",),
	"appréciative": ("appréciatif",),
	"appréciatives": ("appréciatif",),
	"appréciatrice": ("appréciateur",),
	"appréciatrices": ("appréciateur",),
	"apprécié": ("apprécier",),
	"appréciée": ("apprécier",),
	"appréciées": ("apprécier",),
	"appréciés": ("apprécier",),
	"appréhendé": ("appréhender",),
	"appréhendée": ("appréhender",),
	"appréhendées": ("appréhender",),
	"appréhendés": ("appréhender",),
	"appréhensive": ("appréhensif",),
	"appréhensives": ("appréhensif",),
	"apprêtées": ("apprêté",),
	"apprimées": ("apprimé",),
	"apprivoisable": ("apprivoisable",),
	"apprivoisées": ("apprivoisé",),
	"apprivoiseuse": ("apprivoiseur",),
	"apprivoiseuses": ("apprivoiseur",),
	"approbative": ("approbatif",),
	"approbatives": ("approbatif",),
	"approbatrice": ("approbateur",),
	"approbatrices": ("approbateur",),
	"approchable": ("approchable",),
	"approchantes": ("approchant",),
	"approchées": ("approché",),
	"approfondies": ("approfondi",),
	"appropriable": ("appropriable",),
	"appropriées": ("approprié",),
	"approuvable": ("approuvable",),
	"approuvées": ("approuvé",),
	"approvisionné": ("approvisionner",),
	"approvisionnée": ("approvisionner",),
	"approvisionnées": ("approvisionner",),
	"approvisionnés": ("approvisionner",),
	"approvisionneuse": ("approvisionneur",),
	"approvisionneuses": ("approvisionneur",),
	"approximative": ("approximatif",),
	"approximatives": ("approximatif",),
	"appuyées": ("appuyé",),
	"apractognosique": ("apractognosique",),
	"apragmatique": ("apragmatique",),
	"apraxique": ("apraxique",),
	"âpre": ("âpre",),
	"apriorique": ("apriorique",),
	"aprioriste": ("aprioriste",),
	"aprioristique": ("aprioristique",),
	"aprioritique": ("aprioritique",),
	"apriste": ("apriste",),
	"aprotique": ("aprotique",),
	"apsidales": ("apsidal",),
	"apte": ("apte",),
	"aptère": ("aptère",),
	"apulienne": ("apulien",),
	"apuliennes": ("apulien",),
	"apuré": ("apurer",),
	"apurée": ("apurer",),
	"apurées": ("apurer",),
	"apurés": ("apurer",),
	"apyre": ("apyre",),
	"apyrétique": ("apyrétique",),
	"apyrogène": ("apyrogène",),
	"aquacole": ("aquacole",),
	"aquafortiste": ("aquafortiste",),
	"aquarellable": ("aquarellable",),
	"aquariophile": ("aquariophile",),
	"aquatique": ("aquatique",),
	"aquatubulaire": ("aquatubulaire",),
	"aqueuse": ("aqueux",),
	"aqueuses": ("aqueux",),
	"aquicole": ("aquicole",),
	"aquifère": ("aquifère",),
	"aquilines": ("aquilin",),
	"aquisextaines": ("aquisextain",),
	"aquitaines": ("aquitain",),
	"aquitanienne": ("aquitanien",),
	"aquitaniennes": ("aquitanien",),
	"arabe": ("arabe",),
	"arabique": ("arabique",),
	"arabisantes": ("arabisant",),
	"arabisé": ("arabiser",),
	"arabisée": ("arabiser",),
	"arabisées": ("arabiser",),
	"arabisés": ("arabiser",),
	"arabiste": ("arabiste",),
	"arable": ("arable",),
	"arabo-altaïque": ("arabo-altaïque",),
	"arabo-berbère": ("arabo-berbère",),
	"arabo-islamique": ("arabo-islamique",),
	"arabo-musulmanes": ("arabo-musulman",),
	"arabonique": ("arabonique",),
	"arabo-persique": ("arabo-persique",),
	"arabophone": ("arabophone",),
	"arachidique": ("arachidique",),
	"arachidonique": ("arachidonique",),
	"arachinodique": ("arachinodique",),
	"arachnéenne": ("arachnéen",),
	"arachnéennes": ("arachnéen",),
	"arachnodactyle": ("arachnodactyle",),
	"arachnoïde": ("arachnoïde",),
	"arachnoïdienne": ("arachnoïdien",),
	"arachnoïdiennes": ("arachnoïdien",),
	"arachnologique": ("arachnologique",),
	"aragonais": ("aragonais",),
	"aragonaises": ("aragonais",),
	"araméenne": ("araméen",),
	"araméennes": ("araméen",),
	"araméisé": ("araméiser",),
	"araméisée": ("araméiser",),
	"araméisées": ("araméiser",),
	"araméisés": ("araméiser",),
	"araméophone": ("araméophone",),
	"aramide": ("aramide",),
	"aranéenne": ("aranéen",),
	"aranéennes": ("aranéen",),
	"aranéeuse": ("aranéeux",),
	"aranéeuses": ("aranéeux",),
	"aranéologique": ("aranéologique",),
	"arasé": ("araser",),
	"arasée": ("araser",),
	"arasées": ("araser",),
	"arasés": ("araser",),
	"aratoire": ("aratoire",),
	"araucaniennes": ("araucanien",),
	"arbitrable": ("arbitrable",),
	"arbitragiste": ("arbitragiste",),
	"arbitraire": ("arbitraire",),
	"arbitrales": ("arbitral",),
	"arbitré": ("arbitrer",),
	"arbitrée": ("arbitrer",),
	"arbitrées": ("arbitrer",),
	"arbitrés": ("arbitrer",),
	"arboisienne": ("arboisien",),
	"arboisiennes": ("arboisien",),
	"arborées": ("arboré",),
	"arborescentes": ("arborescent",),
	"arboricole": ("arboricole",),
	"arborisées": ("arborisé",),
	"arbustive": ("arbustif",),
	"arbustives": ("arbustif",),
	"arcadienne": ("arcadien",),
	"arcadiennes": ("arcadien",),
	"arc-bouté": ("arc-bouter",),
	"arcbouté": ("arcbouter",),
	"arc-boutée": ("arc-bouter",),
	"arcboutée": ("arcbouter",),
	"arc-boutées": ("arc-bouter",),
	"arcboutées": ("arcbouter",),
	"arc-boutés": ("arc-bouter",),
	"arcboutés": ("arcbouter",),
	"archaïque": ("archaïque",),
	"archaïsantes": ("archaïsant",),
	"archaïsé": ("archaïser",),
	"archaïsée": ("archaïser",),
	"archaïsées": ("archaïser",),
	"archaïsés": ("archaïser",),
	"archangélique": ("archangélique",),
	"archanthropienne": ("archanthropien",),
	"archanthropiennes": ("archanthropien",),
	"archéenne": ("archéen",),
	"archéennes": ("archéen",),
	"archéologique": ("archéologique",),
	"archéozoïque": ("archéozoïque",),
	"archéozoologique": ("archéozoologique",),
	"archétypales": ("archétypal",),
	"archétypique": ("archétypique",),
	"archicérébelleuse": ("archicérébelleux",),
	"archicérébelleuses": ("archicérébelleux",),
	"archidiocésaines": ("archidiocésain",),
	"archiducales": ("archiducal",),
	"archiépiscopales": ("archiépiscopal",),
	"archifolle": ("archifou",),
	"archifolles": ("archifou",),
	"archiloquienne": ("archiloquien",),
	"archiloquiennes": ("archiloquien",),
	"archimédienne": ("archimédien",),
	"archimédiennes": ("archimédien",),
	"archimillionnaire": ("archimillionnaire",),
	"archinulles": ("archinul",),
	"archipalliales": ("archipallial",),
	"archipélagique": ("archipélagique",),
	"archipleines": ("archiplein",),
	"archipresbytérales": ("archipresbytéral",),
	"architectonique": ("architectonique",),
	"architecturales": ("architectural",),
	"architecturées": ("architecturé",),
	"archivé": ("archiver",),
	"archivée": ("archiver",),
	"archivées": ("archiver",),
	"archivés": ("archiver",),
	"archivistique": ("archivistique",),
	"arciforme": ("arciforme",),
	"arctique": ("arctique",),
	"ardasse": ("ardasse",),
	"ardéchois": ("ardéchois",),
	"ardéchoises": ("ardéchois",),
	"ardennais": ("ardennais",),
	"ardennaises": ("ardennais",),
	"ardentes": ("ardent",),
	"ardoisées": ("ardoisé",),
	"ardoisière": ("ardoisier",),
	"ardoisières": ("ardoisier",),
	"ardues": ("ardu",),
	"aréflexique": ("aréflexique",),
	"arégénérative": ("arégénératif",),
	"arégénératives": ("arégénératif",),
	"aréique": ("aréique",),
	"areligieuse": ("areligieux",),
	"areligieuses": ("areligieux",),
	"arénacées": ("arénacé",),
	"arénicole": ("arénicole",),
	"arénigienne": ("arénigien",),
	"arénigiennes": ("arénigien",),
	"arénisé": ("aréniser",),
	"arénisée": ("aréniser",),
	"arénisées": ("aréniser",),
	"arénisés": ("aréniser",),
	"arénophile": ("arénophile",),
	"arénophite": ("arénophite",),
	"aréographique": ("aréographique",),
	"aréolaire": ("aréolaire",),
	"aréolées": ("aréolé",),
	"aréométrique": ("aréométrique",),
	"arêtière": ("arêtière",),
	"argentales": ("argental",),
	"argentées": ("argenté",),
	"argentifère": ("argentifère",),
	"argentines": ("argentin",),
	"argentinisé": ("argentiniser",),
	"argentinisée": ("argentiniser",),
	"argentinisées": ("argentiniser",),
	"argentinisés": ("argentiniser",),
	"argentique": ("argentique",),
	"argienne": ("argien",),
	"argiennes": ("argien",),
	"argilacées": ("argilacé",),
	"argileuse": ("argileux",),
	"argileuses": ("argileux",),
	"argilique": ("argilique",),
	"argilo-calcaire": ("argilo-calcaire",),
	"argilo-sableuses": ("argilo-sableux",),
	"argilo-sablonneuses": ("argilo-sablonneux",),
	"argotique": ("argotique",),
	"argotisé": ("argotiser",),
	"argotisée": ("argotiser",),
	"argotisées": ("argotiser",),
	"argotisés": ("argotiser",),
	"argué": ("arguer",),
	"arguée": ("arguer",),
	"arguées": ("arguer",),
	"argués": ("arguer",),
	"argumentaire": ("argumentaire",),
	"argumentales": ("argumental",),
	"argumentative": ("argumentatif",),
	"argumentatives": ("argumentatif",),
	"argumenté": ("argumenter",),
	"argumentée": ("argumenter",),
	"argumentées": ("argumenter",),
	"argumentés": ("argumenter",),
	"argyrophile": ("argyrophile",),
	"aride": ("aride",),
	"ariégeois": ("ariégeois",),
	"ariégeoises": ("ariégeois",),
	"arienne": ("arien",),
	"ariennes": ("arien",),
	"arillées": ("arillé",),
	"arisé": ("ariser",),
	"arisée": ("ariser",),
	"arisées": ("ariser",),
	"arisés": ("ariser",),
	"aristocrate": ("aristocrate",),
	"aristocratique": ("aristocratique",),
	"aristocratisé": ("aristocratiser",),
	"aristocratisée": ("aristocratiser",),
	"aristocratisées": ("aristocratiser",),
	"aristocratisés": ("aristocratiser",),
	"aristophanesque": ("aristophanesque",),
	"aristotélicienne": ("aristotélicien",),
	"aristotéliciennes": ("aristotélicien",),
	"aristotélique": ("aristotélique",),
	"arithmétique": ("arithmétique",),
	"arithmétisé": ("arithmétiser",),
	"arithmétisée": ("arithmétiser",),
	"arithmétisées": ("arithmétiser",),
	"arithmétisés": ("arithmétiser",),
	"arithmologique": ("arithmologique",),
	"arithmomane": ("arithmomane",),
	"arlésienne": ("arlésien",),
	"arlésiennes": ("arlésien",),
	"armées": ("armé",),
	"arménienne": ("arménien",),
	"arméniennes": ("arménien",),
	"armillaire": ("armillaire",),
	"arminienne": ("arminien",),
	"arminiennes": ("arminien",),
	"armoiriées": ("armoirié",),
	"armoriales": ("armorial",),
	"armoricaines": ("armoricain",),
	"armoriées": ("armorié",),
	"armorique": ("armorique",),
	"armurière": ("armurier",),
	"armurières": ("armurier",),
	"arnaqué": ("arnaquer",),
	"arnaquée": ("arnaquer",),
	"arnaquées": ("arnaquer",),
	"arnaqués": ("arnaquer",),
	"aromales": ("aromal",),
	"aromatique": ("aromatique",),
	"aromatisantes": ("aromatisant",),
	"aromatisé": ("aromatiser",),
	"aromatisée": ("aromatiser",),
	"aromatisées": ("aromatiser",),
	"aromatisés": ("aromatiser",),
	"arpégées": ("arpégé",),
	"arpenté": ("arpenter",),
	"arpentée": ("arpenter",),
	"arpentées": ("arpenter",),
	"arpentés": ("arpenter",),
	"arpenteuse": ("arpenteuse",),
	"arpenteuses": ("arpenteur",),
	"arquées": ("arqué",),
	"arraché": ("arracher",),
	"arrachée": ("arracher",),
	"arrachées": ("arracher",),
	"arrachés": ("arracher",),
	"arrageois": ("arrageois",),
	"arrageoises": ("arrageois",),
	"arraisonné": ("arraisonner",),
	"arraisonnée": ("arraisonner",),
	"arraisonnées": ("arraisonner",),
	"arraisonnés": ("arraisonner",),
	"arrangeable": ("arrangeable",),
	"arrangeantes": ("arrangeant",),
	"arrangé": ("arranger",),
	"arrangée": ("arranger",),
	"arrangées": ("arranger",),
	"arrangés": ("arranger",),
	"arraphique": ("arraphique",),
	"arréragé": ("arrérager",),
	"arréragée": ("arrérager",),
	"arréragées": ("arrérager",),
	"arréragés": ("arrérager",),
	"arrêté": ("arrêter",),
	"arrêtée": ("arrêter",),
	"arrêtées": ("arrêter",),
	"arrêtés": ("arrêter",),
	"arrhénotoque": ("arrhénotoque",),
	"arrière": ("arrière",),
	"arriérées": ("arriéré",),
	"arrimé": ("arrimer",),
	"arrimée": ("arrimer",),
	"arrimées": ("arrimer",),
	"arrimés": ("arrimer",),
	"arrisé": ("arriser",),
	"arrisée": ("arriser",),
	"arrisées": ("arriser",),
	"arrisés": ("arriser",),
	"arrivantes": ("arrivant",),
	"arrivées": ("arrivé",),
	"arriviste": ("arriviste",),
	"arrogantes": ("arrogant",),
	"arrogé": ("arroger",),
	"arrogée": ("arroger",),
	"arrogées": ("arroger",),
	"arrogés": ("arroger",),
	"arrondies": ("arrondi",),
	"arrosable": ("arrosable",),
	"arrosées": ("arrosé",),
	"arroseuse": ("arroseur",),
	"arroseuses": ("arroseur",),
	"arsenicales": ("arsenical",),
	"arsénieuse": ("arsénieux",),
	"arsénieuses": ("arsénieux",),
	"arsénifère": ("arsénifère",),
	"arsénique": ("arsénique",),
	"arsines": ("arsin",),
	"arsinique": ("arsinique",),
	"arsonique": ("arsonique",),
	"arsouille": ("arsouille",),
	"artérialisé": ("artérialiser",),
	"artérialisée": ("artérialiser",),
	"artérialisées": ("artérialiser",),
	"artérialisés": ("artérialiser",),
	"artérielle": ("artériel",),
	"artérielles": ("artériel",),
	"artériolaire": ("artériolaire",),
	"artériolocapillaire": ("artériolocapillaire",),
	"artériopathique": ("artériopathique",),
	"artérioscléreuse": ("artérioscléreux",),
	"artérioscléreuses": ("artérioscléreux",),
	"artério-veineuse": ("artério-veineux",),
	"artério-veineuses": ("artério-veineux",),
	"artéritique": ("artéritique",),
	"artésienne": ("artésien",),
	"artésiennes": ("artésien",),
	"arthralgique": ("arthralgique",),
	"arthritique": ("arthritique",),
	"arthromyalgique": ("arthromyalgique",),
	"arthropathique": ("arthropathique",),
	"arthroscopique": ("arthroscopique",),
	"arthrosique": ("arthrosique",),
	"arthrosynoviales": ("arthrosynovial",),
	"arthurienne": ("arthurien",),
	"articulaire": ("articulaire",),
	"articulatoire": ("articulatoire",),
	"articulatrice": ("articulateur",),
	"articulatrices": ("articulateur",),
	"articulées": ("articulé",),
	"artificialisé": ("artificialiser",),
	"artificialisée": ("artificialiser",),
	"artificialisées": ("artificialiser",),
	"artificialisés": ("artificialiser",),
	"artificielle": ("artificiel",),
	"artificielles": ("artificiel",),
	"artificieuse": ("artificieux",),
	"artificieuses": ("artificieux",),
	"artisanales": ("artisanal",),
	"artiste": ("artiste",),
	"artistique": ("artistique",),
	"arvale": ("arvale",),
	"arvicole": ("arvicole",),
	"aryanisé": ("aryaniser",),
	"aryanisée": ("aryaniser",),
	"aryanisées": ("aryaniser",),
	"aryanisés": ("aryaniser",),
	"aryballisque": ("aryballisque",),
	"aryenne": ("aryen",),
	"aryennes": ("aryen",),
	"aryténoïde": ("aryténoïde",),
	"aryténoïdienne": ("aryténoïdien",),
	"aryténoïdiennes": ("aryténoïdien",),
	"arythmique": ("arythmique",),
	"ascendantes": ("ascendant",),
	"ascensionnelle": ("ascensionnel",),
	"ascensionnelles": ("ascensionnel",),
	"ascétique": ("ascétique",),
	"ascétisé": ("ascétiser",),
	"ascétisée": ("ascétiser",),
	"ascétisées": ("ascétiser",),
	"ascétisés": ("ascétiser",),
	"ascitique": ("ascitique",),
	"asclépiade": ("asclépiade",),
	"asconique": ("asconique",),
	"ascorbique": ("ascorbique",),
	"aséismique": ("aséismique",),
	"asémantique": ("asémantique",),
	"aseptique": ("aseptique",),
	"aseptisé": ("aseptiser",),
	"aseptisée": ("aseptiser",),
	"aseptisées": ("aseptiser",),
	"aseptisés": ("aseptiser",),
	"asexuées": ("asexué",),
	"asexuelle": ("asexuel",),
	"asexuelles": ("asexuel",),
	"ashkenaze": ("ashkenaze",),
	"ashkénaze": ("ashkénaze",),
	"asianique": ("asianique",),
	"asianisé": ("asianiser",),
	"asianisée": ("asianiser",),
	"asianisées": ("asianiser",),
	"asianisés": ("asianiser",),
	"asiate": ("asiate",),
	"asiatique": ("asiatique",),
	"asiatisé": ("asiatiser",),
	"asiatisée": ("asiatiser",),
	"asiatisées": ("asiatiser",),
	"asiatisés": ("asiatiser",),
	"asilaire": ("asilaire",),
	"asinienne": ("asinien",),
	"asiniennes": ("asinien",),
	"asociable": ("asociable",),
	"asociales": ("asocial",),
	"aspartique": ("aspartique",),
	"aspécifique": ("aspécifique",),
	"aspectuelle": ("aspectuel",),
	"aspectuelles": ("aspectuel",),
	"aspergé": ("asperger",),
	"aspergée": ("asperger",),
	"aspergées": ("asperger",),
	"aspergés": ("asperger",),
	"asperme": ("asperme",),
	"asphalté": ("asphalter",),
	"asphaltée": ("asphalter",),
	"asphaltées": ("asphalter",),
	"asphaltés": ("asphalter",),
	"asphalteuse": ("asphalteux",),
	"asphalteuses": ("asphalteux",),
	"asphaltique": ("asphaltique",),
	"asphyxiantes": ("asphyxiant",),
	"asphyxiées": ("asphyxié",),
	"asphyxique": ("asphyxique",),
	"aspirantes": ("aspirant",),
	"aspirative": ("aspiratif",),
	"aspiratives": ("aspiratif",),
	"aspiratoire": ("aspiratoire",),
	"aspiratrice": ("aspirateur",),
	"aspiratrices": ("aspirateur",),
	"aspirées": ("aspiré",),
	"assadienne": ("assadien",),
	"assadiennes": ("assadien",),
	"assagi": ("assagir",),
	"assagie": ("assagir",),
	"assagies": ("assagir",),
	"assagis": ("assagir",),
	"assaillantes": ("assaillant",),
	"assailli": ("assaillir",),
	"assaillie": ("assaillir",),
	"assaillies": ("assaillir",),
	"assaillis": ("assaillir",),
	"assaini": ("assainir",),
	"assainie": ("assainir",),
	"assainies": ("assainir",),
	"assainis": ("assainir",),
	"assainissantes": ("assainissant",),
	"assainisseuse": ("assainisseur",),
	"assainisseuses": ("assainisseur",),
	"assaisonnées": ("assaisonné",),
	"assamais": ("assamais",),
	"assamaises": ("assamais",),
	"assassinantes": ("assassinant",),
	"assassiné": ("assassiner",),
	"assassinée": ("assassiner",),
	"assassinées": ("assassiner",),
	"assassines": ("assassin",),
	"assassinés": ("assassiner",),
	"asséché": ("assécher",),
	"asséchée": ("assécher",),
	"asséchées": ("assécher",),
	"asséchés": ("assécher",),
	"assemblé": ("assembler",),
	"assemblée": ("assembler",),
	"assemblées": ("assembler",),
	"assemblés": ("assembler",),
	"assené": ("assener",),
	"asséné": ("asséner",),
	"assenée": ("assener",),
	"assénée": ("asséner",),
	"assenées": ("assener",),
	"assénées": ("asséner",),
	"assenés": ("assener",),
	"assénés": ("asséner",),
	"assermentées": ("assermenté",),
	"assertive": ("assertif",),
	"assertives": ("assertif",),
	"assertorique": ("assertorique",),
	"asservi": ("asservir",),
	"asservie": ("asservir",),
	"asservies": ("asservir",),
	"asservis": ("asservir",),
	"asservissantes": ("asservissant",),
	"asservisseuse": ("asservisseur",),
	"asservisseuses": ("asservisseur",),
	"assessorales": ("assessoral",),
	"assessoriales": ("assessorial",),
	"assidéenne": ("assidéen",),
	"assidéennes": ("assidéen",),
	"assidues": ("assidu",),
	"assiégeantes": ("assiégeant",),
	"assiégées": ("assiégé",),
	"assignable": ("assignable",),
	"assigné": ("assigner",),
	"assignée": ("assigner",),
	"assignées": ("assigner",),
	"assignés": ("assigner",),
	"assimilable": ("assimilable",),
	"assimilationniste": ("assimilationniste",),
	"assimilatoire": ("assimilatoire",),
	"assimilatrice": ("assimilateur",),
	"assimilatrices": ("assimilateur",),
	"assimilé": ("assimiler",),
	"assimilée": ("assimiler",),
	"assimilées": ("assimiler",),
	"assimilés": ("assimiler",),
	"assis": ("assis",),
	"assise": ("asseoir",),
	"assises": ("assis",),
	"assistantes": ("assistant",),
	"assistées": ("assisté",),
	"associable": ("associable",),
	"associationniste": ("associationniste",),
	"associative": ("associatif",),
	"associatives": ("associatif",),
	"associé": ("associer",),
	"associée": ("associer",),
	"associées": ("associer",),
	"associés": ("associer",),
	"assoiffées": ("assoiffé",),
	"assolé": ("assoler",),
	"assolée": ("assoler",),
	"assolées": ("assoler",),
	"assolés": ("assoler",),
	"assombri": ("assombrir",),
	"assombrie": ("assombrir",),
	"assombries": ("assombrir",),
	"assombris": ("assombrir",),
	"assommantes": ("assommant",),
	"assommé": ("assommer",),
	"assommée": ("assommer",),
	"assommées": ("assommer",),
	"assommés": ("assommer",),
	"assomptionniste": ("assomptionniste",),
	"assomptive": ("assomptif",),
	"assomptives": ("assomptif",),
	"assonancées": ("assonancé",),
	"assonantes": ("assonant",),
	"assorties": ("assorti",),
	"assoupies": ("assoupi",),
	"assoupissantes": ("assoupissant",),
	"assoupli": ("assouplir",),
	"assouplie": ("assouplir",),
	"assouplies": ("assouplir",),
	"assouplis": ("assouplir",),
	"assourdi": ("assourdir",),
	"assourdie": ("assourdir",),
	"assourdies": ("assourdir",),
	"assourdis": ("assourdir",),
	"assourdissantes": ("assourdissant",),
	"assouvi": ("assouvir",),
	"assouvie": ("assouvir",),
	"assouvies": ("assouvir",),
	"assouvis": ("assouvir",),
	"assouvissable": ("assouvissable",),
	"assujetties": ("assujetti",),
	"assujettissantes": ("assujettissant",),
	"assumé": ("assumer",),
	"assumée": ("assumer",),
	"assumées": ("assumer",),
	"assumés": ("assumer",),
	"assurable": ("assurable",),
	"assurancielle": ("assuranciel",),
	"assurancielles": ("assuranciel",),
	"assuré": ("assurer",),
	"assurée": ("assurer",),
	"assurées": ("assurer",),
	"assurés": ("assurer",),
	"assyrienne": ("assyrien",),
	"assyriennes": ("assyrien",),
	"assyriologique": ("assyriologique",),
	"astacologique": ("astacologique",),
	"astatique": ("astatique",),
	"astéréognosique": ("astéréognosique",),
	"asthénique": ("asthénique",),
	"asthénodépressive": ("asthénodépressif",),
	"asthénodépressives": ("asthénodépressif",),
	"asthmatique": ("asthmatique",),
	"asticoté": ("asticoter",),
	"asticotée": ("asticoter",),
	"asticotées": ("asticoter",),
	"asticotés": ("asticoter",),
	"astigmate": ("astigmate",),
	"astiqué": ("astiquer",),
	"astiquée": ("astiquer",),
	"astiquées": ("astiquer",),
	"astiqués": ("astiquer",),
	"astome": ("astome",),
	"astragalienne": ("astragalien",),
	"astragaliennes": ("astragalien",),
	"astrales": ("astral",),
	"astreignantes": ("astreignant",),
	"astreint": ("astreindre",),
	"astreinte": ("astreindre",),
	"astreintes": ("astreindre",),
	"astreints": ("astreindre",),
	"astringentes": ("astringent",),
	"astrogéodésique": ("astrogéodésique",),
	"astrologique": ("astrologique",),
	"astrométrique": ("astrométrique",),
	"astronautique": ("astronautique",),
	"astronomique": ("astronomique",),
	"astrophotographique": ("astrophotographique",),
	"astrophysique": ("astrophysique",),
	"astucieuse": ("astucieux",),
	"astucieuses": ("astucieux",),
	"asturienne": ("asturien",),
	"asturiennes": ("asturien",),
	"asyllogistique": ("asyllogistique",),
	"asymétrique": ("asymétrique",),
	"asymptomatique": ("asymptomatique",),
	"asymptote": ("asymptote",),
	"asymptotique": ("asymptotique",),
	"asynchrone": ("asynchrone",),
	"asyntactique": ("asyntactique",),
	"asyntaxique": ("asyntaxique",),
	"asystolique": ("asystolique",),
	"ataraxique": ("ataraxique",),
	"atavique": ("atavique",),
	"ataxique": ("ataxique",),
	"atélectasique": ("atélectasique",),
	"atéléiotique": ("atéléiotique",),
	"atélique": ("atélique",),
	"atemporelle": ("atemporel",),
	"atemporelles": ("atemporel",),
	"atérienne": ("atérien",),
	"atériennes": ("atérien",),
	"atermoyé": ("atermoyer",),
	"atermoyée": ("atermoyer",),
	"atermoyées": ("atermoyer",),
	"atermoyés": ("atermoyer",),
	"athée": ("athée",),
	"athéistique": ("athéistique",),
	"athématique": ("athématique",),
	"athénienne": ("athénien",),
	"athéniennes": ("athénien",),
	"athermane": ("athermane",),
	"athermique": ("athermique",),
	"athéromateuse": ("athéromateux",),
	"athéromateuses": ("athéromateux",),
	"athéroscléreuse": ("athéroscléreux",),
	"athéroscléreuses": ("athéroscléreux",),
	"athétosique": ("athétosique",),
	"athlétique": ("athlétique",),
	"athrepsique": ("athrepsique",),
	"athrombopénique": ("athrombopénique",),
	"athymique": ("athymique",),
	"atlantique": ("atlantique",),
	"atlantisé": ("atlantiser",),
	"atlantisée": ("atlantiser",),
	"atlantisées": ("atlantiser",),
	"atlantisés": ("atlantiser",),
	"atlantiste": ("atlantiste",),
	"atloïdienne": ("atloïdien",),
	"atloïdiennes": ("atloïdien",),
	"atmosphérique": ("atmosphérique",),
	"atomique": ("atomique",),
	"atomisées": ("atomisé",),
	"atomiste": ("atomiste",),
	"atomistique": ("atomistique",),
	"atonales": ("atonal",),
	"atone": ("atone",),
	"atonique": ("atonique",),
	"atopique": ("atopique",),
	"atoxique": ("atoxique",),
	"atrabilaire": ("atrabilaire",),
	"atramentaire": ("atramentaire",),
	"atrésique": ("atrésique",),
	"atriales": ("atrial",),
	"atriodigitales": ("atriodigital",),
	"atroce": ("atroce",),
	"atrophiantes": ("atrophiant",),
	"atrophiées": ("atrophié",),
	"atrophique": ("atrophique",),
	"atropinique": ("atropinique",),
	"atropinisé": ("atropiniser",),
	"atropinisée": ("atropiniser",),
	"atropinisées": ("atropiniser",),
	"atropinisés": ("atropiniser",),
	"atropique": ("atropique",),
	"atroque": ("atroque",),
	"attablé": ("attabler",),
	"attablée": ("attabler",),
	"attablées": ("attabler",),
	"attablés": ("attabler",),
	"attachantes": ("attachant",),
	"attaché": ("attacher",),
	"attachée": ("attacher",),
	"attachées": ("attacher",),
	"attachés": ("attacher",),
	"attalide": ("attalide",),
	"attaquable": ("attaquable",),
	"attaquantes": ("attaquant",),
	"attaqué": ("attaquer",),
	"attaquée": ("attaquer",),
	"attaquées": ("attaquer",),
	"attaqués": ("attaquer",),
	"attardées": ("attardé",),
	"atteignable": ("atteignable",),
	"atteintes": ("atteint",),
	"attelable": ("attelable",),
	"attelé": ("atteler",),
	"attelée": ("atteler",),
	"attelées": ("atteler",),
	"attelés": ("atteler",),
	"attenantes": ("attenant",),
	"attendri": ("attendrir",),
	"attendrie": ("attendrir",),
	"attendries": ("attendrir",),
	"attendris": ("attendrir",),
	"attendrissantes": ("attendrissant",),
	"attendu": ("attendre",),
	"attendue": ("attendre",),
	"attendues": ("attendre",),
	"attendus": ("attendre",),
	"attentatoire": ("attentatoire",),
	"attentionnées": ("attentionné",),
	"attentionnelle": ("attentionnel",),
	"attentionnelles": ("attentionnel",),
	"attentiste": ("attentiste",),
	"attentive": ("attentif",),
	"attentives": ("attentif",),
	"atténuantes": ("atténuant",),
	"atténué": ("atténuer",),
	"atténuée": ("atténuer",),
	"atténuées": ("atténuer",),
	"atténués": ("atténuer",),
	"atterrantes": ("atterrant",),
	"atterré": ("atterrer",),
	"atterrée": ("atterrer",),
	"atterrées": ("atterrer",),
	"atterrés": ("atterrer",),
	"attesté": ("attester",),
	"attestée": ("attester",),
	"attestées": ("attester",),
	"attestés": ("attester",),
	"attiédi": ("attiédir",),
	"attiédie": ("attiédir",),
	"attiédies": ("attiédir",),
	"attiédis": ("attiédir",),
	"attifé": ("attifer",),
	"attifée": ("attifer",),
	"attifées": ("attifer",),
	"attifés": ("attifer",),
	"attigé": ("attiger",),
	"attigée": ("attiger",),
	"attigées": ("attiger",),
	"attigés": ("attiger",),
	"attique": ("attique",),
	"attirable": ("attirable",),
	"attirantes": ("attirant",),
	"attiré": ("attirer",),
	"attirée": ("attirer",),
	"attirées": ("attirer",),
	"attirés": ("attirer",),
	"attisé": ("attiser",),
	"attisée": ("attiser",),
	"attisées": ("attiser",),
	"attisés": ("attiser",),
	"attitrées": ("attitré",),
	"attractive": ("attractif",),
	"attractives": ("attractif",),
	"attrapé": ("attraper",),
	"attrapée": ("attraper",),
	"attrapées": ("attraper",),
	"attrapés": ("attraper",),
	"attrayantes": ("attrayant",),
	"attribuable": ("attribuable",),
	"attribué": ("attribuer",),
	"attribuée": ("attribuer",),
	"attribuées": ("attribuer",),
	"attribués": ("attribuer",),
	"attributionniste": ("attributionniste",),
	"attributive": ("attributif",),
	"attributives": ("attributif",),
	"attristantes": ("attristant",),
	"attristé": ("attrister",),
	"attristée": ("attrister",),
	"attristées": ("attrister",),
	"attristés": ("attrister",),
	"attroupé": ("attrouper",),
	"attroupée": ("attrouper",),
	"attroupées": ("attrouper",),
	"attroupés": ("attrouper",),
	"atypique": ("atypique",),
	"aubère": ("aubère",),
	"aubergine": ("aubergine",),
	"aubois": ("aubois",),
	"auboises": ("aubois",),
	"auburnienne": ("auburnien",),
	"auburniennes": ("auburnien",),
	"auchois": ("auchois",),
	"auchoises": ("auchois",),
	"aucunes": ("aucun",),
	"audacieuse": ("audacieux",),
	"audacieuses": ("audacieux",),
	"audible": ("audible",),
	"audiencière": ("audiencier",),
	"audiencières": ("audiencier",),
	"audimétrique": ("audimétrique",),
	"audiodigitales": ("audiodigital",),
	"audiologique": ("audiologique",),
	"audiométrique": ("audiométrique",),
	"audionumérique": ("audionumérique",),
	"audiophonologique": ("audiophonologique",),
	"audiovisualisé": ("audiovisualiser",),
	"audiovisualisée": ("audiovisualiser",),
	"audiovisualisées": ("audiovisualiser",),
	"audiovisualisés": ("audiovisualiser",),
	"audio-visuelle": ("audio-visuel",),
	"audiovisuelle": ("audiovisuel",),
	"audio-visuelles": ("audio-visuel",),
	"audiovisuelles": ("audiovisuel",),
	"audites": ("audit",),
	"auditionné": ("auditionner",),
	"auditionnée": ("auditionner",),
	"auditionnées": ("auditionner",),
	"auditionnés": ("auditionner",),
	"auditive": ("auditif",),
	"auditives": ("auditif",),
	"audois": ("audois",),
	"audoises": ("audois",),
	"audomarois": ("audomarois",),
	"audomaroises": ("audomarois",),
	"audonienne": ("audonien",),
	"audoniennes": ("audonien",),
	"augeronne": ("augeron",),
	"augeronnes": ("augeron",),
	"augmentable": ("augmentable",),
	"augmentative": ("augmentatif",),
	"augmentatives": ("augmentatif",),
	"augmenté": ("augmenter",),
	"augmentée": ("augmenter",),
	"augmentées": ("augmenter",),
	"augmentés": ("augmenter",),
	"augurales": ("augural",),
	"auguré": ("augurer",),
	"augurée": ("augurer",),
	"augurées": ("augurer",),
	"augurés": ("augurer",),
	"augustales": ("augustal",),
	"auguste": ("auguste",),
	"augustinienne": ("augustinien",),
	"augustiniennes": ("augustinien",),
	"aulique": ("aulique",),
	"aurélienne": ("aurélien",),
	"auréliennes": ("aurélien",),
	"auréolé": ("auréoler",),
	"auréolée": ("auréoler",),
	"auréolées": ("auréoler",),
	"auréolés": ("auréoler",),
	"aureuse": ("aureux",),
	"aureuses": ("aureux",),
	"auriculaire": ("auriculaire",),
	"aurifère": ("aurifère",),
	"aurifié": ("aurifier",),
	"aurifiée": ("aurifier",),
	"aurifiées": ("aurifier",),
	"aurifiés": ("aurifier",),
	"aurifique": ("aurifique",),
	"aurignacienne": ("aurignacien",),
	"aurignaciennes": ("aurignacien",),
	"aurique": ("aurique",),
	"aurocéramique": ("aurocéramique",),
	"aurorales": ("auroral",),
	"aurore": ("aurore",),
	"auscitaines": ("auscitain",),
	"auscultatoire": ("auscultatoire",),
	"ausculté": ("ausculter",),
	"auscultée": ("ausculter",),
	"auscultées": ("ausculter",),
	"auscultés": ("ausculter",),
	"ausonnienne": ("ausonnien",),
	"ausonniennes": ("ausonnien",),
	"austénitique": ("austénitique",),
	"austénoferritique": ("austénoferritique",),
	"austère": ("austère",),
	"australanthropienne": ("australanthropien",),
	"australanthropiennes": ("australanthropien",),
	"australes": ("austral",),
	"australienne": ("australien",),
	"australiennes": ("australien",),
	"austrégales": ("austrégal",),
	"austro-hongrois": ("austro-hongrois",),
	"austromarxiste": ("austromarxiste",),
	"austronésienne": ("austronésien",),
	"austronésiennes": ("austronésien",),
	"autarcique": ("autarcique",),
	"authentifié": ("authentifier",),
	"authentifiée": ("authentifier",),
	"authentifiées": ("authentifier",),
	"authentifiés": ("authentifier",),
	"authentique": ("authentique",),
	"authentiqué": ("authentiquer",),
	"authentiquée": ("authentiquer",),
	"authentiquées": ("authentiquer",),
	"authentiqués": ("authentiquer",),
	"authonnière": ("authonnier",),
	"authonnières": ("authonnier",),
	"autiste": ("autiste",),
	"autistique": ("autistique",),
	"autoaccusatrice": ("autoaccusateur",),
	"auto-accusatrices": ("autoaccusateur",),
	"autoaccusatrices": ("autoaccusateur",),
	"autoaccusé": ("autoaccuser",),
	"autoaccusée": ("autoaccuser",),
	"autoaccusées": ("autoaccuser",),
	"autoaccusés": ("autoaccuser",),
	"auto-adaptative": ("auto-adaptatif",),
	"autoadaptative": ("autoadaptatif",),
	"autoadaptatives": ("autoadaptatif",),
	"auto-adhésive": ("auto-adhésif",),
	"autoadhésive": ("autoadhésif",),
	"auto-adhésives": ("auto-adhésif",),
	"autoadhésives": ("autoadhésif",),
	"autoadministré": ("autoadministrer",),
	"autoadministrée": ("autoadministrer",),
	"autoadministrées": ("autoadministrer",),
	"autoadministrés": ("autoadministrer",),
	"autoagressive": ("autoagressif",),
	"autoagressives": ("autoagressif",),
	"autoalimenté": ("autoalimenter",),
	"autoalimentée": ("autoalimenter",),
	"autoalimentées": ("autoalimenter",),
	"autoalimentés": ("autoalimenter",),
	"autoamorceuse": ("autoamorceur",),
	"autoamorceuses": ("autoamorceur",),
	"autoantigénique": ("autoantigénique",),
	"autobiographique": ("autobiographique",),
	"autocassable": ("autocassable",),
	"autocélébré": ("autocélébrer",),
	"autocélébrée": ("autocélébrer",),
	"autocélébrées": ("autocélébrer",),
	"autocélébrés": ("autocélébrer",),
	"autocéphale": ("autocéphale",),
	"autochrome": ("autochrome",),
	"autochtone": ("autochtone",),
	"autochtonisé": ("autochtoniser",),
	"autochtonisée": ("autochtoniser",),
	"autochtonisées": ("autochtoniser",),
	"autochtonisés": ("autochtoniser",),
	"autocinétique": ("autocinétique",),
	"autocité": ("autociter",),
	"autocitée": ("autociter",),
	"autocitées": ("autociter",),
	"autocités": ("autociter",),
	"autoclavable": ("autoclavable",),
	"autoclave": ("autoclave",),
	"autocollantes": ("autocollant",),
	"autocollimatrice": ("autocollimateur",),
	"autocollimatrices": ("autocollimateur",),
	"autocompatible": ("autocompatible",),
	"autocompensatrice": ("autocompensateur",),
	"autocompensatrices": ("autocompensateur",),
	"autocomplimenté": ("autocomplimenter",),
	"autocomplimentée": ("autocomplimenter",),
	"autocomplimentées": ("autocomplimenter",),
	"autocomplimentés": ("autocomplimenter",),
	"autocongratulé": ("autocongratuler",),
	"autocongratulée": ("autocongratuler",),
	"autocongratulées": ("autocongratuler",),
	"autocongratulés": ("autocongratuler",),
	"autoconstruit": ("autoconstruire",),
	"autoconstruite": ("autoconstruire",),
	"autoconstruites": ("autoconstruire",),
	"autoconstruits": ("autoconstruire",),
	"autocopique": ("autocopique",),
	"autocorrective": ("autocorrectif",),
	"autocorrectives": ("autocorrectif",),
	"autocorrectrice": ("autocorrecteur",),
	"autocorrectrices": ("autocorrecteur",),
	"auto-couchettes": ("auto-couchettes",),
	"autocratique": ("autocratique",),
	"autocratisé": ("autocratiser",),
	"autocratisée": ("autocratiser",),
	"autocratisées": ("autocratiser",),
	"autocratisés": ("autocratiser",),
	"autodéclaré": ("autodéclarer",),
	"autodéclarée": ("autodéclarer",),
	"autodéclarées": ("autodéclarer",),
	"autodéclarés": ("autodéclarer",),
	"autodéfroissable": ("autodéfroissable",),
	"autodénoncé": ("autodénoncer",),
	"autodénoncée": ("autodénoncer",),
	"autodénoncées": ("autodénoncer",),
	"autodénoncés": ("autodénoncer",),
	"autodépréciative": ("autodépréciatif",),
	"autodépréciatives": ("autodépréciatif",),
	"autodestructrice": ("autodestructeur",),
	"autodestructrices": ("autodestructeur",),
	"autodéveloppé": ("autodévelopper",),
	"autodéveloppée": ("autodévelopper",),
	"autodéveloppées": ("autodévelopper",),
	"autodéveloppés": ("autodévelopper",),
	"autodévoré": ("autodévorer",),
	"autodévorée": ("autodévorer",),
	"autodévorées": ("autodévorer",),
	"autodévorés": ("autodévorer",),
	"autodidacte": ("autodidacte",),
	"autodidactique": ("autodidactique",),
	"autodirectrice": ("autodirecteur",),
	"autodirectrices": ("autodirecteur",),
	"autodiscipliné": ("autodiscipliner",),
	"autodisciplinée": ("autodiscipliner",),
	"autodisciplinées": ("autodiscipliner",),
	"autodisciplinés": ("autodiscipliner",),
	"autodurcissable": ("autodurcissable",),
	"autodynamique": ("autodynamique",),
	"autoélévatrice": ("autoélévateur",),
	"autoélévatrices": ("autoélévateur",),
	"autoépuratrice": ("autoépurateur",),
	"autoépuratrices": ("autoépurateur",),
	"autoérotique": ("autoérotique",),
	"autoévaporisé": ("autoévaporiser",),
	"autoévaporisée": ("autoévaporiser",),
	"autoévaporisées": ("autoévaporiser",),
	"autoévaporisés": ("autoévaporiser",),
	"autoexcitatrice": ("autoexcitateur",),
	"autoexcitatrices": ("autoexcitateur",),
	"autoexplosive": ("autoexplosif",),
	"autoexplosives": ("autoexplosif",),
	"autoextinguible": ("autoextinguible",),
	"autofertile": ("autofertile",),
	"autoflagellé": ("autoflageller",),
	"autoflagellée": ("autoflageller",),
	"autoflagellées": ("autoflageller",),
	"autoflagellés": ("autoflageller",),
	"autofocus": ("autofocus",),
	"autofondé": ("autofonder",),
	"autofondée": ("autofonder",),
	"autofondées": ("autofonder",),
	"autofondés": ("autofonder",),
	"autoformé": ("autoformer",),
	"autoformée": ("autoformer",),
	"autoformées": ("autoformer",),
	"autoformés": ("autoformer",),
	"autogame": ("autogame",),
	"autogène": ("autogène",),
	"autogérées": ("autogéré",),
	"autogestionnaire": ("autogestionnaire",),
	"autograisseuse": ("autograisseur",),
	"autograisseuses": ("autograisseur",),
	"autographe": ("autographe",),
	"autographié": ("autographier",),
	"autographiée": ("autographier",),
	"autographiées": ("autographier",),
	"autographiés": ("autographier",),
	"autographique": ("autographique",),
	"autoguidées": ("autoguidé",),
	"auto-immunisé": ("auto-immuniser",),
	"auto-immunisée": ("auto-immuniser",),
	"auto-immunisées": ("auto-immuniser",),
	"auto-immunisés": ("auto-immuniser",),
	"autoimmunitaire": ("autoimmunitaire",),
	"auto-ionisé": ("auto-ioniser",),
	"auto-ionisée": ("auto-ioniser",),
	"auto-ionisées": ("auto-ioniser",),
	"auto-ionisés": ("auto-ioniser",),
	"autoïque": ("autoïque",),
	"autojustifié": ("autojustifier",),
	"autojustifiée": ("autojustifier",),
	"autojustifiées": ("autojustifier",),
	"autojustifiés": ("autojustifier",),
	"autolavable": ("autolavable",),
	"autolégitimé": ("autolégitimer",),
	"autolégitimée": ("autolégitimer",),
	"autolégitimées": ("autolégitimer",),
	"autolégitimés": ("autolégitimer",),
	"autoliquidé": ("autoliquider",),
	"autoliquidée": ("autoliquider",),
	"autoliquidées": ("autoliquider",),
	"autoliquidés": ("autoliquider",),
	"autologue": ("autologue",),
	"autolubrifié": ("autolubrifier",),
	"autolubrifiée": ("autolubrifier",),
	"autolubrifiées": ("autolubrifier",),
	"autolubrifiés": ("autolubrifier",),
	"automainteni": ("automaintenir",),
	"automaintenie": ("automaintenir",),
	"automaintenies": ("automaintenir",),
	"automaintenis": ("automaintenir",),
	"automatique": ("automatique",),
	"automatisable": ("automatisable",),
	"automatisé": ("automatiser",),
	"automatisée": ("automatiser",),
	"automatisées": ("automatiser",),
	"automatisés": ("automatiser",),
	"automécoïque": ("automécoïque",),
	"automnales": ("automnal",),
	"automobile": ("automobile",),
	"automobilisable": ("automobilisable",),
	"automorphe": ("automorphe",),
	"automotrice": ("automoteur",),
	"automotrices": ("automoteur",),
	"automutilatrice": ("automutilateur",),
	"automutilatrices": ("automutilateur",),
	"autonettoyantes": ("autonettoyant",),
	"autonome": ("autonome",),
	"autonomisé": ("autonomiser",),
	"autonomisée": ("autonomiser",),
	"autonomisées": ("autonomiser",),
	"autonomisés": ("autonomiser",),
	"autonomiste": ("autonomiste",),
	"autonyme": ("autonyme",),
	"autonymique": ("autonymique",),
	"auto-optimalisé": ("auto-optimaliser",),
	"auto-optimalisée": ("auto-optimaliser",),
	"auto-optimalisées": ("auto-optimaliser",),
	"auto-optimalisés": ("auto-optimaliser",),
	"auto-optimisé": ("auto-optimiser",),
	"auto-optimisée": ("auto-optimiser",),
	"auto-optimisées": ("auto-optimiser",),
	"auto-optimisés": ("auto-optimiser",),
	"autoorganisé": ("autoorganiser",),
	"autoorganisée": ("autoorganiser",),
	"autoorganisées": ("autoorganiser",),
	"autoorganisés": ("autoorganiser",),
	"autoperceuse": ("autoperceuse",),
	"autoperpétué": ("autoperpétuer",),
	"autoperpétuée": ("autoperpétuer",),
	"autoperpétuées": ("autoperpétuer",),
	"autoperpétués": ("autoperpétuer",),
	"autophagique": ("autophagique",),
	"autopiloté": ("autopiloter",),
	"autopilotée": ("autopiloter",),
	"autopilotées": ("autopiloter",),
	"autopilotés": ("autopiloter",),
	"autoplastique": ("autoplastique",),
	"autopolaire": ("autopolaire",),
	"autopollinisé": ("autopolliniser",),
	"autopollinisée": ("autopolliniser",),
	"autopollinisées": ("autopolliniser",),
	"autopollinisés": ("autopolliniser",),
	"autoportantes": ("autoportant",),
	"autoporteuse": ("autoporteur",),
	"autoporteuses": ("autoporteur",),
	"autopropulsées": ("autopropulsé",),
	"autoprotégé": ("autoprotéger",),
	"autoprotégée": ("autoprotéger",),
	"autoprotégées": ("autoprotéger",),
	"autoprotégés": ("autoprotéger",),
	"autopsié": ("autopsier",),
	"autopsiée": ("autopsier",),
	"autopsiées": ("autopsier",),
	"autopsiés": ("autopsier",),
	"autopublicitaire": ("autopublicitaire",),
	"autopunitive": ("autopunitif",),
	"autopunitives": ("autopunitif",),
	"autoréactive": ("autoréactif",),
	"autoréactives": ("autoréactif",),
	"autoréalisé": ("autoréaliser",),
	"autoréalisée": ("autoréaliser",),
	"autoréalisées": ("autoréaliser",),
	"autoréalisés": ("autoréaliser",),
	"autorecruté": ("autorecruter",),
	"autorecrutée": ("autorecruter",),
	"autorecrutées": ("autorecruter",),
	"autorecrutés": ("autorecruter",),
	"autoréductrice": ("autoréducteur",),
	"autoréductrices": ("autoréducteur",),
	"autoréférentielle": ("autoréférentiel",),
	"autoréférentielles": ("autoréférentiel",),
	"autoréglable": ("autoréglable",),
	"autoréglé": ("autorégler",),
	"autoréglée": ("autorégler",),
	"autoréglées": ("autorégler",),
	"autoréglementé": ("autoréglementer",),
	"autoréglementée": ("autoréglementer",),
	"autoréglementées": ("autoréglementer",),
	"autoréglementés": ("autoréglementer",),
	"autoréglés": ("autorégler",),
	"autorégulatrice": ("autorégulateur",),
	"autorégulatrices": ("autorégulateur",),
	"autorenforcé": ("autorenforcer",),
	"autorenforcée": ("autorenforcer",),
	"autorenforcées": ("autorenforcer",),
	"autorenforcés": ("autorenforcer",),
	"autoréparable": ("autoréparable",),
	"autoreproductible": ("autoreproductible",),
	"autoreproductrice": ("autoreproducteur",),
	"autoreproductrices": ("autoreproducteur",),
	"autorevendu": ("autorevendre",),
	"autorevendue": ("autorevendre",),
	"autorevendues": ("autorevendre",),
	"autorevendus": ("autorevendre",),
	"autorisable": ("autorisable",),
	"autorisées": ("autorisé",),
	"autoritaire": ("autoritaire",),
	"autoroutière": ("autoroutier",),
	"autoroutières": ("autoroutier",),
	"autoscopique": ("autoscopique",),
	"autosélectionné": ("autosélectionner",),
	"autosélectionnée": ("autosélectionner",),
	"autosélectionnées": ("autosélectionner",),
	"autosélectionnés": ("autosélectionner",),
	"autosevré": ("autosevrer",),
	"autosevrée": ("autosevrer",),
	"autosevrées": ("autosevrer",),
	"autosevrés": ("autosevrer",),
	"autosexable": ("autosexable",),
	"autositaire": ("autositaire",),
	"autosomales": ("autosomal",),
	"autosomique": ("autosomique",),
	"autostabilisé": ("autostabiliser",),
	"autostabilisée": ("autostabiliser",),
	"autostabilisées": ("autostabiliser",),
	"autostabilisés": ("autostabiliser",),
	"autostable": ("autostable",),
	"autostérile": ("autostérile",),
	"autostimulé": ("autostimuler",),
	"autostimulée": ("autostimuler",),
	"autostimulées": ("autostimuler",),
	"autostimulés": ("autostimuler",),
	"autosuffi": ("autosuffire",),
	"autosuffisantes": ("autosuffisant",),
	"autosuggestive": ("autosuggestif",),
	"autosuggestives": ("autosuggestif",),
	"autosymétrique": ("autosymétrique",),
	"autotoxique": ("autotoxique",),
	"autotracté": ("autotracter",),
	"autotractée": ("autotracter",),
	"autotractées": ("autotracter",),
	"autotractés": ("autotracter",),
	"autotransformé": ("autotransformer",),
	"autotransformée": ("autotransformer",),
	"autotransformées": ("autotransformer",),
	"autotransformés": ("autotransformer",),
	"autotrophe": ("autotrophe",),
	"autovérificatrice": ("autovérificateur",),
	"autovérificatrices": ("autovérificateur",),
	"autovérifié": ("autovérifier",),
	"autovérifiée": ("autovérifier",),
	"autovérifiées": ("autovérifier",),
	"autovérifiés": ("autovérifier",),
	"autre": ("autre",),
	"autrichienne": ("autrichien",),
	"autrichiennes": ("autrichien",),
	"auvergnates": ("auvergnat",),
	"Auxerroises": ("auxerrois",),
	"auxiliaire": ("auxiliaire",),
	"auxiliatrice": ("auxiliateur",),
	"auxiliatrices": ("auxiliateur",),
	"auxologique": ("auxologique",),
	"avachies": ("avachi",),
	"avalancheuse": ("avalancheux",),
	"avalancheuses": ("avalancheux",),
	"avalantes": ("avalant",),
	"avalées": ("avalé",),
	"avales": ("aval",),
	"avalisé": ("avaliser",),
	"avalisée": ("avaliser",),
	"avalisées": ("avaliser",),
	"avalisés": ("avaliser",),
	"avaliseuse": ("avaliseur",),
	"avaliseuses": ("avaliseur",),
	"avaliste": ("avaliste",),
	"avancées": ("avancé",),
	"avantagé": ("avantager",),
	"avantagée": ("avantager",),
	"avantagées": ("avantager",),
	"avantagés": ("avantager",),
	"avantageuse": ("avantageux",),
	"avantageuses": ("avantageux",),
	"avant-coureuse": ("avant-coureur",),
	"avant-coureuses": ("avant-coureur",),
	"avant-dernière": ("avant-dernier",),
	"avant-dernières": ("avant-dernier",),
	"avant-gardiste": ("avant-gardiste",),
	"avare": ("avare",),
	"avaricieuse": ("avaricieux",),
	"avaricieuses": ("avaricieux",),
	"avariées": ("avarié",),
	"avasculaire": ("avasculaire",),
	"avenantes": ("avenant",),
	"aventurées": ("aventuré",),
	"aventureuse": ("aventureux",),
	"aventureuses": ("aventureux",),
	"aventurière": ("aventurier",),
	"aventurières": ("aventurier",),
	"aventuriste": ("aventuriste",),
	"avenues": ("avenu",),
	"averroïste": ("averroïste",),
	"aversive": ("aversif",),
	"aversives": ("aversif",),
	"averties": ("averti",),
	"avertisseuse": ("avertisseur",),
	"avertisseuses": ("avertisseur",),
	"aveuglantes": ("aveuglant",),
	"aveugle": ("aveugle",),
	"aveuglé": ("aveugler",),
	"aveuglée": ("aveugler",),
	"aveuglées": ("aveugler",),
	"aveuglés": ("aveugler",),
	"aveuli": ("aveulir",),
	"aveulie": ("aveulir",),
	"aveulies": ("aveulir",),
	"aveulis": ("aveulir",),
	"aveyronnais": ("aveyronnais",),
	"aveyronnaises": ("aveyronnais",),
	"aviaire": ("aviaire",),
	"aviale": ("aviale",),
	"avicole": ("avicole",),
	"avide": ("avide",),
	"avienne": ("avien",),
	"aviennes": ("avien",),
	"aviforme": ("aviforme",),
	"avignonnais": ("avignonnais",),
	"avignonnaises": ("avignonnais",),
	"avilies": ("avili",),
	"avilissantes": ("avilissant",),
	"avinées": ("aviné",),
	"avisées": ("avisé",),
	"avitaillé": ("avitailler",),
	"avitaillée": ("avitailler",),
	"avitaillées": ("avitailler",),
	"avitaillés": ("avitailler",),
	"avivées": ("avivé",),
	"avocassière": ("avocassier",),
	"avocassières": ("avocassier",),
	"avoisinantes": ("avoisinant",),
	"avoisiné": ("avoisiner",),
	"avoisinée": ("avoisiner",),
	"avoisinées": ("avoisiner",),
	"avoisinés": ("avoisiner",),
	"avoriazienne": ("avoriazien",),
	"avoriaziennes": ("avoriazien",),
	"avorté": ("avorter",),
	"avortée": ("avorter",),
	"avortées": ("avorter",),
	"avortés": ("avorter",),
	"avouable": ("avouable",),
	"avoué": ("avouer",),
	"avouée": ("avouer",),
	"avouées": ("avouer",),
	"avoués": ("avouer",),
	"avunculaire": ("avunculaire",),
	"avunculocales": ("avunculocal",),
	"axé": ("axer",),
	"axée": ("axer",),
	"axées": ("axer",),
	"axène": ("axène",),
	"axénique": ("axénique",),
	"axénisé": ("axéniser",),
	"axénisée": ("axéniser",),
	"axénisées": ("axéniser",),
	"axénisés": ("axéniser",),
	"axés": ("axer",),
	"axiales": ("axial",),
	"axile": ("axile",),
	"axillaire": ("axillaire",),
	"axiologique": ("axiologique",),
	"axiomatique": ("axiomatique",),
	"axiomatisable": ("axiomatisable",),
	"axiomatisé": ("axiomatiser",),
	"axiomatisée": ("axiomatiser",),
	"axiomatisées": ("axiomatiser",),
	"axiomatisés": ("axiomatiser",),
	"axisymétrique": ("axisymétrique",),
	"axonales": ("axonal",),
	"axonique": ("axonique",),
	"axonométrique": ("axonométrique",),
	"ayurvédique": ("ayurvédique",),
	"azanienne": ("azanien",),
	"azaniennes": ("azanien",),
	"azéotrope": ("azéotrope",),
	"azéotropique": ("azéotropique",),
	"azerbaïdjanais": ("azerbaïdjanais",),
	"azerbaïdjanaises": ("azerbaïdjanais",),
	"azéries": ("azéri",),
	"azilienne": ("azilien",),
	"aziliennes": ("azilien",),
	"azimutales": ("azimutal",),
	"azimutées": ("azimuté",),
	"azoïque": ("azoïque",),
	"azonales": ("azonal",),
	"azotées": ("azoté",),
	"azotémique": ("azotémique",),
	"azoteuse": ("azoteux",),
	"azoteuses": ("azoteux",),
	"azothydrique": ("azothydrique",),
	"azotique": ("azotique",),
	"azoxyque": ("azoxyque",),
	"aztèque": ("aztèque",),
	"azulénique": ("azulénique",),
	"azulmique": ("azulmique",),
	"azuréenne": ("azuréen",),
	"azuréennes": ("azuréen",),
	"azurées": ("azuré",),
	"azygos": ("azygos",),
	"azyme": ("azyme",),
	"azymique": ("azymique",),
	"baasiste": ("baasiste",),
	"baassiste": ("baassiste",),
	"babelienne": ("babelien",),
	"babélienne": ("babélien",),
	"babeliennes": ("babelien",),
	"babies": ("babi",),
	"babillardes": ("babillard",),
	"babiste": ("babiste",),
	"babylonienne": ("babylonien",),
	"babyloniennes": ("babylonien",),
	"baccifère": ("baccifère",),
	"bacciforme": ("bacciforme",),
	"bâché": ("bâcher",),
	"bâchée": ("bâcher",),
	"bâchées": ("bâcher",),
	"bâchés": ("bâcher",),
	"bachique": ("bachique",),
	"bachoté": ("bachoter",),
	"bachotée": ("bachoter",),
	"bachotées": ("bachoter",),
	"bachotés": ("bachoter",),
	"bachoteuse": ("bachoteur",),
	"bachoteuses": ("bachoteur",),
	"bacillaire": ("bacillaire",),
	"bacilliforme": ("bacilliforme",),
	"bâclé": ("bâcler",),
	"bâclée": ("bâcler",),
	"bâclées": ("bâcler",),
	"bâclés": ("bâcler",),
	"baconienne": ("baconien",),
	"baconiennes": ("baconien",),
	"baconique": ("baconique",),
	"bactéricide": ("bactéricide",),
	"bactériémique": ("bactériémique",),
	"bactérienne": ("bactérien",),
	"bactériennes": ("bactérien",),
	"bactériologique": ("bactériologique",),
	"bactériolytique": ("bactériolytique",),
	"bactériostatique": ("bactériostatique",),
	"bactrienne": ("bactrien",),
	"bactriennes": ("bactrien",),
	"badaudes": ("badaud",),
	"badegoulienne": ("badegoulien",),
	"badegouliennes": ("badegoulien",),
	"badgé": ("badger",),
	"badgée": ("badger",),
	"badgées": ("badger",),
	"badgés": ("badger",),
	"badigeonné": ("badigeonner",),
	"badigeonnée": ("badigeonner",),
	"badigeonnées": ("badigeonner",),
	"badigeonnés": ("badigeonner",),
	"badines": ("badin",),
	"badois": ("badois",),
	"badoises": ("badois",),
	"baffé": ("baffer",),
	"baffée": ("baffer",),
	"baffées": ("baffer",),
	"baffés": ("baffer",),
	"bafoué": ("bafouer",),
	"bafouée": ("bafouer",),
	"bafouées": ("bafouer",),
	"bafoués": ("bafouer",),
	"bafouillé": ("bafouiller",),
	"bafouillée": ("bafouiller",),
	"bafouillées": ("bafouiller",),
	"bafouillés": ("bafouiller",),
	"bafouilleuse": ("bafouilleur",),
	"bafouilleuses": ("bafouilleur",),
	"bâfré": ("bâfrer",),
	"bâfrée": ("bâfrer",),
	"bâfrées": ("bâfrer",),
	"bâfrés": ("bâfrer",),
	"bagagère": ("bagager",),
	"bagagères": ("bagager",),
	"bagarreuse": ("bagarreur",),
	"bagarreuses": ("bagarreur",),
	"baguées": ("bagué",),
	"baguenaudé": ("baguenauder",),
	"baguenaudée": ("baguenauder",),
	"baguenaudées": ("baguenauder",),
	"baguenaudés": ("baguenauder",),
	"baha'ies": ("baha'i",),
	"baies": ("bai",),
	"baigné": ("baigner",),
	"baignée": ("baigner",),
	"baignées": ("baigner",),
	"baignés": ("baigner",),
	"bâillé": ("bâiller",),
	"bâillée": ("bâiller",),
	"bâillées": ("bâiller",),
	"bâillés": ("bâiller",),
	"bailliagère": ("bailliager",),
	"bailliagères": ("bailliager",),
	"bâillonné": ("bâillonner",),
	"baîllonné": ("baîllonner",),
	"bâillonnée": ("bâillonner",),
	"baîllonnée": ("baîllonner",),
	"bâillonnées": ("bâillonner",),
	"baîllonnées": ("baîllonner",),
	"bâillonnés": ("bâillonner",),
	"baîllonnés": ("baîllonner",),
	"baisable": ("baisable",),
	"baisé": ("baiser",),
	"baisée": ("baiser",),
	"baisées": ("baiser",),
	"baisés": ("baiser",),
	"baisoté": ("baisoter",),
	"baisotée": ("baisoter",),
	"baisotées": ("baisoter",),
	"baisotés": ("baisoter",),
	"baissantes": ("baissant",),
	"baissées": ("baissé",),
	"bajocasse": ("bajocasse",),
	"bakélisé": ("bakéliser",),
	"bakélisée": ("bakéliser",),
	"bakélisées": ("bakéliser",),
	"bakélisés": ("bakéliser",),
	"baladé": ("balader",),
	"baladée": ("balader",),
	"baladées": ("balader",),
	"baladés": ("balader",),
	"baladeuse": ("baladeur",),
	"baladeuses": ("baladeur",),
	"balafrées": ("balafré",),
	"balais": ("balais",),
	"balaise": ("balaise",),
	"balaises": ("balaise",),
	"balancées": ("balancé",),
	"balayé": ("balayer",),
	"balayée": ("balayer",),
	"balayées": ("balayer",),
	"balayés": ("balayer",),
	"balbutiantes": ("balbutiant",),
	"balbutié": ("balbutier",),
	"balbutiée": ("balbutier",),
	"balbutiées": ("balbutier",),
	"balbutiés": ("balbutier",),
	"baléare": ("baléare",),
	"baleinées": ("baleiné",),
	"baleinière": ("baleinier",),
	"baleinières": ("baleinier",),
	"balès": ("balès",),
	"balèze": ("balèze",),
	"balinais": ("balinais",),
	"balinaises": ("balinais",),
	"balisé": ("baliser",),
	"balisée": ("baliser",),
	"balisées": ("baliser",),
	"balisés": ("baliser",),
	"balistique": ("balistique",),
	"balkanique": ("balkanique",),
	"balkanisé": ("balkaniser",),
	"balkanisée": ("balkaniser",),
	"balkanisées": ("balkaniser",),
	"balkanisés": ("balkaniser",),
	"balladurisé": ("balladuriser",),
	"balladurisée": ("balladuriser",),
	"balladurisées": ("balladuriser",),
	"balladurisés": ("balladuriser",),
	"ballantes": ("ballant",),
	"ballasté": ("ballaster",),
	"ballastée": ("ballaster",),
	"ballastées": ("ballaster",),
	"ballastés": ("ballaster",),
	"ballonnées": ("ballonné",),
	"ballotte": ("ballot",),
	"ballotté": ("ballotter",),
	"ballottée": ("ballotter",),
	"ballottées": ("ballotter",),
	"ballottes": ("ballot",),
	"ballottés": ("ballotter",),
	"balnéaire": ("balnéaire",),
	"bâlois": ("bâlois",),
	"bâloises": ("bâlois",),
	"balourdes": ("balourd",),
	"baloutche": ("baloutche",),
	"balsamique": ("balsamique",),
	"balte": ("balte",),
	"baltique": ("baltique",),
	"balzacienne": ("balzacien",),
	"balzaciennes": ("balzacien",),
	"balzanes": ("balzan",),
	"bambochardes": ("bambochard",),
	"bambocheuse": ("bambocheur",),
	"bambocheuses": ("bambocheur",),
	"bamilékées": ("bamiléké",),
	"banales": ("banal",),
	"banalisées": ("banalisé",),
	"bananière": ("bananier",),
	"bananières": ("bananier",),
	"bancable": ("bancable",),
	"bancaire": ("bancaire",),
	"bancales": ("bancal",),
	"bancarisé": ("bancariser",),
	"bancarisée": ("bancariser",),
	"bancarisées": ("bancariser",),
	"bancarisés": ("bancariser",),
	"banché": ("bancher",),
	"banchée": ("bancher",),
	"banchées": ("bancher",),
	"banchés": ("bancher",),
	"bancroche": ("bancroche",),
	"bandantes": ("bandant",),
	"bandées": ("bandé",),
	"bangalais": ("bangalais",),
	"bangalaises": ("bangalais",),
	"bangladais": ("bangladais",),
	"bangladaises": ("bangladais",),
	"banlieusardes": ("banlieusard",),
	"banné": ("banner",),
	"bannée": ("banner",),
	"bannées": ("banner",),
	"bannés": ("banner",),
	"bannies": ("banni",),
	"bannissable": ("bannissable",),
	"banquable": ("banquable",),
	"banqué": ("banquer",),
	"banquée": ("banquer",),
	"banquées": ("banquer",),
	"banqués": ("banquer",),
	"bantoïde": ("bantoïde",),
	"bantoues": ("bantou",),
	"banyamulenge": ("banyamulenge",),
	"baptisé": ("baptiser",),
	"baptisée": ("baptiser",),
	"baptisées": ("baptiser",),
	"baptisés": ("baptiser",),
	"baptismales": ("baptismal",),
	"baptistaire": ("baptistaire",),
	"baptiste": ("baptiste",),
	"baragouiné": ("baragouiner",),
	"baragouinée": ("baragouiner",),
	"baragouinées": ("baragouiner",),
	"baragouinés": ("baragouiner",),
	"baraquées": ("baraqué",),
	"baratiné": ("baratiner",),
	"baratinée": ("baratiner",),
	"baratinées": ("baratiner",),
	"baratinés": ("baratiner",),
	"baratineuse": ("baratineur",),
	"baratineuses": ("baratineur",),
	"baratté": ("baratter",),
	"barattée": ("baratter",),
	"barattées": ("baratter",),
	"barattés": ("baratter",),
	"barbantes": ("barbant",),
	"barbare": ("barbare",),
	"barbaresque": ("barbaresque",),
	"barbarisé": ("barbariser",),
	"barbarisée": ("barbariser",),
	"barbarisées": ("barbariser",),
	"barbarisés": ("barbariser",),
	"barbe": ("barbe",),
	"barbé": ("barber",),
	"barbée": ("barber",),
	"barbées": ("barber",),
	"barbelées": ("barbelé",),
	"barbés": ("barber",),
	"barbifiantes": ("barbifiant",),
	"barbifié": ("barbifier",),
	"barbifiée": ("barbifier",),
	"barbifiées": ("barbifier",),
	"barbifiés": ("barbifier",),
	"barbiturique": ("barbiturique",),
	"barboté": ("barboter",),
	"barbotée": ("barboter",),
	"barbotées": ("barboter",),
	"barbotés": ("barboter",),
	"barbouillé": ("barbouiller",),
	"barbouillée": ("barbouiller",),
	"barbouillées": ("barbouiller",),
	"barbouillés": ("barbouiller",),
	"barbues": ("barbu",),
	"barcelonais": ("barcelonais",),
	"barcelonaises": ("barcelonais",),
	"bardées": ("bardé",),
	"barguigné": ("barguigner",),
	"barguignée": ("barguigner",),
	"barguignées": ("barguigner",),
	"barguignés": ("barguigner",),
	"bariolées": ("bariolé",),
	"barlongue": ("barlong",),
	"barlongues": ("barlong",),
	"barocentrique": ("barocentrique",),
	"barométrique": ("barométrique",),
	"baronifié": ("baronifier",),
	"baronifiée": ("baronifier",),
	"baronifiées": ("baronifier",),
	"baronifiés": ("baronifier",),
	"baronisé": ("baroniser",),
	"baronisée": ("baroniser",),
	"baronisées": ("baroniser",),
	"baronisés": ("baroniser",),
	"baronnales": ("baronnal",),
	"baronne": ("baronne",),
	"baronné": ("baronner",),
	"baronnée": ("baronner",),
	"baronnées": ("baronner",),
	"baronnés": ("baronner",),
	"baronniales": ("baronnial",),
	"baroque": ("baroque",),
	"baroqueuse": ("baroqueux",),
	"baroqueuses": ("baroqueux",),
	"baroquisé": ("baroquiser",),
	"baroquisée": ("baroquiser",),
	"baroquisées": ("baroquiser",),
	"baroquisés": ("baroquiser",),
	"barotraumatique": ("barotraumatique",),
	"barotrope": ("barotrope",),
	"barreaudées": ("barreaudé",),
	"barrées": ("barré",),
	"barri": ("barrir",),
	"barricadé": ("barricader",),
	"barricadée": ("barricader",),
	"barricadées": ("barricader",),
	"barricadés": ("barricader",),
	"barricadières": ("barricadier",),
	"barrie": ("barrir",),
	"barries": ("barrir",),
	"barris": ("barrir",),
	"barrois": ("barrois",),
	"barroises": ("barrois",),
	"barycentrique": ("barycentrique",),
	"baryonique": ("baryonique",),
	"basalaire": ("basalaire",),
	"basales": ("basal",),
	"basaltique": ("basaltique",),
	"basanées": ("basané",),
	"bas": ("bas",),
	"basculantes": ("basculant",),
	"basculé": ("basculer",),
	"basculée": ("basculer",),
	"basculées": ("basculer",),
	"basculés": ("basculer",),
	"basé": ("baser",),
	"basedowienne": ("basedowien",),
	"basedowiennes": ("basedowien",),
	"basée": ("baser",),
	"basées": ("baser",),
	"basés": ("baser",),
	"basifié": ("basifier",),
	"basifiée": ("basifier",),
	"basifiées": ("basifier",),
	"basifiés": ("basifier",),
	"basifuge": ("basifuge",),
	"basilaire": ("basilaire",),
	"basilicales": ("basilical",),
	"basilique": ("basilique",),
	"basiphile": ("basiphile",),
	"basique": ("basique",),
	"bas-jointées": ("bas-jointé",),
	"basocellulaire": ("basocellulaire",),
	"basochienne": ("basochien",),
	"basochiennes": ("basochien",),
	"basophile": ("basophile",),
	"basquais": ("basquais",),
	"basquaises": ("basquais",),
	"basque": ("basque",),
	"bassamois": ("bassamois",),
	"bassamoises": ("bassamois",),
	"basse": ("bas",),
	"basses": ("bas",),
	"bassinantes": ("bassinant",),
	"bassiné": ("bassiner",),
	"bassinée": ("bassiner",),
	"bassinées": ("bassiner",),
	"bassinés": ("bassiner",),
	"bastiais": ("bastiais",),
	"bastiaises": ("bastiais",),
	"bastillées": ("bastillé",),
	"bastionnées": ("bastionné",),
	"bastonné": ("bastonner",),
	"bastonnée": ("bastonner",),
	"bastonnées": ("bastonner",),
	"bastonnés": ("bastonner",),
	"basvestière": ("basvestier",),
	"basvestières": ("basvestier",),
	"bataillées": ("bataillé",),
	"batailleuse": ("batailleur",),
	"batailleuses": ("batailleur",),
	"bâtardes": ("bâtard",),
	"batave": ("batave",),
	"batavique": ("batavique",),
	"bâtées": ("bâté",),
	"batelé": ("bateler",),
	"batelée": ("bateler",),
	"batelées": ("bateler",),
	"batelés": ("bateler",),
	"bateleuse": ("bateleur",),
	"bateleuses": ("bateleur",),
	"batésienne": ("batésien",),
	"batésiennes": ("batésien",),
	"bathyales": ("bathyal",),
	"bathymétrique": ("bathymétrique",),
	"bathypélagique": ("bathypélagique",),
	"bâtière": ("bâtier",),
	"bâties": ("bâti",),
	"batifolantes": ("batifolant",),
	"bâtissable": ("bâtissable",),
	"bâtonnable": ("bâtonnable",),
	"bâtonné": ("bâtonner",),
	"bâtonnée": ("bâtonner",),
	"bâtonnées": ("bâtonner",),
	"bâtonnés": ("bâtonner",),
	"battable": ("battable",),
	"battantes": ("battant",),
	"battues": ("battu",),
	"baudelairienne": ("baudelairien",),
	"baudelairiennes": ("baudelairien",),
	"bauxitique": ("bauxitique",),
	"bauxitisé": ("bauxitiser",),
	"bauxitisée": ("bauxitiser",),
	"bauxitisées": ("bauxitiser",),
	"bauxitisés": ("bauxitiser",),
	"bavardes": ("bavard",),
	"bavarois": ("bavarois",),
	"bavaroises": ("bavarois",),
	"baveuse": ("baveux",),
	"baveuses": ("baveux",),
	"bavoché": ("bavocher",),
	"bavochée": ("bavocher",),
	"bavochées": ("bavocher",),
	"bavochés": ("bavocher",),
	"bayadère": ("bayadère",),
	"bayésienne": ("bayésien",),
	"bayésiennes": ("bayésien",),
	"bazardé": ("bazarder",),
	"bazardée": ("bazarder",),
	"bazardées": ("bazarder",),
	"bazardés": ("bazarder",),
	"béantes": ("béant",),
	"béarnais": ("béarnais",),
	"béarnaises": ("béarnais",),
	"béates": ("béat",),
	"béatifié": ("béatifier",),
	"béatifiée": ("béatifier",),
	"béatifiées": ("béatifier",),
	"béatifiés": ("béatifier",),
	"béatifique": ("béatifique",),
	"beauceronne": ("beauceron",),
	"beauceronnes": ("beauceron",),
	"beauvaisienne": ("beauvaisien",),
	"beauvaisiennes": ("beauvaisien",),
	"beauvaisinne": ("beauvaisin",),
	"beauvaisinnes": ("beauvaisin",),
	"beauvoirienne": ("beauvoirien",),
	"beauvoiriennes": ("beauvoirien",),
	"bébête": ("bébête",),
	"bécarre": ("bécarre",),
	"bêché": ("bêcher",),
	"bêchée": ("bêcher",),
	"bêchées": ("bêcher",),
	"bêchés": ("bêcher",),
	"bêcheveté": ("bêcheveter",),
	"bêchevetée": ("bêcheveter",),
	"bêchevetées": ("bêcheveter",),
	"bêchevetés": ("bêcheveter",),
	"béchique": ("béchique",),
	"bécoté": ("bécoter",),
	"bécotée": ("bécoter",),
	"bécotées": ("bécoter",),
	"bécotés": ("bécoter",),
	"becquées": ("becqué",),
	"becqueté": ("becqueter",),
	"becquetée": ("becqueter",),
	"becquetées": ("becqueter",),
	"becquetés": ("becqueter",),
	"becté": ("becter",),
	"bectée": ("becter",),
	"bectées": ("becter",),
	"bectés": ("becter",),
	"bedonnantes": ("bedonnant",),
	"bedonné": ("bedonner",),
	"bedonnée": ("bedonner",),
	"bedonnées": ("bedonner",),
	"bedonnés": ("bedonner",),
	"bédouines": ("bédouin",),
	"bée": ("bée",),
	"beethovenienne": ("beethovenien",),
	"beethovénienne": ("beethovénien",),
	"beethoveniennes": ("beethovenien",),
	"beethovéniennes": ("beethovénien",),
	"bégayantes": ("bégayant",),
	"bégayé": ("bégayer",),
	"bégayée": ("bégayer",),
	"bégayées": ("bégayer",),
	"bégayés": ("bégayer",),
	"bégayeuse": ("bégayeur",),
	"bégayeuses": ("bégayeur",),
	"béguë": ("bégu",),
	"bègue": ("bègue",),
	"béguës": ("bégu",),
	"bégueté": ("bégueter",),
	"béguetée": ("bégueter",),
	"béguetées": ("bégueter",),
	"béguetés": ("bégueter",),
	"bégueule": ("bégueule",),
	"behavioriste": ("behavioriste",),
	"béhavioriste": ("béhavioriste",),
	"béhaviouriste": ("béhaviouriste",),
	"beidellitique": ("beidellitique",),
	"beigeasse": ("beigeasse",),
	"beigeâtre": ("beigeâtre",),
	"beige": ("beige",),
	"bêlantes": ("bêlant",),
	"bel": ("bel",),
	"belge": ("belge",),
	"belgo-luxembourgeois": ("belgo-luxembourgeois",),
	"belgoluxembourgeois": ("belgoluxembourgeois",),
	"belgo-luxembourgeoises": ("belgo-luxembourgeois",),
	"belgoluxembourgeoises": ("belgoluxembourgeois",),
	"belgradois": ("belgradois",),
	"belgradoises": ("belgradois",),
	"bellâtre": ("bellâtre",),
	"belle": ("bel",),
	"bellegardienne": ("bellegardien",),
	"bellegardiennes": ("bellegardien",),
	"belles": ("bel",),
	"belliciste": ("belliciste",),
	"bellifontaines": ("bellifontain",),
	"belligène": ("belligène",),
	"belligérantes": ("belligérant",),
	"belliqueuse": ("belliqueux",),
	"belliqueuses": ("belliqueux",),
	"bellotte": ("bellot",),
	"bellottes": ("bellot",),
	"bémolisé": ("bémoliser",),
	"bémolisée": ("bémoliser",),
	"bémolisées": ("bémoliser",),
	"bémolisés": ("bémoliser",),
	"bénardes": ("bénard",),
	"benchmarké": ("benchmarker",),
	"benchmarkée": ("benchmarker",),
	"benchmarkées": ("benchmarker",),
	"benchmarkés": ("benchmarker",),
	"bénédictines": ("bénédictin",),
	"bénéfactive": ("bénéfactif",),
	"bénéfactives": ("bénéfactif",),
	"bénéficiaire": ("bénéficiaire",),
	"bénéficiales": ("bénéficial",),
	"bénéfique": ("bénéfique",),
	"benêtes": ("benêt",),
	"bénévole": ("bénévole",),
	"bengalais": ("bengalais",),
	"bengalaises": ("bengalais",),
	"bengalophone": ("bengalophone",),
	"béni": ("bénir",),
	"bénie": ("bénir",),
	"bénies": ("bénir",),
	"bénigne": ("bénin",),
	"bénignes": ("bénin",),
	"béninois": ("béninois",),
	"béninoises": ("béninois",),
	"bénis": ("bénir",),
	"bénisseuse": ("bénisseur",),
	"bénisseuses": ("bénisseur",),
	"bénites": ("bénit",),
	"benoîtes": ("benoît",),
	"benthique": ("benthique",),
	"benzènedisulfonique": ("benzènedisulfonique",),
	"benzènesulfinique": ("benzènesulfinique",),
	"benzènesulfonique": ("benzènesulfonique",),
	"benzénique": ("benzénique",),
	"benzidinique": ("benzidinique",),
	"benzilique": ("benzilique",),
	"benzodiazépinique": ("benzodiazépinique",),
	"benzoïnique": ("benzoïnique",),
	"benzoïque": ("benzoïque",),
	"benzolique": ("benzolique",),
	"benzoylbenzoïque": ("benzoylbenzoïque",),
	"benzoylhydratropique": ("benzoylhydratropique",),
	"benzylique": ("benzylique",),
	"béotienne": ("béotien",),
	"béotiennes": ("béotien",),
	"béquillardes": ("béquillard",),
	"béquillé": ("béquiller",),
	"béquillée": ("béquiller",),
	"béquillées": ("béquiller",),
	"béquillés": ("béquiller",),
	"berbère": ("berbère",),
	"berbériste": ("berbériste",),
	"berbéronique": ("berbéronique",),
	"berbérophone": ("berbérophone",),
	"berçantes": ("berçant",),
	"bercé": ("bercer",),
	"bercée": ("bercer",),
	"bercées": ("bercer",),
	"bercés": ("bercer",),
	"berceuse": ("berceur",),
	"berceuses": ("berceur",),
	"berginisé": ("berginiser",),
	"berginisée": ("berginiser",),
	"berginisées": ("berginiser",),
	"berginisés": ("berginiser",),
	"bergsonienne": ("bergsonien",),
	"bergsoniennes": ("bergsonien",),
	"berlinois": ("berlinois",),
	"berlinoises": ("berlinois",),
	"berliozienne": ("berliozien",),
	"berlioziennes": ("berliozien",),
	"berlusconienne": ("berlusconien",),
	"berlusconiennes": ("berlusconien",),
	"berné": ("berner",),
	"bernée": ("berner",),
	"bernées": ("berner",),
	"bernés": ("berner",),
	"bernois": ("bernois",),
	"bernoises": ("bernois",),
	"berrichonne": ("berrichon",),
	"berrichonnes": ("berrichon",),
	"berruyère": ("berruyer",),
	"berruyères": ("berruyer",),
	"bérullienne": ("bérullien",),
	"besogné": ("besogner",),
	"besognée": ("besogner",),
	"besognées": ("besogner",),
	"besognés": ("besogner",),
	"besogneuse": ("besogneux",),
	"besogneuses": ("besogneux",),
	"bessemerisé": ("bessemeriser",),
	"bessemerisée": ("bessemeriser",),
	"bessemerisées": ("bessemeriser",),
	"bessemerisés": ("bessemeriser",),
	"bessonne": ("besson",),
	"bessonnes": ("besson",),
	"bestiales": ("bestial",),
	"bestialisé": ("bestialiser",),
	"bestialisée": ("bestialiser",),
	"bestialisées": ("bestialiser",),
	"bestialisés": ("bestialiser",),
	"bêtasse": ("bêta",),
	"bêtasses": ("bêta",),
	"bête": ("bête",),
	"bêtifiantes": ("bêtifiant",),
	"bêtifié": ("bêtifier",),
	"bêtifiée": ("bêtifier",),
	"bêtifiées": ("bêtifier",),
	"bêtifiés": ("bêtifier",),
	"bétonnées": ("bétonné",),
	"betteravière": ("betteravier",),
	"betteravières": ("betteravier",),
	"beuglé": ("beugler",),
	"beuglée": ("beugler",),
	"beuglées": ("beugler",),
	"beuglés": ("beugler",),
	"beurrées": ("beurré",),
	"beurrière": ("beurrier",),
	"beurrières": ("beurrier",),
	"beylicales": ("beylical",),
	"biacide": ("biacide",),
	"biacromiales": ("biacromial",),
	"biacuminées": ("biacuminé",),
	"biafrais": ("biafrais",),
	"biafraises": ("biafrais",),
	"biais": ("biais",),
	"biaisé": ("biaiser",),
	"biaisée": ("biaiser",),
	"biaisées": ("biaiser",),
	"biaises": ("biais",),
	"biaisés": ("biaiser",),
	"biannuelle": ("biannuel",),
	"biannuelles": ("biannuel",),
	"biarrotes": ("biarrot",),
	"biaurales": ("biaural",),
	"biauriculaire": ("biauriculaire",),
	"biaxe": ("biaxe",),
	"biaxiales": ("biaxial",),
	"bibasique": ("bibasique",),
	"biberonné": ("biberonner",),
	"biberonnée": ("biberonner",),
	"biberonnées": ("biberonner",),
	"biberonnés": ("biberonner",),
	"bibliographique": ("bibliographique",),
	"bibliologique": ("bibliologique",),
	"bibliomane": ("bibliomane",),
	"bibliomaniaque": ("bibliomaniaque",),
	"bibliométrique": ("bibliométrique",),
	"bibliophage": ("bibliophage",),
	"bibliophilique": ("bibliophilique",),
	"bibliothécaire": ("bibliothécaire",),
	"bibliothéconomique": ("bibliothéconomique",),
	"biblique": ("biblique",),
	"bicâble": ("bicâble",),
	"bicalcique": ("bicalcique",),
	"bicamérales": ("bicaméral",),
	"bicarbone": ("bicarbone",),
	"bicarrées": ("bicarré",),
	"bicentenaire": ("bicentenaire",),
	"bicéphale": ("bicéphale",),
	"bichonné": ("bichonner",),
	"bichonnée": ("bichonner",),
	"bichonnées": ("bichonner",),
	"bichonnés": ("bichonner",),
	"bichromatique": ("bichromatique",),
	"bichrome": ("bichrome",),
	"bichromique": ("bichromique",),
	"bicipitales": ("bicipital",),
	"bicirculaire": ("bicirculaire",),
	"biclonales": ("biclonal",),
	"bicollatérales": ("bicollatéral",),
	"bicolore": ("bicolore",),
	"biconcave": ("biconcave",),
	"biconditionnelle": ("biconditionnel",),
	"biconditionnelles": ("biconditionnel",),
	"bicondylienne": ("bicondylien",),
	"bicondyliennes": ("bicondylien",),
	"biconfessionnelle": ("biconfessionnel",),
	"biconfessionnelles": ("biconfessionnel",),
	"biconique": ("biconique",),
	"biconvexe": ("biconvexe",),
	"bicorne": ("bicorne",),
	"bicouche": ("bicouche",),
	"bicristales": ("bicristal",),
	"biculturelle": ("biculturel",),
	"biculturelles": ("biculturel",),
	"bicuspide": ("bicuspide",),
	"bicyclique": ("bicyclique",),
	"bicylindre": ("bicylindre",),
	"bidentate": ("bidentate",),
	"bidérive": ("bidérive",),
	"bidimensionnelle": ("bidimensionnel",),
	"bidimensionnelles": ("bidimensionnel",),
	"bidirectionnelle": ("bidirectionnel",),
	"bidirectionnelles": ("bidirectionnel",),
	"bidisciplinaire": ("bidisciplinaire",),
	"bidonnantes": ("bidonnant",),
	"bidouillé": ("bidouiller",),
	"bidouillée": ("bidouiller",),
	"bidouillées": ("bidouiller",),
	"bidouillés": ("bidouiller",),
	"biélorusse": ("biélorusse",),
	"bien-aimées": ("bien-aimé",),
	"bienfaisantes": ("bienfaisant",),
	"bienfaitrice": ("bienfaiteur",),
	"bienfaitrices": ("bienfaiteur",),
	"bien-fondées": ("bien-fondé",),
	"bienheureuse": ("bienheureux",),
	"bienheureuses": ("bienheureux",),
	"biennales": ("biennal",),
	"bien-pensantes": ("bien-pensant",),
	"bienséantes": ("bienséant",),
	"bienveillantes": ("bienveillant",),
	"bienvenues": ("bienvenu",),
	"biethnique": ("biethnique",),
	"biface": ("biface",),
	"bifaciales": ("bifacial",),
	"bifactorielle": ("bifactoriel",),
	"bifactorielles": ("bifactoriel",),
	"biffé": ("biffer",),
	"biffée": ("biffer",),
	"biffées": ("biffer",),
	"biffés": ("biffer",),
	"bifide": ("bifide",),
	"bifilaire": ("bifilaire",),
	"biflèche": ("biflèche",),
	"bifocales": ("bifocal",),
	"bifoliolées": ("bifoliolé",),
	"bifonctionnelle": ("bifonctionnel",),
	"bifonctionnelles": ("bifonctionnel",),
	"bifrons": ("bifrons",),
	"bifurque": ("bifurque",),
	"bifurquées": ("bifurqué",),
	"bigame": ("bigame",),
	"bigarrées": ("bigarré",),
	"bigénique": ("bigénique",),
	"bigle": ("bigle",),
	"biglé": ("bigler",),
	"biglée": ("bigler",),
	"biglées": ("bigler",),
	"biglés": ("bigler",),
	"bigleuse": ("bigleux",),
	"bigleuses": ("bigleux",),
	"bigorné": ("bigorner",),
	"bigornée": ("bigorner",),
	"bigornées": ("bigorner",),
	"bigornés": ("bigorner",),
	"bigotes": ("bigot",),
	"bigourdanes": ("bigourdan",),
	"bigrille": ("bigrille",),
	"bihebdomadaire": ("bihebdomadaire",),
	"bijective": ("bijectif",),
	"bijectives": ("bijectif",),
	"bilabiales": ("bilabial",),
	"bilabiées": ("bilabié",),
	"bilantielle": ("bilantiel",),
	"bilantielles": ("bilantiel",),
	"bilatérales": ("bilatéral",),
	"bileuse": ("bileux",),
	"bileuses": ("bileux",),
	"bilharzienne": ("bilharzien",),
	"bilharziennes": ("bilharzien",),
	"biliaire": ("biliaire",),
	"biliées": ("bilié",),
	"bilieuse": ("bilieux",),
	"bilieuses": ("bilieux",),
	"bilinéaire": ("bilinéaire",),
	"bilingue": ("bilingue",),
	"bilinguisé": ("bilinguiser",),
	"bilinguisée": ("bilinguiser",),
	"bilinguisées": ("bilinguiser",),
	"bilinguisés": ("bilinguiser",),
	"bilio-digestive": ("bilio-digestif",),
	"bilio-digestives": ("bilio-digestif",),
	"biliopancréatique": ("biliopancréatique",),
	"bilioseptique": ("bilioseptique",),
	"bilirubinémique": ("bilirubinémique",),
	"billetées": ("billeté",),
	"bilobées": ("bilobé",),
	"bilocales": ("bilocal",),
	"biloculaire": ("biloculaire",),
	"bimane": ("bimane",),
	"bimanuelle": ("bimanuel",),
	"bimanuelles": ("bimanuel",),
	"bimensuelle": ("bimensuel",),
	"bimensuelles": ("bimensuel",),
	"bimestrielle": ("bimestriel",),
	"bimestrielles": ("bimestriel",),
	"bimétallique": ("bimétallique",),
	"bimétalliste": ("bimétalliste",),
	"bimillénaire": ("bimillénaire",),
	"bimodales": ("bimodal",),
	"bimoléculaire": ("bimoléculaire",),
	"bimotrice": ("bimoteur",),
	"bimotrices": ("bimoteur",),
	"binaire": ("binaire",),
	"binasales": ("binasal",),
	"binationales": ("binational",),
	"binaurales": ("binaural",),
	"binauriculaire": ("binauriculaire",),
	"biné": ("biner",),
	"binée": ("biner",),
	"binées": ("biner",),
	"binés": ("biner",),
	"binoclardes": ("binoclard",),
	"binoculaire": ("binoculaire",),
	"binôme": ("binôme",),
	"binomiales": ("binomial",),
	"binominales": ("binominal",),
	"bioacoustique": ("bioacoustique",),
	"bio-active": ("bio-actif",),
	"bioactive": ("bioactif",),
	"bioactives": ("bioactif",),
	"biobibliographique": ("biobibliographique",),
	"biocalorimétrique": ("biocalorimétrique",),
	"biocellulaire": ("biocellulaire",),
	"biocénotique": ("biocénotique",),
	"biochimique": ("biochimique",),
	"biocide": ("biocide",),
	"bioclimatique": ("bioclimatique",),
	"bioclimatologique": ("bioclimatologique",),
	"bioclinique": ("bioclinique",),
	"biocoenotique": ("biocoenotique",),
	"biocompatible": ("biocompatible",),
	"biodégradable": ("biodégradable",),
	"biodétritique": ("biodétritique",),
	"biodisponible": ("biodisponible",),
	"biodynamique": ("biodynamique",),
	"bioélectrique": ("bioélectrique",),
	"bioélectronique": ("bioélectronique",),
	"bioénergétique": ("bioénergétique",),
	"bioéthique": ("bioéthique",),
	"biogénétique": ("biogénétique",),
	"biogénique": ("biogénique",),
	"biogéochimique": ("biogéochimique",),
	"biogéographique": ("biogéographique",),
	"biographique": ("biographique",),
	"bioinformatique": ("bioinformatique",),
	"biologique": ("biologique",),
	"biomécanique": ("biomécanique",),
	"biomédicales": ("biomédical",),
	"biométrique": ("biométrique",),
	"biomimétique": ("biomimétique",),
	"biomoléculaire": ("biomoléculaire",),
	"biomorphique": ("biomorphique",),
	"bionique": ("bionique",),
	"biophysique": ("biophysique",),
	"biopsique": ("biopsique",),
	"biorythmique": ("biorythmique",),
	"biosphérique": ("biosphérique",),
	"biostatique": ("biostatique",),
	"biostatistique": ("biostatistique",),
	"biostratigraphique": ("biostratigraphique",),
	"biotechnique": ("biotechnique",),
	"biotechnologique": ("biotechnologique",),
	"bioterroriste": ("bioterroriste",),
	"biothérapique": ("biothérapique",),
	"biotique": ("biotique",),
	"biotypologique": ("biotypologique",),
	"biovulaire": ("biovulaire",),
	"biovulées": ("biovulé",),
	"bipale": ("bipale",),
	"bipare": ("bipare",),
	"bipariétales": ("bipariétal",),
	"biparties": ("biparti",),
	"bipartite": ("bipartite",),
	"bipède": ("bipède",),
	"bipenne": ("bipenne",),
	"bipennées": ("bipenné",),
	"biphase": ("biphase",),
	"biphasées": ("biphasé",),
	"biphasique": ("biphasique",),
	"biphotonique": ("biphotonique",),
	"biplace": ("biplace",),
	"biplanes": ("biplan",),
	"bipolaire": ("bipolaire",),
	"bipolarisées": ("bipolarisé",),
	"bipotentielle": ("bipotentiel",),
	"bipotentielles": ("bipotentiel",),
	"bipoutre": ("bipoutre",),
	"bippé": ("bipper",),
	"bippée": ("bipper",),
	"bippées": ("bipper",),
	"bippés": ("bipper",),
	"bipulmonaire": ("bipulmonaire",),
	"biquadratique": ("biquadratique",),
	"biquotidienne": ("biquotidien",),
	"biquotidiennes": ("biquotidien",),
	"biréactive": ("biréactif",),
	"biréactives": ("biréactif",),
	"biréfringentes": ("biréfringent",),
	"birmanes": ("birman",),
	"birmanisé": ("birmaniser",),
	"birmanisée": ("birmaniser",),
	"birmanisées": ("birmaniser",),
	"birmanisés": ("birmaniser",),
	"bisannuelle": ("bisannuel",),
	"bisannuelles": ("bisannuel",),
	"bisazoïque": ("bisazoïque",),
	"bis": ("bis",),
	"biscaïenne": ("biscaïen",),
	"biscaïennes": ("biscaïen",),
	"biscayenne": ("biscayen",),
	"biscayennes": ("biscayen",),
	"biscornues": ("biscornu",),
	"biscuitées": ("biscuité",),
	"biseauté": ("biseauter",),
	"biseautée": ("biseauter",),
	"biseautées": ("biseauter",),
	"biseautés": ("biseauter",),
	"bisé": ("biser",),
	"biséculaire": ("biséculaire",),
	"bisée": ("biser",),
	"bisées": ("biser",),
	"bisémique": ("bisémique",),
	"bisériales": ("bisérial",),
	"bises": ("bis",),
	"bisés": ("biser",),
	"bisexuées": ("bisexué",),
	"bisexuelle": ("bisexuel",),
	"bisexuelles": ("bisexuel",),
	"bisiallitisé": ("bisiallitiser",),
	"bisiallitisée": ("bisiallitiser",),
	"bisiallitisées": ("bisiallitiser",),
	"bisiallitisés": ("bisiallitiser",),
	"bismarckienne": ("bismarckien",),
	"bismarckiennes": ("bismarckien",),
	"bismurée": ("bismurée",),
	"bismuthique": ("bismuthique",),
	"bisodique": ("bisodique",),
	"bisontines": ("bisontin",),
	"bisqué": ("bisquer",),
	"bisquée": ("bisquer",),
	"bisquées": ("bisquer",),
	"bisqués": ("bisquer",),
	"bissé": ("bisser",),
	"bissectrice": ("bissecteur",),
	"bissectrices": ("bissecteur",),
	"bissée": ("bisser",),
	"bissées": ("bisser",),
	"bissés": ("bisser",),
	"bissextile": ("bissextile",),
	"bissexuées": ("bissexué",),
	"bissexuelle": ("bissexuel",),
	"bissexuelles": ("bissexuel",),
	"bistable": ("bistable",),
	"bistatique": ("bistatique",),
	"bistourné": ("bistourner",),
	"bistournée": ("bistourner",),
	"bistournées": ("bistourner",),
	"bistournés": ("bistourner",),
	"bistre": ("bistre",),
	"bistrées": ("bistré",),
	"bitable": ("bitable",),
	"bité": ("biter",),
	"bitée": ("biter",),
	"bitées": ("biter",),
	"bitemporales": ("bitemporal",),
	"biterrois": ("biterrois",),
	"biterroises": ("biterrois",),
	"bités": ("biter",),
	"bitonales": ("bitonal",),
	"bittable": ("bittable",),
	"bitté": ("bitter",),
	"bittée": ("bitter",),
	"bittées": ("bitter",),
	"bittés": ("bitter",),
	"bitumé": ("bitumer",),
	"bitumée": ("bitumer",),
	"bitumées": ("bitumer",),
	"bitumés": ("bitumer",),
	"bitumeuse": ("bitumeux",),
	"bitumeuses": ("bitumeux",),
	"bituminé": ("bituminer",),
	"bituminée": ("bituminer",),
	"bituminées": ("bituminer",),
	"bituminés": ("bituminer",),
	"bitumineuse": ("bitumineux",),
	"bitumineuses": ("bitumineux",),
	"bituminisé": ("bituminiser",),
	"bituminisée": ("bituminiser",),
	"bituminisées": ("bituminiser",),
	"bituminisés": ("bituminiser",),
	"biturbine": ("biturbine",),
	"biunivoque": ("biunivoque",),
	"bivalentes": ("bivalent",),
	"bivalve": ("bivalve",),
	"biventriculaire": ("biventriculaire",),
	"bivoie": ("bivoie",),
	"bizarde": ("bizarde",),
	"bizarre": ("bizarre",),
	"bizarroïde": ("bizarroïde",),
	"bizertines": ("bizertin",),
	"bizone": ("bizone",),
	"bizuté": ("bizuter",),
	"bizutée": ("bizuter",),
	"bizutées": ("bizuter",),
	"bizutés": ("bizuter",),
	"bizygomatique": ("bizygomatique",),
	"blackboulé": ("blackbouler",),
	"blackboulée": ("blackbouler",),
	"blackboulées": ("blackbouler",),
	"blackboulés": ("blackbouler",),
	"blafardes": ("blafard",),
	"blagué": ("blaguer",),
	"blaguée": ("blaguer",),
	"blaguées": ("blaguer",),
	"blagués": ("blaguer",),
	"blagueuse": ("blagueur",),
	"blagueuses": ("blagueur",),
	"blairé": ("blairer",),
	"blairée": ("blairer",),
	"blairées": ("blairer",),
	"blairés": ("blairer",),
	"blairiste": ("blairiste",),
	"blaisois": ("blaisois",),
	"blaisoises": ("blaisois",),
	"blâmable": ("blâmable",),
	"blâmé": ("blâmer",),
	"blâmée": ("blâmer",),
	"blâmées": ("blâmer",),
	"blâmés": ("blâmer",),
	"blanchâtre": ("blanchâtre",),
	"blanche": ("blanc",),
	"blanches": ("blanc",),
	"blanchi": ("blanchir",),
	"blanchie": ("blanchir",),
	"blanchies": ("blanchir",),
	"blanchis": ("blanchir",),
	"blanchissantes": ("blanchissant",),
	"blanquiste": ("blanquiste",),
	"blasées": ("blasé",),
	"blasonné": ("blasonner",),
	"blasonnée": ("blasonner",),
	"blasonnées": ("blasonner",),
	"blasonnés": ("blasonner",),
	"blasphématoire": ("blasphématoire",),
	"blasphématrice": ("blasphémateur",),
	"blasphématrices": ("blasphémateur",),
	"blasphémé": ("blasphémer",),
	"blasphémée": ("blasphémer",),
	"blasphémées": ("blasphémer",),
	"blasphémés": ("blasphémer",),
	"blasté": ("blaster",),
	"blastée": ("blaster",),
	"blastées": ("blaster",),
	"blastés": ("blaster",),
	"blastique": ("blastique",),
	"blastocoelienne": ("blastocoelien",),
	"blastocoeliennes": ("blastocoelien",),
	"blastodermique": ("blastodermique",),
	"blastogénétique": ("blastogénétique",),
	"blastogénique": ("blastogénique",),
	"blastomycétienne": ("blastomycétien",),
	"blastomycétiennes": ("blastomycétien",),
	"blastomycétique": ("blastomycétique",),
	"blastoporales": ("blastoporal",),
	"blatéré": ("blatérer",),
	"blatérée": ("blatérer",),
	"blatérées": ("blatérer",),
	"blatérés": ("blatérer",),
	"blèche": ("blèche",),
	"blême": ("blême",),
	"blêmi": ("blêmir",),
	"blêmie": ("blêmir",),
	"blêmies": ("blêmir",),
	"blêmis": ("blêmir",),
	"blêmissantes": ("blêmissant",),
	"blennorragique": ("blennorragique",),
	"blésé": ("bléser",),
	"blésée": ("bléser",),
	"blésées": ("bléser",),
	"blésés": ("bléser",),
	"blésois": ("blésois",),
	"blésoises": ("blésois",),
	"blessable": ("blessable",),
	"blessantes": ("blessant",),
	"blessées": ("blessé",),
	"blette": ("blet",),
	"blettes": ("blet",),
	"bletti": ("blettir",),
	"blettie": ("blettir",),
	"bletties": ("blettir",),
	"blettis": ("blettir",),
	"bleuâtre": ("bleuâtre",),
	"bleues": ("bleu",),
	"bleui": ("bleuir",),
	"bleuie": ("bleuir",),
	"bleuies": ("bleuir",),
	"bleuis": ("bleuir",),
	"bleutées": ("bleuté",),
	"blindées": ("blindé",),
	"blocageuse": ("blocageux",),
	"blocageuses": ("blocageux",),
	"blocailleuse": ("blocailleux",),
	"blocailleuses": ("blocailleux",),
	"blondasse": ("blondasse",),
	"blondes": ("blond",),
	"blondies": ("blondi",),
	"blondines": ("blondin",),
	"blondinette": ("blondinet",),
	"blondinettes": ("blondinet",),
	"blondissantes": ("blondissant",),
	"bloquantes": ("bloquant",),
	"bloqué": ("bloquer",),
	"bloquée": ("bloquer",),
	"bloquées": ("bloquer",),
	"bloqués": ("bloquer",),
	"bloqueuse": ("bloqueur",),
	"bloqueuses": ("bloqueur",),
	"blousantes": ("blousant",),
	"blousé": ("blouser",),
	"blousée": ("blouser",),
	"blousées": ("blouser",),
	"blousés": ("blouser",),
	"bluffé": ("bluffer",),
	"bluffée": ("bluffer",),
	"bluffées": ("bluffer",),
	"bluffés": ("bluffer",),
	"bluffeuse": ("bluffeur",),
	"bluffeuses": ("bluffeur",),
	"bluté": ("bluter",),
	"blutée": ("bluter",),
	"blutées": ("bluter",),
	"blutés": ("bluter",),
	"bô": ("beau",),
	"bobiné": ("bobiner",),
	"bobinée": ("bobiner",),
	"bobinées": ("bobiner",),
	"bobinés": ("bobiner",),
	"bocagère": ("bocager",),
	"bocagères": ("bocager",),
	"bocageuse": ("bocageux",),
	"bocageuses": ("bocageux",),
	"bocardé": ("bocarder",),
	"bocardée": ("bocarder",),
	"bocardées": ("bocarder",),
	"bocardés": ("bocarder",),
	"boche": ("boche",),
	"bof-bof": ("bof",),
	"bogomilienne": ("bogomilien",),
	"bogomiliennes": ("bogomilien",),
	"bogotanais": ("bogotanais",),
	"bogotanaises": ("bogotanais",),
	"bohème": ("bohème",),
	"bohémienne": ("bohémien",),
	"bohémiennes": ("bohémien",),
	"boisées": ("boisé",),
	"boiteuse": ("boiteux",),
	"boiteuses": ("boiteux",),
	"boitillantes": ("boitillant",),
	"boitillé": ("boitiller",),
	"boitillée": ("boitiller",),
	"boitillées": ("boitiller",),
	"boitillés": ("boitiller",),
	"bolchevique": ("bolchevique",),
	"bolchevisé": ("bolcheviser",),
	"bolchévisé": ("bolchéviser",),
	"bolchevisée": ("bolcheviser",),
	"bolchévisée": ("bolchéviser",),
	"bolchevisées": ("bolcheviser",),
	"bolchévisées": ("bolchéviser",),
	"bolchevisés": ("bolcheviser",),
	"bolchévisés": ("bolchéviser",),
	"bolcheviste": ("bolcheviste",),
	"bolivarienne": ("bolivarien",),
	"bolivariennes": ("bolivarien",),
	"bolivienne": ("bolivien",),
	"boliviennes": ("bolivien",),
	"bolométrique": ("bolométrique",),
	"bolonais": ("bolonais",),
	"bolonaises": ("bolonais",),
	"bombardé": ("bombarder",),
	"bombardée": ("bombarder",),
	"bombardées": ("bombarder",),
	"bombardés": ("bombarder",),
	"bombées": ("bombé",),
	"bonapartiste": ("bonapartiste",),
	"bonasse": ("bonasse",),
	"bondées": ("bondé",),
	"bondérisé": ("bondériser",),
	"bondérisée": ("bondériser",),
	"bondérisées": ("bondériser",),
	"bondérisés": ("bondériser",),
	"bondissantes": ("bondissant",),
	"bonhomme": ("bonhomme",),
	"bonifiées": ("bonifié",),
	"bonimenté": ("bonimenter",),
	"bonimentée": ("bonimenter",),
	"bonimentées": ("bonimenter",),
	"bonimentés": ("bonimenter",),
	"bonne": ("bon",),
	"bonnes": ("bon",),
	"bonnetière": ("bonnetier",),
	"bonnetières": ("bonnetier",),
	"booléenne": ("booléen",),
	"booléennes": ("booléen",),
	"boolienne": ("boolien",),
	"booliennes": ("boolien",),
	"boostées": ("boosté",),
	"boraines": ("borain",),
	"boratées": ("boraté",),
	"bordantes": ("bordant",),
	"bordeaux": ("bordeaux",),
	"bordé": ("border",),
	"bordée": ("border",),
	"bordées": ("border",),
	"bordelais": ("bordelais",),
	"bordelaises": ("bordelais",),
	"bordéleuse": ("bordéleux",),
	"bordéleuses": ("bordéleux",),
	"bordelière": ("bordelière",),
	"bordélique": ("bordélique",),
	"bordélisé": ("bordéliser",),
	"bordélisée": ("bordéliser",),
	"bordélisées": ("bordéliser",),
	"bordélisés": ("bordéliser",),
	"borderline": ("borderline",),
	"bordés": ("border",),
	"bordière": ("bordier",),
	"bordières": ("bordier",),
	"boréales": ("boréal",),
	"borées": ("boré",),
	"borélienne": ("borélien",),
	"boréliennes": ("borélien",),
	"borgésienne": ("borgésien",),
	"borgésiennes": ("borgésien",),
	"borgne": ("borgne",),
	"borines": ("borin",),
	"borique": ("borique",),
	"boriquées": ("boriqué",),
	"bornées": ("borné",),
	"bornoyé": ("bornoyer",),
	"bornoyée": ("bornoyer",),
	"bornoyées": ("bornoyer",),
	"bornoyés": ("bornoyer",),
	"borofluorhydrique": ("borofluorhydrique",),
	"boscotte": ("boscot",),
	"boscottes": ("boscot",),
	"bosniaque": ("bosniaque",),
	"bosnienne": ("bosnien",),
	"bosniennes": ("bosnien",),
	"bossé": ("bosser",),
	"bossée": ("bosser",),
	"bossées": ("bosser",),
	"bosselées": ("bosselé",),
	"bossés": ("bosser",),
	"bosseuse": ("bosseur",),
	"bosseuses": ("bosseur",),
	"bossué": ("bossuer",),
	"bossuée": ("bossuer",),
	"bossuées": ("bossuer",),
	"bossues": ("bossu",),
	"bossués": ("bossuer",),
	"bostonienne": ("bostonien",),
	"bostoniennes": ("bostonien",),
	"bostonné": ("bostonner",),
	"bostonnée": ("bostonner",),
	"bostonnées": ("bostonner",),
	"bostonnés": ("bostonner",),
	"botanique": ("botanique",),
	"botes": ("bot",),
	"botswanaises": ("botswanais",),
	"botté": ("botter",),
	"bottée": ("botter",),
	"bottées": ("botter",),
	"bottelé": ("botteler",),
	"bottelée": ("botteler",),
	"bottelées": ("botteler",),
	"bottelés": ("botteler",),
	"botteleuse": ("botteleur",),
	"botteleuses": ("botteleur",),
	"bottés": ("botter",),
	"botticellienne": ("botticellien",),
	"botticelliennes": ("botticellien",),
	"bottom-up": ("bottom up",),
	"botulinique": ("botulinique",),
	"botulique": ("botulique",),
	"bouboulé": ("boubouler",),
	"bouboulée": ("boubouler",),
	"bouboulées": ("boubouler",),
	"bouboulés": ("boubouler",),
	"boucané": ("boucaner",),
	"boucanée": ("boucaner",),
	"boucanées": ("boucaner",),
	"boucanés": ("boucaner",),
	"bouchardé": ("boucharder",),
	"bouchardée": ("boucharder",),
	"bouchardées": ("boucharder",),
	"bouchardés": ("boucharder",),
	"bouchées": ("bouché",),
	"bouchère": ("boucher",),
	"bouchères": ("boucher",),
	"bouchonnées": ("bouchonné",),
	"bouclantes": ("bouclant",),
	"bouclées": ("bouclé",),
	"bouddhique": ("bouddhique",),
	"bouddhiste": ("bouddhiste",),
	"boudé": ("bouder",),
	"boudée": ("bouder",),
	"boudées": ("bouder",),
	"boudés": ("bouder",),
	"boudeuse": ("boudeur",),
	"boudeuses": ("boudeur",),
	"boudinées": ("boudiné",),
	"boueuse": ("boueux",),
	"boueuses": ("boueux",),
	"bouffantes": ("bouffant",),
	"bouffe": ("bouffe",),
	"bouffé": ("bouffer",),
	"bouffée": ("bouffer",),
	"bouffées": ("bouffer",),
	"bouffés": ("bouffer",),
	"bouffeuse": ("bouffeur",),
	"bouffeuses": ("bouffeur",),
	"bouffies": ("bouffi",),
	"bouffonne": ("bouffon",),
	"bouffonnes": ("bouffon",),
	"bouffonneuse": ("bouffonneux",),
	"bouffonneuses": ("bouffonneux",),
	"bougé": ("bouger",),
	"bougée": ("bouger",),
	"bougées": ("bouger",),
	"bougés": ("bouger",),
	"bougnoule": ("bougnoule",),
	"bougonne": ("bougon",),
	"bougonné": ("bougonner",),
	"bougonnée": ("bougonner",),
	"bougonnées": ("bougonner",),
	"bougonnes": ("bougon",),
	"bougonnés": ("bougonner",),
	"bougonneuse": ("bougonneur",),
	"bougonneuses": ("bougonneur",),
	"bouillantes": ("bouillant",),
	"bouillies": ("bouilli",),
	"bouillonnantes": ("bouillonnant",),
	"bouillotté": ("bouillotter",),
	"bouillottée": ("bouillotter",),
	"bouillottées": ("bouillotter",),
	"bouillottés": ("bouillotter",),
	"boulangé": ("boulanger",),
	"boulangée": ("boulanger",),
	"boulangées": ("boulanger",),
	"boulangère": ("boulanger",),
	"boulangères": ("boulanger",),
	"boulangés": ("boulanger",),
	"boulangiste": ("boulangiste",),
	"boulantes": ("boulant",),
	"boulé": ("bouler",),
	"boulée": ("bouler",),
	"boulées": ("bouler",),
	"boulés": ("bouler",),
	"bouletées": ("bouleté",),
	"bouleuse": ("bouleux",),
	"bouleuses": ("bouleux",),
	"boulevardière": ("boulevardier",),
	"boulevardières": ("boulevardier",),
	"bouleversantes": ("bouleversant",),
	"bouleversé": ("bouleverser",),
	"bouleversée": ("bouleverser",),
	"bouleversées": ("bouleverser",),
	"bouleversés": ("bouleverser",),
	"boulimique": ("boulimique",),
	"boulinière": ("boulinier",),
	"boulinières": ("boulinier",),
	"bouliste": ("bouliste",),
	"boulonnais": ("boulonnais",),
	"boulonnaises": ("boulonnais",),
	"boulonné": ("boulonner",),
	"boulonnée": ("boulonner",),
	"boulonnées": ("boulonner",),
	"boulonnés": ("boulonner",),
	"boulotte": ("boulot",),
	"boulotté": ("boulotter",),
	"boulottée": ("boulotter",),
	"boulottées": ("boulotter",),
	"boulottes": ("boulot",),
	"boulottés": ("boulotter",),
	"boumé": ("boumer",),
	"boumée": ("boumer",),
	"boumées": ("boumer",),
	"boumés": ("boumer",),
	"bouquiné": ("bouquiner",),
	"bouquinée": ("bouquiner",),
	"bouquinées": ("bouquiner",),
	"bouquinés": ("bouquiner",),
	"bourbeuse": ("bourbeux",),
	"bourbeuses": ("bourbeux",),
	"bourbonienne": ("bourbonien",),
	"bourboniennes": ("bourbonien",),
	"bourbonnais": ("bourbonnais",),
	"bourbonnaises": ("bourbonnais",),
	"bourdonnantes": ("bourdonnant",),
	"bourdonnées": ("bourdonné",),
	"bourdonneuse": ("bourdonneur",),
	"bourdonneuses": ("bourdonneur",),
	"bourgeois": ("bourgeois",),
	"bourgeoises": ("bourgeois",),
	"bourgeoisiales": ("bourgeoisial",),
	"bourgeonnantes": ("bourgeonnant",),
	"bourguignonne": ("bourguignon",),
	"bourguignonnes": ("bourguignon",),
	"bourlingueuse": ("bourlingueur",),
	"bourlingueuses": ("bourlingueur",),
	"bourrable": ("bourrable",),
	"bourrantes": ("bourrant",),
	"bourrative": ("bourratif",),
	"bourratives": ("bourratif",),
	"bourrées": ("bourré",),
	"bourrelées": ("bourrelé",),
	"bourrues": ("bourru",),
	"boursicoteuse": ("boursicoteur",),
	"boursicoteuses": ("boursicoteur",),
	"boursicotière": ("boursicotier",),
	"boursicotières": ("boursicotier",),
	"boursière": ("boursier",),
	"boursières": ("boursier",),
	"boursouflées": ("boursouflé",),
	"bousculé": ("bousculer",),
	"bousculée": ("bousculer",),
	"bousculées": ("bousculer",),
	"bousculés": ("bousculer",),
	"bousillé": ("bousiller",),
	"bousillée": ("bousiller",),
	"bousillées": ("bousiller",),
	"bousillés": ("bousiller",),
	"boutantes": ("boutant",),
	"bouté": ("bouter",),
	"boutée": ("bouter",),
	"boutées": ("bouter",),
	"boutés": ("bouter",),
	"boutiquière": ("boutiquier",),
	"boutiquières": ("boutiquier",),
	"boutiste": ("boutiste",),
	"boutonnées": ("boutonné",),
	"boutonneuse": ("boutonneux",),
	"boutonneuses": ("boutonneux",),
	"bouturé": ("bouturer",),
	"bouturée": ("bouturer",),
	"bouturées": ("bouturer",),
	"bouturés": ("bouturer",),
	"bouvière": ("bouvier",),
	"bouvières": ("bouvier",),
	"bouvilloises": ("bouvillois",),
	"bovines": ("bovin",),
	"bowalisé": ("bowaliser",),
	"bowalisée": ("bowaliser",),
	"bowalisées": ("bowaliser",),
	"bowalisés": ("bowaliser",),
	"bowénoïde": ("bowénoïde",),
	"boxé": ("boxer",),
	"boxée": ("boxer",),
	"boxées": ("boxer",),
	"boxés": ("boxer",),
	"boyauté": ("boyauter",),
	"boyautée": ("boyauter",),
	"boyautées": ("boyauter",),
	"boyautés": ("boyauter",),
	"boycotté": ("boycotter",),
	"boycottée": ("boycotter",),
	"boycottées": ("boycotter",),
	"boycottés": ("boycotter",),
	"boycotteuse": ("boycotteur",),
	"boycotteuses": ("boycotteur",),
	"brabançonne": ("brabançon",),
	"brabançonnes": ("brabançon",),
	"brachiales": ("brachial",),
	"brachiocéphalique": ("brachiocéphalique",),
	"brachyanticlinales": ("brachyanticlinal",),
	"brachycatalectique": ("brachycatalectique",),
	"brachycéphale": ("brachycéphale",),
	"brachycéphalisé": ("brachycéphaliser",),
	"brachycéphalisée": ("brachycéphaliser",),
	"brachycéphalisées": ("brachycéphaliser",),
	"brachycéphalisés": ("brachycéphaliser",),
	"brachycère": ("brachycère",),
	"brachydactyle": ("brachydactyle",),
	"brachysynclinales": ("brachysynclinal",),
	"braconné": ("braconner",),
	"braconnée": ("braconner",),
	"braconnées": ("braconner",),
	"braconnés": ("braconner",),
	"braconnière": ("braconnier",),
	"braconnières": ("braconnier",),
	"bractéales": ("bractéal",),
	"bradé": ("brader",),
	"bradée": ("brader",),
	"bradées": ("brader",),
	"bradés": ("brader",),
	"brahmanique": ("brahmanique",),
	"brahmaniste": ("brahmaniste",),
	"braillardes": ("braillard",),
	"braillé": ("brailler",),
	"braillée": ("brailler",),
	"braillées": ("brailler",),
	"braillés": ("brailler",),
	"brailleuse": ("brailleur",),
	"brailleuses": ("brailleur",),
	"braisé": ("braiser",),
	"braisée": ("braiser",),
	"braisées": ("braiser",),
	"braisés": ("braiser",),
	"bramé": ("bramer",),
	"bramée": ("bramer",),
	"bramées": ("bramer",),
	"bramés": ("bramer",),
	"branchées": ("branché",),
	"branchiales": ("branchial",),
	"branchues": ("branchu",),
	"brandebourgeois": ("brandebourgeois",),
	"brandebourgeoises": ("brandebourgeois",),
	"brandi": ("brandir",),
	"brandie": ("brandir",),
	"brandies": ("brandir",),
	"brandis": ("brandir",),
	"branlantes": ("branlant",),
	"branlé": ("branler",),
	"branlée": ("branler",),
	"branlées": ("branler",),
	"branlés": ("branler",),
	"branque": ("branque",),
	"branquignolle": ("branquignol",),
	"branquignolles": ("branquignol",),
	"braque": ("braque",),
	"braqué": ("braquer",),
	"braquée": ("braquer",),
	"braquées": ("braquer",),
	"braqués": ("braquer",),
	"brasé": ("braser",),
	"brasée": ("braser",),
	"brasées": ("braser",),
	"brasés": ("braser",),
	"brassé": ("brasser",),
	"brassée": ("brasser",),
	"brassées": ("brasser",),
	"brassés": ("brasser",),
	"brassicole": ("brassicole",),
	"brassidique": ("brassidique",),
	"bravache": ("bravache",),
	"brave": ("brave",),
	"bravé": ("braver",),
	"bravée": ("braver",),
	"bravées": ("braver",),
	"bravés": ("braver",),
	"bréchiforme": ("bréchiforme",),
	"bréchique": ("bréchique",),
	"brechtienne": ("brechtien",),
	"brechtiennes": ("brechtien",),
	"bredouillantes": ("bredouillant",),
	"bredouille": ("bredouille",),
	"bredouillé": ("bredouiller",),
	"bredouillée": ("bredouiller",),
	"bredouillées": ("bredouiller",),
	"bredouillés": ("bredouiller",),
	"bredouilleuse": ("bredouilleur",),
	"bredouilleuses": ("bredouilleur",),
	"bregmatique": ("bregmatique",),
	"bréhaigne": ("bréhaigne",),
	"brejnévienne": ("brejnévien",),
	"brejnéviennes": ("brejnévien",),
	"brélé": ("bréler",),
	"brélée": ("bréler",),
	"brélées": ("bréler",),
	"brélés": ("bréler",),
	"brêmois": ("brêmois",),
	"brêmoises": ("brêmois",),
	"bréphoplastique": ("bréphoplastique",),
	"brésilienne": ("brésilien",),
	"brésiliennes": ("brésilien",),
	"brésillé": ("brésiller",),
	"brésillée": ("brésiller",),
	"brésillées": ("brésiller",),
	"brésillés": ("brésiller",),
	"bressanes": ("bressan",),
	"brestois": ("brestois",),
	"brestoises": ("brestois",),
	"bretessées": ("bretessé",),
	"bretonnantes": ("bretonnant",),
	"bretonne": ("breton",),
	"bretonnes": ("breton",),
	"bretté": ("bretter",),
	"brettée": ("bretter",),
	"brettées": ("bretter",),
	"brettelé": ("bretteler",),
	"brettelée": ("bretteler",),
	"brettelées": ("bretteler",),
	"brettelés": ("bretteler",),
	"brettés": ("bretter",),
	"breughélienne": ("breughélien",),
	"breughéliennes": ("breughélien",),
	"brève": ("bref",),
	"brèves": ("bref",),
	"brevetable": ("brevetable",),
	"brevetées": ("breveté",),
	"bréviligne": ("bréviligne",),
	"briançonnais": ("briançonnais",),
	"briançonnaises": ("briançonnais",),
	"briardes": ("briard",),
	"bricolé": ("bricoler",),
	"bricolée": ("bricoler",),
	"bricolées": ("bricoler",),
	"bricolés": ("bricoler",),
	"bridées": ("bridé",),
	"bridgées": ("bridgé",),
	"briffé": ("briffer",),
	"briffée": ("briffer",),
	"briffées": ("briffer",),
	"briffés": ("briffer",),
	"brightique": ("brightique",),
	"brigué": ("briguer",),
	"briguée": ("briguer",),
	"briguées": ("briguer",),
	"brigués": ("briguer",),
	"brillanté": ("brillanter",),
	"brillantée": ("brillanter",),
	"brillantées": ("brillanter",),
	"brillantes": ("brillant",),
	"brillantés": ("brillanter",),
	"brillanteuse": ("brillanteur",),
	"brillanteuses": ("brillanteur",),
	"brillantiné": ("brillantiner",),
	"brillantinée": ("brillantiner",),
	"brillantinées": ("brillantiner",),
	"brillantinés": ("brillantiner",),
	"brillantissime": ("brillantissime",),
	"brilliantes": ("brilliant",),
	"brimbalé": ("brimbaler",),
	"brimbalée": ("brimbaler",),
	"brimbalées": ("brimbaler",),
	"brimbalés": ("brimbaler",),
	"brimé": ("brimer",),
	"brimée": ("brimer",),
	"brimées": ("brimer",),
	"brimés": ("brimer",),
	"brindezingue": ("brindezingue",),
	"bringuebalantes": ("bringuebalant",),
	"bringuebalé": ("bringuebaler",),
	"bringuebalée": ("bringuebaler",),
	"bringuebalées": ("bringuebaler",),
	"bringuebalés": ("bringuebaler",),
	"brinquebalé": ("brinquebaler",),
	"brinquebalée": ("brinquebaler",),
	"brinquebalées": ("brinquebaler",),
	"brinquebalés": ("brinquebaler",),
	"briochées": ("brioché",),
	"briochines": ("briochin",),
	"brique": ("brique",),
	"briquées": ("briqué",),
	"briqueté": ("briqueter",),
	"briquetée": ("briqueter",),
	"briquetées": ("briqueter",),
	"briquetés": ("briqueter",),
	"brisantes": ("brisant",),
	"brisées": ("brisé",),
	"britannique": ("britannique",),
	"britannisé": ("britanniser",),
	"britannisée": ("britanniser",),
	"britannisées": ("britanniser",),
	"britannisés": ("britanniser",),
	"brittonique": ("brittonique",),
	"brivadois": ("brivadois",),
	"brivadoises": ("brivadois",),
	"brocanté": ("brocanter",),
	"brocantée": ("brocanter",),
	"brocantées": ("brocanter",),
	"brocantés": ("brocanter",),
	"brocardé": ("brocarder",),
	"brocardée": ("brocarder",),
	"brocardées": ("brocarder",),
	"brocardés": ("brocarder",),
	"brochantes": ("brochant",),
	"brochées": ("broché",),
	"brocheuse": ("brocheur",),
	"brocheuses": ("brocheur",),
	"brodé": ("broder",),
	"brodée": ("broder",),
	"brodées": ("broder",),
	"brodés": ("broder",),
	"brogneuse": ("brogneux",),
	"brogneuses": ("brogneux",),
	"bromacétique": ("bromacétique",),
	"bromatologique": ("bromatologique",),
	"bromées": ("bromé",),
	"bromhydrique": ("bromhydrique",),
	"bromique": ("bromique",),
	"bromopotassique": ("bromopotassique",),
	"bronchiales": ("bronchial",),
	"bronchiolaire": ("bronchiolaire",),
	"bronchiolo-alvéolaire": ("bronchiolo-alvéolaire",),
	"bronchique": ("bronchique",),
	"bronchiteuse": ("bronchiteux",),
	"bronchiteuses": ("bronchiteux",),
	"bronchitique": ("bronchitique",),
	"bronchoconstrictrice": ("bronchoconstricteur",),
	"bronchoconstrictrices": ("bronchoconstricteur",),
	"bronchodilatatrice": ("bronchodilatateur",),
	"broncho-dilatatrices": ("bronchodilatateur",),
	"bronchodilatatrices": ("bronchodilatateur",),
	"bronchogénique": ("bronchogénique",),
	"bronchographique": ("bronchographique",),
	"broncho-pulmonaire": ("broncho-pulmonaire",),
	"bronchopulmonaire": ("bronchopulmonaire",),
	"bronchoscopique": ("bronchoscopique",),
	"bronzantes": ("bronzant",),
	"bronzées": ("bronzé",),
	"brossé": ("brosser",),
	"brossée": ("brosser",),
	"brossées": ("brosser",),
	"brossés": ("brosser",),
	"brouetté": ("brouetter",),
	"brouettée": ("brouetter",),
	"brouettées": ("brouetter",),
	"brouettés": ("brouetter",),
	"brouillardeuse": ("brouillardeux",),
	"brouillées": ("brouillé",),
	"brouilleuse": ("brouilleur",),
	"brouilleuses": ("brouilleur",),
	"brouillonne": ("brouillon",),
	"brouillonné": ("brouillonner",),
	"brouillonnée": ("brouillonner",),
	"brouillonnées": ("brouillonner",),
	"brouillonnes": ("brouillon",),
	"brouillonnés": ("brouillonner",),
	"broussailleuse": ("broussailleux",),
	"broussailleuses": ("broussailleux",),
	"broutantes": ("broutant",),
	"brouté": ("brouter",),
	"broutée": ("brouter",),
	"broutées": ("brouter",),
	"broutés": ("brouter",),
	"brouteuse": ("brouteur",),
	"brouteuses": ("brouteur",),
	"brownienne": ("brownien",),
	"browniennes": ("brownien",),
	"broyé": ("broyer",),
	"broyée": ("broyer",),
	"broyées": ("broyer",),
	"broyés": ("broyer",),
	"broyeuse": ("broyeur",),
	"broyeuses": ("broyeur",),
	"brugeois": ("brugeois",),
	"brugeoises": ("brugeois",),
	"bruineuse": ("bruineux",),
	"bruineuses": ("bruineux",),
	"bruissantes": ("bruissant",),
	"bruité": ("bruiter",),
	"bruitée": ("bruiter",),
	"bruitées": ("bruiter",),
	"bruités": ("bruiter",),
	"brûlantes": ("brûlant",),
	"brûlées": ("brûlé",),
	"brumeuse": ("brumeux",),
	"brumeuses": ("brumeux",),
	"brumisé": ("brumiser",),
	"brumisée": ("brumiser",),
	"brumisées": ("brumiser",),
	"brumisés": ("brumiser",),
	"brunâtre": ("brunâtre",),
	"brunes": ("brun",),
	"brunette": ("brunet",),
	"brunettes": ("brunet",),
	"brunies": ("bruni",),
	"brunissantes": ("brunissant",),
	"brusque": ("brusque",),
	"brusqué": ("brusquer",),
	"brusquée": ("brusquer",),
	"brusquées": ("brusquer",),
	"brusqués": ("brusquer",),
	"brusquette": ("brusquet",),
	"brutales": ("brutal",),
	"brutalisé": ("brutaliser",),
	"brutalisée": ("brutaliser",),
	"brutalisées": ("brutaliser",),
	"brutalisés": ("brutaliser",),
	"brutaliste": ("brutaliste",),
	"brutes": ("brut",),
	"bruxellois": ("bruxellois",),
	"bruxelloises": ("bruxellois",),
	"bruyantes": ("bruyant",),
	"bryologique": ("bryologique",),
	"bu": ("boire",),
	"bubonique": ("bubonique",),
	"buccales": ("buccal",),
	"buccinateuse": ("buccinateur",),
	"buccinateuses": ("buccinateur",),
	"buccinatrice": ("buccinateur",),
	"buccinatrices": ("buccinateur",),
	"bucco-dentaire": ("bucco-dentaire",),
	"bucco-génitales": ("bucco-génital",),
	"buccogénitales": ("buccogénital",),
	"bucco-pharyngées": ("bucco-pharyngé",),
	"bûché": ("bûcher",),
	"bûchée": ("bûcher",),
	"bûchées": ("bûcher",),
	"bûchés": ("bûcher",),
	"bûcheuse": ("bûcheur",),
	"bûcheuses": ("bûcheur",),
	"bucolique": ("bucolique",),
	"budgétaire": ("budgétaire",),
	"budgété": ("budgéter",),
	"budgétée": ("budgéter",),
	"budgétées": ("budgéter",),
	"budgétés": ("budgéter",),
	"budgétisé": ("budgétiser",),
	"budgétisée": ("budgétiser",),
	"budgétisées": ("budgétiser",),
	"budgétisés": ("budgétiser",),
	"budgétivore": ("budgétivore",),
	"bue": ("boire",),
	"bues": ("boire",),
	"buggées": ("buggé",),
	"buiatrique": ("buiatrique",),
	"buissonneuse": ("buissonneux",),
	"buissonneuses": ("buissonneux",),
	"buissonnière": ("buissonnier",),
	"buissonnières": ("buissonnier",),
	"bulbaire": ("bulbaire",),
	"bulbeuse": ("bulbeux",),
	"bulbeuses": ("bulbeux",),
	"bulbifère": ("bulbifère",),
	"bulboprotubérantielle": ("bulboprotubérantiel",),
	"bulboprotubérantielles": ("bulboprotubérantiel",),
	"bulbospinales": ("bulbospinal",),
	"bulgare": ("bulgare",),
	"bulgarisé": ("bulgariser",),
	"bulgarisée": ("bulgariser",),
	"bulgarisées": ("bulgariser",),
	"bulgarisés": ("bulgariser",),
	"bullaire": ("bullaire",),
	"bulle": ("bulle",),
	"bullées": ("bullé",),
	"bulleuse": ("bulleux",),
	"bulleuses": ("bulleux",),
	"bunodonte": ("bunodonte",),
	"buraliste": ("buraliste",),
	"bureaucratique": ("bureaucratique",),
	"bureaucratisé": ("bureaucratiser",),
	"bureaucratisée": ("bureaucratiser",),
	"bureaucratisées": ("bureaucratiser",),
	"bureaucratisés": ("bureaucratiser",),
	"bureautique": ("bureautique",),
	"burelées": ("burelé",),
	"burinées": ("buriné",),
	"burkinabées": ("burkinabé",),
	"burlesque": ("burlesque",),
	"bursales": ("bursal",),
	"burundais": ("burundais",),
	"burundaises": ("burundais",),
	"bus": ("boire",),
	"busquées": ("busqué",),
	"butées": ("buté",),
	"butière": ("butière",),
	"butiné": ("butiner",),
	"butinée": ("butiner",),
	"butinées": ("butiner",),
	"butinés": ("butiner",),
	"butineuse": ("butineur",),
	"butineuses": ("butineur",),
	"butté": ("butter",),
	"buttée": ("butter",),
	"buttées": ("butter",),
	"buttés": ("butter",),
	"butylique": ("butylique",),
	"butyreuse": ("butyreux",),
	"butyreuses": ("butyreux",),
	"butyrique": ("butyrique",),
	"buvable": ("buvable",),
	"buveuse": ("buveur",),
	"buveuses": ("buveur",),
	"buvoté": ("buvoter",),
	"buvotée": ("buvoter",),
	"buvotées": ("buvoter",),
	"buvotés": ("buvoter",),
	"byronienne": ("byronien",),
	"byroniennes": ("byronien",),
	"byzantines": ("byzantin",),
	"byzantinisé": ("byzantiniser",),
	"byzantinisée": ("byzantiniser",),
	"byzantinisées": ("byzantiniser",),
	"byzantinisés": ("byzantiniser",),
	"byzantiniste": ("byzantiniste",),
	"cabaliste": ("cabaliste",),
	"cabalistique": ("cabalistique",),
	"cabané": ("cabaner",),
	"cabanée": ("cabaner",),
	"cabanées": ("cabaner",),
	"cabanés": ("cabaner",),
	"câblées": ("câblé",),
	"câblière": ("câblier",),
	"câblières": ("câblier",),
	"câblodistributrice": ("câblodistributeur",),
	"câblodistributrices": ("câblodistributeur",),
	"cabochardes": ("cabochard",),
	"cabossé": ("cabosser",),
	"cabossée": ("cabosser",),
	"cabossées": ("cabosser",),
	"cabossés": ("cabosser",),
	"cabotes": ("cabot",),
	"cabotiné": ("cabotiner",),
	"cabotinée": ("cabotiner",),
	"cabotinées": ("cabotiner",),
	"cabotines": ("cabotin",),
	"cabotinés": ("cabotiner",),
	"cabrées": ("cabré",),
	"cabus": ("cabus",),
	"cacabé": ("cacaber",),
	"cacabée": ("cacaber",),
	"cacabées": ("cacaber",),
	"cacabés": ("cacaber",),
	"cacaotées": ("cacaoté",),
	"cacaoyère": ("cacaoyer",),
	"cacaoyères": ("cacaoyer",),
	"cacardé": ("cacarder",),
	"cacardée": ("cacarder",),
	"cacardées": ("cacarder",),
	"cacardés": ("cacarder",),
	"caché": ("cacher",),
	"cachectique": ("cachectique",),
	"cachée": ("cacher",),
	"cachées": ("cacher",),
	"cachemire": ("cachemire",),
	"cachés": ("cacher",),
	"cacheté": ("cacheter",),
	"cachetée": ("cacheter",),
	"cachetées": ("cacheter",),
	"cachetés": ("cacheter",),
	"cachottière": ("cachottier",),
	"cachottières": ("cachottier",),
	"cachoutannique": ("cachoutannique",),
	"cacochyme": ("cacochyme",),
	"cacodylique": ("cacodylique",),
	"cacophage": ("cacophage",),
	"cacophonique": ("cacophonique",),
	"cacuminales": ("cacuminal",),
	"cadastrales": ("cadastral",),
	"cadastré": ("cadastrer",),
	"cadastrée": ("cadastrer",),
	"cadastrées": ("cadastrer",),
	"cadastrés": ("cadastrer",),
	"cadavéreuse": ("cadavéreux",),
	"cadavéreuses": ("cadavéreux",),
	"cadavérique": ("cadavérique",),
	"cadavérisé": ("cadavériser",),
	"cadavérisée": ("cadavériser",),
	"cadavérisées": ("cadavériser",),
	"cadavérisés": ("cadavériser",),
	"cadenassé": ("cadenasser",),
	"cadenassée": ("cadenasser",),
	"cadenassées": ("cadenasser",),
	"cadenassés": ("cadenasser",),
	"cadencées": ("cadencé",),
	"cadette": ("cadet",),
	"cadettes": ("cadet",),
	"cadmiées": ("cadmié",),
	"caduque": ("caduc",),
	"caduques": ("caduc",),
	"cadurcienne": ("cadurcien",),
	"cadurciennes": ("cadurcien",),
	"caecales": ("caecal",),
	"caenais": ("caenais",),
	"caenaises": ("caenais",),
	"caennais": ("caennais",),
	"caennaises": ("caennais",),
	"cafardé": ("cafarder",),
	"cafardée": ("cafarder",),
	"cafardées": ("cafarder",),
	"cafardes": ("cafard",),
	"cafardés": ("cafarder",),
	"cafardeuse": ("cafardeux",),
	"cafardeuses": ("cafardeux",),
	"caféière": ("caféier",),
	"caféières": ("caféier",),
	"caféique": ("caféique",),
	"cafouillé": ("cafouiller",),
	"cafouillée": ("cafouiller",),
	"cafouillées": ("cafouiller",),
	"cafouillés": ("cafouiller",),
	"cafouilleuse": ("cafouilleux",),
	"cafouilleuses": ("cafouilleux",),
	"cafre": ("cafre",),
	"cagneuse": ("cagneux",),
	"cagneuses": ("cagneux",),
	"cagotes": ("cagot",),
	"cahotantes": ("cahotant",),
	"cahoté": ("cahoter",),
	"cahotée": ("cahoter",),
	"cahotées": ("cahoter",),
	"cahotés": ("cahoter",),
	"cahoteuse": ("cahoteux",),
	"cahoteuses": ("cahoteux",),
	"cahotique": ("cahotique",),
	"caillebotté": ("caillebotter",),
	"caillebottée": ("caillebotter",),
	"caillebottées": ("caillebotter",),
	"caillebottés": ("caillebotter",),
	"caille": ("caille",),
	"caillées": ("caillé",),
	"cailleté": ("cailleter",),
	"cailletée": ("cailleter",),
	"cailletées": ("cailleter",),
	"cailletés": ("cailleter",),
	"cailloutées": ("caillouté",),
	"caillouteuse": ("caillouteux",),
	"caillouteuses": ("caillouteux",),
	"cairote": ("cairote",),
	"cajolé": ("cajoler",),
	"cajolée": ("cajoler",),
	"cajolées": ("cajoler",),
	"cajolés": ("cajoler",),
	"cajoleuse": ("cajoleur",),
	"cajoleuses": ("cajoleur",),
	"calabrais": ("calabrais",),
	"calabraises": ("calabrais",),
	"calaisienne": ("calaisien",),
	"calaisiennes": ("calaisien",),
	"calaminaire": ("calaminaire",),
	"calaminé": ("calaminer",),
	"calaminée": ("calaminer",),
	"calaminées": ("calaminer",),
	"calaminés": ("calaminer",),
	"calamistrées": ("calamistré",),
	"calamiteuse": ("calamiteux",),
	"calamiteuses": ("calamiteux",),
	"calanché": ("calancher",),
	"calanchée": ("calancher",),
	"calanchées": ("calancher",),
	"calanchés": ("calancher",),
	"calandré": ("calandrer",),
	"calandrée": ("calandrer",),
	"calandrées": ("calandrer",),
	"calandrés": ("calandrer",),
	"calcaire": ("calcaire",),
	"calcédonieuse": ("calcédonieux",),
	"calcédonieuses": ("calcédonieux",),
	"calcicole": ("calcicole",),
	"calciférolique": ("calciférolique",),
	"calcifiées": ("calcifié",),
	"calciforme": ("calciforme",),
	"calcifuge": ("calcifuge",),
	"calcimagnésique": ("calcimagnésique",),
	"calciné": ("calciner",),
	"calcinée": ("calciner",),
	"calcinées": ("calciner",),
	"calcinés": ("calciner",),
	"calciorégulatrice": ("calciorégulateur",),
	"calciorégulatrices": ("calciorégulateur",),
	"calciphile": ("calciphile",),
	"calciphobe": ("calciphobe",),
	"calciprive": ("calciprive",),
	"calcique": ("calcique",),
	"calcosodique": ("calcosodique",),
	"calculable": ("calculable",),
	"calculatrice": ("calculateur",),
	"calculatrices": ("calculateur",),
	"calculé": ("calculer",),
	"calculée": ("calculer",),
	"calculées": ("calculer",),
	"calculés": ("calculer",),
	"calculeuse": ("calculeux",),
	"calculeuses": ("calculeux",),
	"caldoche": ("caldoche",),
	"calédonienne": ("calédonien",),
	"calédoniennes": ("calédonien",),
	"calées": ("calé",),
	"calembouresque": ("calembouresque",),
	"calendaire": ("calendaire",),
	"caleté": ("caleter",),
	"caletée": ("caleter",),
	"caletées": ("caleter",),
	"caletés": ("caleter",),
	"calfaté": ("calfater",),
	"calfatée": ("calfater",),
	"calfatées": ("calfater",),
	"calfatés": ("calfater",),
	"calfeutré": ("calfeutrer",),
	"calfeutrée": ("calfeutrer",),
	"calfeutrées": ("calfeutrer",),
	"calfeutrés": ("calfeutrer",),
	"calibré": ("calibrer",),
	"calibrée": ("calibrer",),
	"calibrées": ("calibrer",),
	"calibrés": ("calibrer",),
	"calicielle": ("caliciel",),
	"calicielles": ("caliciel",),
	"caliciforme": ("caliciforme",),
	"califales": ("califal",),
	"californienne": ("californien",),
	"californiennes": ("californien",),
	"californisé": ("californiser",),
	"californisée": ("californiser",),
	"californisées": ("californiser",),
	"californisés": ("californiser",),
	"câliné": ("câliner",),
	"câlinée": ("câliner",),
	"câlinées": ("câliner",),
	"câlines": ("câlin",),
	"câlinés": ("câliner",),
	"calippique": ("calippique",),
	"calleuse": ("calleux",),
	"calleuses": ("calleux",),
	"calligraphié": ("calligraphier",),
	"calligraphiée": ("calligraphier",),
	"calligraphiées": ("calligraphier",),
	"calligraphiés": ("calligraphier",),
	"calligraphique": ("calligraphique",),
	"callippique": ("callippique",),
	"callipyge": ("callipyge",),
	"callovienne": ("callovien",),
	"calloviennes": ("callovien",),
	"calmantes": ("calmant",),
	"calme": ("calme",),
	"calmé": ("calmer",),
	"calmée": ("calmer",),
	"calmées": ("calmer",),
	"calmés": ("calmer",),
	"calmi": ("calmir",),
	"calmie": ("calmir",),
	"calmies": ("calmir",),
	"calmis": ("calmir",),
	"calomniatrice": ("calomniateur",),
	"calomniatrices": ("calomniateur",),
	"calomnié": ("calomnier",),
	"calomniée": ("calomnier",),
	"calomniées": ("calomnier",),
	"calomniés": ("calomnier",),
	"calomnieuse": ("calomnieux",),
	"calomnieuses": ("calomnieux",),
	"calorifère": ("calorifère",),
	"calorifié": ("calorifier",),
	"calorifiée": ("calorifier",),
	"calorifiées": ("calorifier",),
	"calorifiés": ("calorifier",),
	"calorifique": ("calorifique",),
	"calorifuge": ("calorifuge",),
	"calorifugé": ("calorifuger",),
	"calorifugée": ("calorifuger",),
	"calorifugées": ("calorifuger",),
	"calorifugés": ("calorifuger",),
	"calorimétrique": ("calorimétrique",),
	"caloriporteuse": ("caloriporteur",),
	"caloriporteuses": ("caloriporteur",),
	"calorique": ("calorique",),
	"calorisé": ("caloriser",),
	"calorisée": ("caloriser",),
	"calorisées": ("caloriser",),
	"calorisés": ("caloriser",),
	"calotines": ("calotin",),
	"calotté": ("calotter",),
	"calottée": ("calotter",),
	"calottées": ("calotter",),
	"calottés": ("calotter",),
	"calqué": ("calquer",),
	"calquée": ("calquer",),
	"calquées": ("calquer",),
	"calqués": ("calquer",),
	"calté": ("calter",),
	"caltée": ("calter",),
	"caltées": ("calter",),
	"caltés": ("calter",),
	"calviniste": ("calviniste",),
	"camardes": ("camard",),
	"camarguais": ("camarguais",),
	"camarguaises": ("camarguais",),
	"camargue": ("camargue",),
	"cambiaire": ("cambiaire",),
	"cambiales": ("cambial",),
	"cambique": ("cambique",),
	"cambiste": ("cambiste",),
	"cambodgienne": ("cambodgien",),
	"cambodgiennes": ("cambodgien",),
	"cambrées": ("cambré",),
	"cambrésienne": ("cambrésien",),
	"cambrésiennes": ("cambrésien",),
	"cambrienne": ("cambrien",),
	"cambriennes": ("cambrien",),
	"cambriolé": ("cambrioler",),
	"cambriolée": ("cambrioler",),
	"cambriolées": ("cambrioler",),
	"cambriolés": ("cambrioler",),
	"camées": ("camé",),
	"caméléonesque": ("caméléonesque",),
	"cameline": ("cameline",),
	"camérales": ("caméral",),
	"caméralistique": ("caméralistique",),
	"camerounais": ("camerounais",),
	"camerounaises": ("camerounais",),
	"camérulaire": ("camérulaire",),
	"camionné": ("camionner",),
	"camionnée": ("camionner",),
	"camionnées": ("camionner",),
	"camionnés": ("camionner",),
	"camisardes": ("camisard",),
	"camouflé": ("camoufler",),
	"camouflée": ("camoufler",),
	"camouflées": ("camoufler",),
	"camouflés": ("camoufler",),
	"campagnardes": ("campagnard",),
	"campanaire": ("campanaire",),
	"campanienne": ("campanien",),
	"campaniennes": ("campanien",),
	"campaniforme": ("campaniforme",),
	"campanule": ("campanule",),
	"campanulées": ("campanulé",),
	"campées": ("campé",),
	"camphorique": ("camphorique",),
	"camphosulfonique": ("camphosulfonique",),
	"camphrées": ("camphré",),
	"campignienne": ("campignien",),
	"campigniennes": ("campignien",),
	"campimétrique": ("campimétrique",),
	"campomélique": ("campomélique",),
	"camus": ("camus",),
	"camuses": ("camus",),
	"camusienne": ("camusien",),
	"camusiennes": ("camusien",),
	"canadianisé": ("canadianiser",),
	"canadianisée": ("canadianiser",),
	"canadianisées": ("canadianiser",),
	"canadianisés": ("canadianiser",),
	"canadienne": ("canadien",),
	"canadiennes": ("canadien",),
	"canaille": ("canaille",),
	"canaliculaire": ("canaliculaire",),
	"canaliculées": ("canaliculé",),
	"canalisable": ("canalisable",),
	"canalisé": ("canaliser",),
	"canalisée": ("canaliser",),
	"canalisées": ("canaliser",),
	"canalisés": ("canaliser",),
	"cananéenne": ("cananéen",),
	"cananéennes": ("cananéen",),
	"canaque": ("canaque",),
	"canardé": ("canarder",),
	"canardée": ("canarder",),
	"canardées": ("canarder",),
	"canardés": ("canarder",),
	"canarienne": ("canarien",),
	"canariennes": ("canarien",),
	"cancané": ("cancaner",),
	"cancanée": ("cancaner",),
	"cancanées": ("cancaner",),
	"cancanés": ("cancaner",),
	"cancanière": ("cancanier",),
	"cancanières": ("cancanier",),
	"cancéreuse": ("cancéreux",),
	"cancéreuses": ("cancéreux",),
	"cancérigène": ("cancérigène",),
	"cancérisé": ("cancériser",),
	"cancérisée": ("cancériser",),
	"cancérisées": ("cancériser",),
	"cancérisés": ("cancériser",),
	"cancérogène": ("cancérogène",),
	"cancérologique": ("cancérologique",),
	"cancroïde": ("cancroïde",),
	"candidacide": ("candidacide",),
	"candide": ("candide",),
	"candie": ("candir",),
	"candies": ("candir",),
	"candiote": ("candiote",),
	"candis": ("candir",),
	"candisé": ("candiser",),
	"candisée": ("candiser",),
	"candisées": ("candiser",),
	"candisés": ("candiser",),
	"cané": ("caner",),
	"canée": ("caner",),
	"canées": ("caner",),
	"canés": ("caner",),
	"caniculaire": ("caniculaire",),
	"canines": ("canin",),
	"cannabique": ("cannabique",),
	"cannées": ("canné",),
	"cannelées": ("cannelé",),
	"cannelle": ("cannelle",),
	"cannibale": ("cannibale",),
	"cannibalesque": ("cannibalesque",),
	"cannibalique": ("cannibalique",),
	"cannibalisé": ("cannibaliser",),
	"cannibalisée": ("cannibaliser",),
	"cannibalisées": ("cannibaliser",),
	"cannibalisés": ("cannibaliser",),
	"cannois": ("cannois",),
	"cannoises": ("cannois",),
	"canoéiste": ("canoéiste",),
	"canoniales": ("canonial",),
	"canonique": ("canonique",),
	"canonisable": ("canonisable",),
	"canonisé": ("canoniser",),
	"canonisée": ("canoniser",),
	"canonisées": ("canoniser",),
	"canonisés": ("canoniser",),
	"canonné": ("canonner",),
	"canonnée": ("canonner",),
	"canonnées": ("canonner",),
	"canonnés": ("canonner",),
	"canotable": ("canotable",),
	"canoté": ("canoter",),
	"canotée": ("canoter",),
	"canotées": ("canoter",),
	"canotés": ("canoter",),
	"cantabile": ("cantabile",),
	"cantalienne": ("cantalien",),
	"cantaliennes": ("cantalien",),
	"cantaloues": ("cantalou",),
	"cantharidique": ("cantharidique",),
	"cantilienne": ("cantilien",),
	"cantiliennes": ("cantilien",),
	"cantiné": ("cantiner",),
	"cantinée": ("cantiner",),
	"cantinées": ("cantiner",),
	"cantinés": ("cantiner",),
	"cantonais": ("cantonais",),
	"cantonaises": ("cantonais",),
	"cantonales": ("cantonal",),
	"cantonné": ("cantonner",),
	"cantonnée": ("cantonner",),
	"cantonnées": ("cantonner",),
	"cantonnés": ("cantonner",),
	"cantonnière": ("cantonnier",),
	"cantonnières": ("cantonnier",),
	"canulantes": ("canulant",),
	"canularesque": ("canularesque",),
	"canulé": ("canuler",),
	"canulée": ("canuler",),
	"canulées": ("canuler",),
	"canulés": ("canuler",),
	"caodaïste": ("caodaïste",),
	"caoutchoutées": ("caoutchouté",),
	"caoutchouteuse": ("caoutchouteux",),
	"caoutchouteuses": ("caoutchouteux",),
	"caoutchoutière": ("caoutchoutier",),
	"caoutchoutières": ("caoutchoutier",),
	"capable": ("capable",),
	"capacitaire": ("capacitaire",),
	"capacitive": ("capacitif",),
	"capacitives": ("capacitif",),
	"caparaçonné": ("caparaçonner",),
	"caparaçonnée": ("caparaçonner",),
	"caparaçonnées": ("caparaçonner",),
	"caparaçonnés": ("caparaçonner",),
	"capéé": ("capéer",),
	"capéée": ("capéer",),
	"capéées": ("capéer",),
	"capéés": ("capéer",),
	"capelé": ("capeler",),
	"capelée": ("capeler",),
	"capelées": ("capeler",),
	"capelés": ("capeler",),
	"capétienne": ("capétien",),
	"capétiennes": ("capétien",),
	"capillaire": ("capillaire",),
	"capillarisé": ("capillariser",),
	"capillarisée": ("capillariser",),
	"capillarisées": ("capillariser",),
	"capillarisés": ("capillariser",),
	"capillarotoxique": ("capillarotoxique",),
	"capillarotrope": ("capillarotrope",),
	"capitales": ("capital",),
	"capitalisable": ("capitalisable",),
	"capitalisé": ("capitaliser",),
	"capitalisée": ("capitaliser",),
	"capitalisées": ("capitaliser",),
	"capitalisés": ("capitaliser",),
	"capitaliste": ("capitaliste",),
	"capitalistique": ("capitalistique",),
	"capitées": ("capité",),
	"capiteuse": ("capiteux",),
	"capiteuses": ("capiteux",),
	"capitolines": ("capitolin",),
	"capitonné": ("capitonner",),
	"capitonnée": ("capitonner",),
	"capitonnées": ("capitonner",),
	"capitonnés": ("capitonner",),
	"capitonneuse": ("capitonneur",),
	"capitonneuses": ("capitonneur",),
	"capitulaire": ("capitulaire",),
	"capitulantes": ("capitulant",),
	"capitulardes": ("capitulard",),
	"caponne": ("capon",),
	"caponnes": ("capon",),
	"caporalisé": ("caporaliser",),
	"caporalisée": ("caporaliser",),
	"caporalisées": ("caporaliser",),
	"caporalisés": ("caporaliser",),
	"capoté": ("capoter",),
	"capotée": ("capoter",),
	"capotées": ("capoter",),
	"capotés": ("capoter",),
	"cappadocienne": ("cappadocien",),
	"cappadociennes": ("cappadocien",),
	"câpre": ("câpre",),
	"câpresse": ("câpre",),
	"câpresses": ("câpre",),
	"capricantes": ("capricant",),
	"capricieuse": ("capricieux",),
	"capricieuses": ("capricieux",),
	"caprifié": ("caprifier",),
	"caprifiée": ("caprifier",),
	"caprifiées": ("caprifier",),
	"caprifiés": ("caprifier",),
	"caprines": ("caprin",),
	"caprique": ("caprique",),
	"caproïque": ("caproïque",),
	"caprylique": ("caprylique",),
	"capsienne": ("capsien",),
	"capsiennes": ("capsien",),
	"capsulaire": ("capsulaire",),
	"capsulé": ("capsuler",),
	"capsulée": ("capsuler",),
	"capsulées": ("capsuler",),
	"capsulés": ("capsuler",),
	"captative": ("captatif",),
	"captatives": ("captatif",),
	"captatoire": ("captatoire",),
	"capté": ("capter",),
	"captée": ("capter",),
	"captées": ("capter",),
	"captés": ("capter",),
	"captieuse": ("captieux",),
	"captieuses": ("captieux",),
	"captivantes": ("captivant",),
	"captive": ("captif",),
	"captivé": ("captiver",),
	"captivée": ("captiver",),
	"captivées": ("captiver",),
	"captives": ("captif",),
	"captivés": ("captiver",),
	"capturable": ("capturable",),
	"capturé": ("capturer",),
	"capturée": ("capturer",),
	"capturées": ("capturer",),
	"capturés": ("capturer",),
	"capuchonnées": ("capuchonné",),
	"cap-verdienne": ("cap-verdien",),
	"cap-verdiennes": ("cap-verdien",),
	"caqué": ("caquer",),
	"caquée": ("caquer",),
	"caquées": ("caquer",),
	"caqués": ("caquer",),
	"caquetantes": ("caquetant",),
	"carabinées": ("carabiné",),
	"caractérielle": ("caractériel",),
	"caractérielles": ("caractériel",),
	"caractérisées": ("caractérisé",),
	"caractéristique": ("caractéristique",),
	"caractérologique": ("caractérologique",),
	"caraïbe": ("caraïbe",),
	"caraïte": ("caraïte",),
	"carambolé": ("caramboler",),
	"carambolée": ("caramboler",),
	"carambolées": ("caramboler",),
	"carambolés": ("caramboler",),
	"caramélées": ("caramélé",),
	"caramélisées": ("caramélisé",),
	"carapaté": ("carapater",),
	"carapatée": ("carapater",),
	"carapatées": ("carapater",),
	"carapatés": ("carapater",),
	"caraque": ("caraque",),
	"caravagesque": ("caravagesque",),
	"caravagiste": ("caravagiste",),
	"caravanière": ("caravanier",),
	"caravanières": ("caravanier",),
	"carbamique": ("carbamique",),
	"carbénique": ("carbénique",),
	"carbochimique": ("carbochimique",),
	"carbocyclique": ("carbocyclique",),
	"carbogazeuse": ("carbogazeux",),
	"carbogazeuses": ("carbogazeux",),
	"carbonaté": ("carbonater",),
	"carbonatée": ("carbonater",),
	"carbonatées": ("carbonater",),
	"carbonatés": ("carbonater",),
	"carbonées": ("carboné",),
	"carbonifère": ("carbonifère",),
	"carbonique": ("carbonique",),
	"carbonisé": ("carboniser",),
	"carbonisée": ("carboniser",),
	"carbonisées": ("carboniser",),
	"carbonisés": ("carboniser",),
	"carbonyle": ("carbonyle",),
	"carbonylées": ("carbonylé",),
	"carbothioïque": ("carbothioïque",),
	"carboxyglutarique": ("carboxyglutarique",),
	"carboxylique": ("carboxylique",),
	"carburantes": ("carburant",),
	"carburatrice": ("carburateur",),
	"carburatrices": ("carburateur",),
	"carburées": ("carburé",),
	"carcassonnais": ("carcassonnais",),
	"carcassonnaises": ("carcassonnais",),
	"carcérales": ("carcéral",),
	"carcino-embryonnaire": ("carcino-embryonnaire",),
	"carcinoembryonnaire": ("carcinoembryonnaire",),
	"carcinogène": ("carcinogène",),
	"carcinogénétique": ("carcinogénétique",),
	"carcinoïde": ("carcinoïde",),
	"carcinologique": ("carcinologique",),
	"carcinolytique": ("carcinolytique",),
	"carcinomateuse": ("carcinomateux",),
	"carcinomateuses": ("carcinomateux",),
	"cardées": ("cardé",),
	"cardiales": ("cardial",),
	"cardialgique": ("cardialgique",),
	"cardiaque": ("cardiaque",),
	"cardiazolique": ("cardiazolique",),
	"cardinales": ("cardinal",),
	"cardinalice": ("cardinalice",),
	"cardinalisé": ("cardinaliser",),
	"cardinalisée": ("cardinaliser",),
	"cardinalisées": ("cardinaliser",),
	"cardinalisés": ("cardinaliser",),
	"cardioaccélératrice": ("cardioaccélérateur",),
	"cardioaccélératrices": ("cardioaccélérateur",),
	"cardio-auditive": ("cardio-auditif",),
	"cardiobulbaire": ("cardiobulbaire",),
	"cardiofaciales": ("cardiofacial",),
	"cardiogénique": ("cardiogénique",),
	"cardiographique": ("cardiographique",),
	"cardioïde": ("cardioïde",),
	"cardiologique": ("cardiologique",),
	"cardiomégalique": ("cardiomégalique",),
	"cardiomodératrice": ("cardiomodérateur",),
	"cardiomodératrices": ("cardiomodérateur",),
	"cardionectrice": ("cardionecteur",),
	"cardionectrices": ("cardionecteur",),
	"cardiopathe": ("cardiopathe",),
	"cardiopulmonaire": ("cardiopulmonaire",),
	"cardiorégulatrice": ("cardiorégulateur",),
	"cardiorégulatrices": ("cardiorégulateur",),
	"cardio-respiratoire": ("cardio-respiratoire",),
	"cardiorespiratoire": ("cardiorespiratoire",),
	"cardiosélective": ("cardiosélectif",),
	"cardiosélectives": ("cardiosélectif",),
	"cardiostimulatrice": ("cardiostimulateur",),
	"cardiostimulatrices": ("cardiostimulateur",),
	"cardiothoracique": ("cardiothoracique",),
	"cardiotonique": ("cardiotonique",),
	"cardiotoxique": ("cardiotoxique",),
	"cardio-tubérositaire": ("cardio-tubérositaire",),
	"cardio-vasculaire": ("cardio-vasculaire",),
	"cardiovasculaire": ("cardiovasculaire",),
	"carélienne": ("carélien",),
	"caréliennes": ("carélien",),
	"carencées": ("carencé",),
	"carencielle": ("carenciel",),
	"carencielles": ("carenciel",),
	"carénées": ("caréné",),
	"carentielle": ("carentiel",),
	"carentielles": ("carentiel",),
	"caressantes": ("caressant",),
	"caressé": ("caresser",),
	"caressée": ("caresser",),
	"caressées": ("caresser",),
	"caressés": ("caresser",),
	"caresseuse": ("caresseur",),
	"caresseuses": ("caresseur",),
	"cargué": ("carguer",),
	"carguée": ("carguer",),
	"carguées": ("carguer",),
	"cargués": ("carguer",),
	"cariantes": ("cariant",),
	"caribéenne": ("caribéen",),
	"caribéennes": ("caribéen",),
	"caricaturales": ("caricatural",),
	"caricaturé": ("caricaturer",),
	"caricaturée": ("caricaturer",),
	"caricaturées": ("caricaturer",),
	"caricaturés": ("caricaturer",),
	"cariées": ("carié",),
	"carieuse": ("carieux",),
	"carieuses": ("carieux",),
	"carillonnées": ("carillonné",),
	"caritative": ("caritatif",),
	"caritatives": ("caritatif",),
	"carliste": ("carliste",),
	"carmé": ("carmer",),
	"carmée": ("carmer",),
	"carmées": ("carmer",),
	"carmélite": ("carmélite",),
	"carmés": ("carmer",),
	"carminative": ("carminatif",),
	"carminatives": ("carminatif",),
	"carminées": ("carminé",),
	"carnassière": ("carnassier",),
	"carnassières": ("carnassier",),
	"carnavalesque": ("carnavalesque",),
	"carnées": ("carné",),
	"carnifié": ("carnifier",),
	"carnifiée": ("carnifier",),
	"carnifiées": ("carnifier",),
	"carnifiés": ("carnifier",),
	"carniolienne": ("carniolien",),
	"carnioliennes": ("carniolien",),
	"carnisé": ("carniser",),
	"carnisée": ("carniser",),
	"carnisées": ("carniser",),
	"carnisés": ("carniser",),
	"carnivore": ("carnivore",),
	"carolingienne": ("carolingien",),
	"carolingiennes": ("carolingien",),
	"carolo-macériennes": ("carolo-macérien",),
	"carolorégienne": ("carolorégien",),
	"carolorégiennes": ("carolorégien",),
	"carotide": ("carotide",),
	"carotidienne": ("carotidien",),
	"carotidiennes": ("carotidien",),
	"carotinoïde": ("carotinoïde",),
	"carotte": ("carotte",),
	"carotté": ("carotter",),
	"carottée": ("carotter",),
	"carottées": ("carotter",),
	"carottés": ("carotter",),
	"carotteuse": ("carotteur",),
	"carotteuses": ("carotteur",),
	"carottière": ("carottier",),
	"carottières": ("carottier",),
	"carpatique": ("carpatique",),
	"carpellaire": ("carpellaire",),
	"carpentrassienne": ("carpentrassien",),
	"carpentrassiennes": ("carpentrassien",),
	"carphologique": ("carphologique",),
	"carpienne": ("carpien",),
	"carpiennes": ("carpien",),
	"carpique": ("carpique",),
	"carpologique": ("carpologique",),
	"carpophage": ("carpophage",),
	"carrées": ("carré",),
	"carrelées": ("carrelé",),
	"carrilliste": ("carrilliste",),
	"carrossable": ("carrossable",),
	"carrossé": ("carrosser",),
	"carrossée": ("carrosser",),
	"carrossées": ("carrosser",),
	"carrossés": ("carrosser",),
	"carroyé": ("carroyer",),
	"carroyée": ("carroyer",),
	"carroyées": ("carroyer",),
	"carroyés": ("carroyer",),
	"cartayé": ("cartayer",),
	"cartayée": ("cartayer",),
	"cartayées": ("cartayer",),
	"cartayés": ("cartayer",),
	"cartellisé": ("cartelliser",),
	"cartellisée": ("cartelliser",),
	"cartellisées": ("cartelliser",),
	"cartellisés": ("cartelliser",),
	"cartésienne": ("cartésien",),
	"cartésiennes": ("cartésien",),
	"carteuse": ("carteux",),
	"carteuses": ("carteux",),
	"carthaginois": ("carthaginois",),
	"carthaginoises": ("carthaginois",),
	"cartiériste": ("cartiériste",),
	"cartilagineuse": ("cartilagineux",),
	"cartilagineuses": ("cartilagineux",),
	"cartographié": ("cartographier",),
	"cartographiée": ("cartographier",),
	"cartographiées": ("cartographier",),
	"cartographiés": ("cartographier",),
	"cartographique": ("cartographique",),
	"cartonné": ("cartonner",),
	"cartonnée": ("cartonner",),
	"cartonnées": ("cartonner",),
	"cartonnés": ("cartonner",),
	"cartonneuse": ("cartonneux",),
	"cartonneuses": ("cartonneux",),
	"cartonnière": ("cartonnier",),
	"cartonnières": ("cartonnier",),
	"cartophile": ("cartophile",),
	"cartusienne": ("cartusien",),
	"cartusiennes": ("cartusien",),
	"caryoclasique": ("caryoclasique",),
	"caryogamique": ("caryogamique",),
	"caryolytique": ("caryolytique",),
	"caryotypique": ("caryotypique",),
	"casablancais": ("casablancais",),
	"casablancaises": ("casablancais",),
	"casable": ("casable",),
	"casamançais": ("casamançais",),
	"casamançaises": ("casamançais",),
	"casanière": ("casanier",),
	"casanières": ("casanier",),
	"cascadeuse": ("cascadeur",),
	"cascadeuses": ("cascadeur",),
	"casé": ("caser",),
	"casée": ("caser",),
	"casées": ("caser",),
	"caséeuse": ("caséeux",),
	"caséeuses": ("caséeux",),
	"caséifié": ("caséifier",),
	"caséifiée": ("caséifier",),
	"caséifiées": ("caséifier",),
	"caséifiés": ("caséifier",),
	"caséiforme": ("caséiforme",),
	"casematé": ("casemater",),
	"casematée": ("casemater",),
	"casematées": ("casemater",),
	"casematés": ("casemater",),
	"caséolytique": ("caséolytique",),
	"caserné": ("caserner",),
	"casernée": ("caserner",),
	"casernées": ("caserner",),
	"casernés": ("caserner",),
	"casés": ("caser",),
	"caspienne": ("caspien",),
	"caspiennes": ("caspien",),
	"casquées": ("casqué",),
	"cassable": ("cassable",),
	"cassantes": ("cassant",),
	"cassées": ("cassé",),
	"casse-gueule": ("casse-gueule",),
	"casse-pieds": ("casse-pieds",),
	"casseuse": ("casseur",),
	"casseuses": ("casseur",),
	"castillanes": ("castillan",),
	"castillanisé": ("castillaniser",),
	"castillanisée": ("castillaniser",),
	"castillanisées": ("castillaniser",),
	"castillanisés": ("castillaniser",),
	"castrales": ("castral",),
	"castratrice": ("castrateur",),
	"castratrices": ("castrateur",),
	"castré": ("castrer",),
	"castrée": ("castrer",),
	"castrées": ("castrer",),
	"castrés": ("castrer",),
	"castriste": ("castriste",),
	"casuelle": ("casuel",),
	"casuelles": ("casuel",),
	"catabatique": ("catabatique",),
	"catabolique": ("catabolique",),
	"catabolisé": ("cataboliser",),
	"catabolisée": ("cataboliser",),
	"catabolisées": ("cataboliser",),
	"catabolisés": ("cataboliser",),
	"cataclastique": ("cataclastique",),
	"cataclinales": ("cataclinal",),
	"cataclysmales": ("cataclysmal",),
	"cataclysmique": ("cataclysmique",),
	"catacrote": ("catacrote",),
	"catadioptrique": ("catadioptrique",),
	"catagène": ("catagène",),
	"cataire": ("cataire",),
	"catalanes": ("catalan",),
	"catalanisé": ("catalaniser",),
	"catalanisée": ("catalaniser",),
	"catalanisées": ("catalaniser",),
	"catalanisés": ("catalaniser",),
	"catalaniste": ("catalaniste",),
	"catalectique": ("catalectique",),
	"cataleptiforme": ("cataleptiforme",),
	"cataleptique": ("cataleptique",),
	"catalogué": ("cataloguer",),
	"cataloguée": ("cataloguer",),
	"cataloguées": ("cataloguer",),
	"catalogués": ("cataloguer",),
	"catalysé": ("catalyser",),
	"catalysée": ("catalyser",),
	"catalysées": ("catalyser",),
	"catalysés": ("catalyser",),
	"catalytique": ("catalytique",),
	"cataméniales": ("cataménial",),
	"cataphorétique": ("cataphorétique",),
	"cataphractaire": ("cataphractaire",),
	"cataphracte": ("cataphracte",),
	"cataplectique": ("cataplectique",),
	"catapultable": ("catapultable",),
	"catapulté": ("catapulter",),
	"catapultée": ("catapulter",),
	"catapultées": ("catapulter",),
	"catapultés": ("catapulter",),
	"catarrhales": ("catarrhal",),
	"catarrheuse": ("catarrheux",),
	"catarrheuses": ("catarrheux",),
	"catastrophées": ("catastrophé",),
	"catastrophique": ("catastrophique",),
	"catastrophiste": ("catastrophiste",),
	"catatonique": ("catatonique",),
	"catazonales": ("catazonal",),
	"catéchisé": ("catéchiser",),
	"catéchisée": ("catéchiser",),
	"catéchisées": ("catéchiser",),
	"catéchisés": ("catéchiser",),
	"catéchistique": ("catéchistique",),
	"catécholergique": ("catécholergique",),
	"catéchuménales": ("catéchuménal",),
	"catégorématique": ("catégorématique",),
	"catégorielle": ("catégoriel",),
	"catégorielles": ("catégoriel",),
	"catégorique": ("catégorique",),
	"catégorisées": ("catégorisé",),
	"caténaire": ("caténaire",),
	"cathare": ("cathare",),
	"cathartique": ("cathartique",),
	"cathédrales": ("cathédral",),
	"cathétérisé": ("cathétériser",),
	"cathétérisée": ("cathétériser",),
	"cathétérisées": ("cathétériser",),
	"cathétérisés": ("cathétériser",),
	"cathodique": ("cathodique",),
	"catholicisé": ("catholiciser",),
	"catholicisée": ("catholiciser",),
	"catholicisées": ("catholiciser",),
	"catholicisés": ("catholiciser",),
	"catholique": ("catholique",),
	"cati": ("catir",),
	"catie": ("catir",),
	"caties": ("catir",),
	"cationique": ("cationique",),
	"cationotropique": ("cationotropique",),
	"catiopexique": ("catiopexique",),
	"catis": ("catir",),
	"catoptrique": ("catoptrique",),
	"caucasienne": ("caucasien",),
	"caucasiennes": ("caucasien",),
	"caucasique": ("caucasique",),
	"cauchemardesque": ("cauchemardesque",),
	"cauchemardeuse": ("cauchemardeux",),
	"cauchemardeuses": ("cauchemardeux",),
	"cauchois": ("cauchois",),
	"cauchoises": ("cauchois",),
	"caudales": ("caudal",),
	"caudées": ("caudé",),
	"caudés-acuminées": ("caudé-acuminé",),
	"caudines": ("caudines",),
	"caulescentes": ("caulescent",),
	"cauliflore": ("cauliflore",),
	"caulinaire": ("caulinaire",),
	"causales": ("causal",),
	"causalgique": ("causalgique",),
	"causalisé": ("causaliser",),
	"causalisée": ("causaliser",),
	"causalisées": ("causaliser",),
	"causalisés": ("causaliser",),
	"causaliste": ("causaliste",),
	"causantes": ("causant",),
	"causative": ("causatif",),
	"causatives": ("causatif",),
	"causé": ("causer",),
	"causée": ("causer",),
	"causées": ("causer",),
	"causés": ("causer",),
	"causeuse": ("causeur",),
	"causeuses": ("causeur",),
	"caustifié": ("caustifier",),
	"caustifiée": ("caustifier",),
	"caustifiées": ("caustifier",),
	"caustifiés": ("caustifier",),
	"caustique": ("caustique",),
	"cauteleuse": ("cauteleux",),
	"cauteleuses": ("cauteleux",),
	"cautérisé": ("cautériser",),
	"cautérisée": ("cautériser",),
	"cautérisées": ("cautériser",),
	"cautérisés": ("cautériser",),
	"cautionné": ("cautionner",),
	"cautionnée": ("cautionner",),
	"cautionnées": ("cautionner",),
	"cautionnés": ("cautionner",),
	"cavalcadé": ("cavalcader",),
	"cavalcadée": ("cavalcader",),
	"cavalcadées": ("cavalcader",),
	"cavalcadés": ("cavalcader",),
	"cavalé": ("cavaler",),
	"cavalée": ("cavaler",),
	"cavalées": ("cavaler",),
	"cavalés": ("cavaler",),
	"cavaleuse": ("cavaleur",),
	"cavaleuses": ("cavaleur",),
	"cavalière": ("cavalier",),
	"cavalières": ("cavalier",),
	"cave": ("cave",),
	"cavé": ("caver",),
	"cavée": ("caver",),
	"cavées": ("caver",),
	"caverneuse": ("caverneux",),
	"caverneuses": ("caverneux",),
	"cavernicole": ("cavernicole",),
	"cavés": ("caver",),
	"caviardé": ("caviarder",),
	"caviardée": ("caviarder",),
	"caviardées": ("caviarder",),
	"caviardés": ("caviarder",),
	"cavicorne": ("cavicorne",),
	"cavitaire": ("cavitaire",),
	"cavographique": ("cavographique",),
	"cavopulmonaire": ("cavopulmonaire",),
	"cédantes": ("cédant",),
	"cédé": ("céder",),
	"cédée": ("céder",),
	"cédées": ("céder",),
	"cédés": ("céder",),
	"cédétiste": ("cédétiste",),
	"cédulaire": ("cédulaire",),
	"cégésimales": ("cégésimal",),
	"cégétiste": ("cégétiste",),
	"ceint": ("ceindre",),
	"ceinte": ("ceindre",),
	"ceintes": ("ceindre",),
	"ceints": ("ceindre",),
	"ceinturé": ("ceinturer",),
	"ceinturée": ("ceinturer",),
	"ceinturées": ("ceinturer",),
	"ceinturés": ("ceinturer",),
	"célébrantes": ("célébrant",),
	"célèbre": ("célèbre",),
	"célébré": ("célébrer",),
	"célébrée": ("célébrer",),
	"célébrées": ("célébrer",),
	"célébrés": ("célébrer",),
	"célébrissime": ("célébrissime",),
	"celé": ("celer",),
	"celée": ("celer",),
	"celées": ("celer",),
	"celés": ("celer",),
	"céleste": ("céleste",),
	"céliaque": ("céliaque",),
	"célibataire": ("célibataire",),
	"cellulaire": ("cellulaire",),
	"cellulalgique": ("cellulalgique",),
	"cellulifuge": ("cellulifuge",),
	"cellulipète": ("cellulipète",),
	"celluliteuse": ("celluliteux",),
	"celluliteuses": ("celluliteux",),
	"cellulitique": ("cellulitique",),
	"celluloïdique": ("celluloïdique",),
	"cellulolympathique": ("cellulolympathique",),
	"cellulolymphatique": ("cellulolymphatique",),
	"cellulosique": ("cellulosique",),
	"celte": ("celte",),
	"celtique": ("celtique",),
	"cémenté": ("cémenter",),
	"cémentée": ("cémenter",),
	"cémentées": ("cémenter",),
	"cémentés": ("cémenter",),
	"cémenteuse": ("cémenteux",),
	"cémenteuses": ("cémenteux",),
	"cendrées": ("cendré",),
	"cendreuse": ("cendreux",),
	"cendreuses": ("cendreux",),
	"cénesthésique": ("cénesthésique",),
	"cénobitique": ("cénobitique",),
	"cénogénétique": ("cénogénétique",),
	"cénozoïque": ("cénozoïque",),
	"censées": ("censé",),
	"censière": ("censier",),
	"censières": ("censier",),
	"censitaire": ("censitaire",),
	"censoriales": ("censorial",),
	"censuelle": ("censuel",),
	"censuelles": ("censuel",),
	"censurable": ("censurable",),
	"censuré": ("censurer",),
	"censurée": ("censurer",),
	"censurées": ("censurer",),
	"censurés": ("censurer",),
	"centenaire": ("centenaire",),
	"centennales": ("centennal",),
	"centésimales": ("centésimal",),
	"centième": ("centième",),
	"centigrade": ("centigrade",),
	"centimétrique": ("centimétrique",),
	"centinormales": ("centinormal",),
	"centrafricaines": ("centrafricain",),
	"centrales": ("central",),
	"centralisatrice": ("centralisateur",),
	"centralisatrices": ("centralisateur",),
	"centralisé": ("centraliser",),
	"centralisée": ("centraliser",),
	"centralisées": ("centraliser",),
	"centralisés": ("centraliser",),
	"centraliste": ("centraliste",),
	"centraméricaines": ("centraméricain",),
	"centre-africaines": ("centre-africain",),
	"centrées": ("centré",),
	"centre-européenne": ("centre-européen",),
	"centrencéphalique": ("centrencéphalique",),
	"centrifuge": ("centrifuge",),
	"centrifugé": ("centrifuger",),
	"centrifugée": ("centrifuger",),
	"centrifugées": ("centrifuger",),
	"centrifugés": ("centrifuger",),
	"centripète": ("centripète",),
	"centriste": ("centriste",),
	"centroacinaire": ("centroacinaire",),
	"centroaméricaines": ("centroaméricain",),
	"centrolobulaire": ("centrolobulaire",),
	"centromédullaire": ("centromédullaire",),
	"centronucléaire": ("centronucléaire",),
	"centuple": ("centuple",),
	"centuplé": ("centupler",),
	"centuplée": ("centupler",),
	"centuplées": ("centupler",),
	"centuplés": ("centupler",),
	"céphalalgique": ("céphalalgique",),
	"céphalique": ("céphalique",),
	"céphalisé": ("céphaliser",),
	"céphalisée": ("céphaliser",),
	"céphalisées": ("céphaliser",),
	"céphalisés": ("céphaliser",),
	"céphalogyre": ("céphalogyre",),
	"céphalométrique": ("céphalométrique",),
	"céphalo-rachidienne": ("céphalo-rachidien",),
	"céphalorachidienne": ("céphalorachidien",),
	"céphalo-rachidiennes": ("céphalo-rachidien",),
	"céphalorachidiennes": ("céphalorachidien",),
	"cérame": ("cérame",),
	"céramique": ("céramique",),
	"céramisé": ("céramiser",),
	"céramisée": ("céramiser",),
	"céramisées": ("céramiser",),
	"céramisés": ("céramiser",),
	"céramiste": ("céramiste",),
	"céramométallique": ("céramométallique",),
	"céramoplastique": ("céramoplastique",),
	"cercales": ("cercal",),
	"cerclées": ("cerclé",),
	"cerdagnoles": ("cerdagnol",),
	"cerdanes": ("cerdan",),
	"céréalière": ("céréalier",),
	"céréalières": ("céréalier",),
	"cérébelleuse": ("cérébelleux",),
	"cérébelleuses": ("cérébelleux",),
	"cérébrales": ("cérébral",),
	"cérébroïde": ("cérébroïde",),
	"cérébro-spinales": ("cérébro-spinal",),
	"cérébrospinales": ("cérébrospinal",),
	"cérébrovasculaire": ("cérébrovasculaire",),
	"cérémoniales": ("cérémonial",),
	"cérémonielle": ("cérémoniel",),
	"cérémonielles": ("cérémoniel",),
	"cérémonieuse": ("cérémonieux",),
	"cérémonieuses": ("cérémonieux",),
	"céreuse": ("céreux",),
	"céreuses": ("céreux",),
	"cérifère": ("cérifère",),
	"cérifié": ("cérifier",),
	"cérifiée": ("cérifier",),
	"cérifiées": ("cérifier",),
	"cérifiés": ("cérifier",),
	"cérigène": ("cérigène",),
	"cérique": ("cérique",),
	"cerise": ("cerise",),
	"cernable": ("cernable",),
	"cernées": ("cerné",),
	"cérotique": ("cérotique",),
	"certaines": ("certain",),
	"certificative": ("certificatif",),
	"certificatives": ("certificatif",),
	"certificatrice": ("certificateur",),
	"certificatrices": ("certificateur",),
	"certifié": ("certifier",),
	"certifiée": ("certifier",),
	"certifiées": ("certifier",),
	"certifiés": ("certifier",),
	"céruléenne": ("céruléen",),
	"céruléennes": ("céruléen",),
	"cérumineuse": ("cérumineux",),
	"cérumineuses": ("cérumineux",),
	"cerve": ("cerve",),
	"cervicales": ("cervical",),
	"cervicobrachiales": ("cervicobrachial",),
	"cervière": ("cervier",),
	"cervières": ("cervier",),
	"cérylique": ("cérylique",),
	"césarienne": ("césarien",),
	"césariennes": ("césarien",),
	"césarisé": ("césariser",),
	"césarisée": ("césariser",),
	"césarisées": ("césariser",),
	"césarisés": ("césariser",),
	"césaropapiste": ("césaropapiste",),
	"cespiteuse": ("cespiteux",),
	"cespiteuses": ("cespiteux",),
	"cessantes": ("cessant",),
	"cessé": ("cesser",),
	"cessée": ("cesser",),
	"cessées": ("cesser",),
	"cessés": ("cesser",),
	"cessible": ("cessible",),
	"cétacées": ("cétacé",),
	"cétogène": ("cétogène",),
	"cétoglutarique": ("cétoglutarique",),
	"cétolisé": ("cétoliser",),
	"cétolisée": ("cétoliser",),
	"cétolisées": ("cétoliser",),
	"cétolisés": ("cétoliser",),
	"cétolytique": ("cétolytique",),
	"cétonique": ("cétonique",),
	"cévenoles": ("cévenol",),
	"ceylanais": ("ceylanais",),
	"ceylanaises": ("ceylanais",),
	"cézannienne": ("cézannien",),
	"cézanniennes": ("cézannien",),
	"chablé": ("chabler",),
	"chablée": ("chabler",),
	"chablées": ("chabler",),
	"chablés": ("chabler",),
	"chafouines": ("chafouin",),
	"chagrinantes": ("chagrinant",),
	"chagrinées": ("chagriné",),
	"chagrines": ("chagrin",),
	"chahuté": ("chahuter",),
	"chahutée": ("chahuter",),
	"chahutées": ("chahuter",),
	"chahutés": ("chahuter",),
	"chahuteuse": ("chahuteur",),
	"chahuteuses": ("chahuteur",),
	"chaînées": ("chaîné",),
	"chalcographique": ("chalcographique",),
	"chalcolithique": ("chalcolithique",),
	"chaldéenne": ("chaldéen",),
	"chaldéennes": ("chaldéen",),
	"chaleureuse": ("chaleureux",),
	"chaleureuses": ("chaleureux",),
	"challengé": ("challenger",),
	"challengée": ("challenger",),
	"challengées": ("challenger",),
	"challengés": ("challenger",),
	"chalonnais": ("chalonnais",),
	"châlonnais": ("châlonnais",),
	"chalonnaises": ("chalonnais",),
	"châlonnaises": ("châlonnais",),
	"chaloupées": ("chaloupé",),
	"chamailleuse": ("chamailleur",),
	"chamailleuses": ("chamailleur",),
	"chamanique": ("chamanique",),
	"chamaniste": ("chamaniste",),
	"chamanistique": ("chamanistique",),
	"chamarré": ("chamarrer",),
	"chamarrée": ("chamarrer",),
	"chamarrées": ("chamarrer",),
	"chamarrés": ("chamarrer",),
	"chambardé": ("chambarder",),
	"chambardée": ("chambarder",),
	"chambardées": ("chambarder",),
	"chambardés": ("chambarder",),
	"chamboulé": ("chambouler",),
	"chamboulée": ("chambouler",),
	"chamboulées": ("chambouler",),
	"chamboulés": ("chambouler",),
	"chambré": ("chambrer",),
	"chambrée": ("chambrer",),
	"chambrées": ("chambrer",),
	"chambrés": ("chambrer",),
	"chambriste": ("chambriste",),
	"chameaux": ("chameau",),
	"chamelière": ("chamelier",),
	"chamelières": ("chamelier",),
	"chamitique": ("chamitique",),
	"chamois": ("chamois",),
	"chamoisées": ("chamoisé",),
	"chamoniardes": ("chamoniard",),
	"champagne": ("champagne",),
	"champagnisé": ("champagniser",),
	"champagnisée": ("champagniser",),
	"champagnisées": ("champagniser",),
	"champagnisés": ("champagniser",),
	"champanisé": ("champaniser",),
	"champanisée": ("champaniser",),
	"champanisées": ("champaniser",),
	"champanisés": ("champaniser",),
	"champenois": ("champenois",),
	"champenoises": ("champenois",),
	"champêtre": ("champêtre",),
	"champignonneuse": ("champignonneux",),
	"champignonneuses": ("champignonneux",),
	"championne": ("champion",),
	"championnes": ("champion",),
	"champis": ("champis",),
	"champisse": ("champi",),
	"champisses": ("champi",),
	"champlevé": ("champlever",),
	"champlevée": ("champlever",),
	"champlevées": ("champlever",),
	"champlevés": ("champlever",),
	"chançardes": ("chançard",),
	"chancelantes": ("chancelant",),
	"chanceuse": ("chanceux",),
	"chanceuses": ("chanceux",),
	"chanci": ("chancir",),
	"chancie": ("chancir",),
	"chancies": ("chancir",),
	"chancis": ("chancir",),
	"chancrelleuse": ("chancrelleux",),
	"chancrelleuses": ("chancrelleux",),
	"chancreuse": ("chancreux",),
	"chancreuses": ("chancreux",),
	"chandlérienne": ("chandlérien",),
	"chandlériennes": ("chandlérien",),
	"chanfreiné": ("chanfreiner",),
	"chanfreinée": ("chanfreiner",),
	"chanfreinées": ("chanfreiner",),
	"chanfreinés": ("chanfreiner",),
	"changeable": ("changeable",),
	"changeantes": ("changeant",),
	"changé": ("changer",),
	"changée": ("changer",),
	"changées": ("changer",),
	"changés": ("changer",),
	"chansonné": ("chansonner",),
	"chansonnée": ("chansonner",),
	"chansonnées": ("chansonner",),
	"chansonnés": ("chansonner",),
	"chansonnière": ("chansonnier",),
	"chansonnières": ("chansonnier",),
	"chantable": ("chantable",),
	"chantantes": ("chantant",),
	"chanté": ("chanter",),
	"chantée": ("chanter",),
	"chantées": ("chanter",),
	"chantés": ("chanter",),
	"chanteuse": ("chanteur",),
	"chanteuses": ("chanteur",),
	"chantonné": ("chantonner",),
	"chantonnée": ("chantonner",),
	"chantonnées": ("chantonner",),
	"chantonnés": ("chantonner",),
	"chantourné": ("chantourner",),
	"chantournée": ("chantourner",),
	"chantournées": ("chantourner",),
	"chantournés": ("chantourner",),
	"chanvreuse": ("chanvreux",),
	"chanvreuses": ("chanvreux",),
	"chanvrière": ("chanvrier",),
	"chanvrières": ("chanvrier",),
	"chaotique": ("chaotique",),
	"chapardé": ("chaparder",),
	"chapardée": ("chaparder",),
	"chapardées": ("chaparder",),
	"chapardés": ("chaparder",),
	"chapardeuse": ("chapardeur",),
	"chapardeuses": ("chapardeur",),
	"chapeautées": ("chapeauté",),
	"chapées": ("chapé",),
	"chapelière": ("chapelier",),
	"chapelières": ("chapelier",),
	"chaperonné": ("chaperonner",),
	"chaperonnée": ("chaperonner",),
	"chaperonnées": ("chaperonner",),
	"chaperonnés": ("chaperonner",),
	"chaperonnière": ("chaperonnier",),
	"chaperonnières": ("chaperonnier",),
	"chapitrales": ("chapitral",),
	"chapitré": ("chapitrer",),
	"chapitrée": ("chapitrer",),
	"chapitrées": ("chapitrer",),
	"chapitrés": ("chapitrer",),
	"chaplinesque": ("chaplinesque",),
	"chaponné": ("chaponner",),
	"chaponnée": ("chaponner",),
	"chaponnées": ("chaponner",),
	"chaponnés": ("chaponner",),
	"chaptalisé": ("chaptaliser",),
	"chaptalisée": ("chaptaliser",),
	"chaptalisées": ("chaptaliser",),
	"chaptalisés": ("chaptaliser",),
	"chaque": ("chaque",),
	"charançonnées": ("charançonné",),
	"charbonné": ("charbonner",),
	"charbonnée": ("charbonner",),
	"charbonnées": ("charbonner",),
	"charbonnés": ("charbonner",),
	"charbonneuse": ("charbonneux",),
	"charbonneuses": ("charbonneux",),
	"charbonnière": ("charbonnier",),
	"charbonnières": ("charbonnier",),
	"charcuté": ("charcuter",),
	"charcutée": ("charcuter",),
	"charcutées": ("charcuter",),
	"charcutés": ("charcuter",),
	"charcutière": ("charcutier",),
	"charcutières": ("charcutier",),
	"charentais": ("charentais",),
	"charentaises": ("charentais",),
	"chargeable": ("chargeable",),
	"chargé": ("charger",),
	"chargée": ("charger",),
	"chargées": ("charger",),
	"chargés": ("charger",),
	"charienne": ("charien",),
	"chariennes": ("charien",),
	"charismatique": ("charismatique",),
	"charitable": ("charitable",),
	"charivarisé": ("charivariser",),
	"charivarisée": ("charivariser",),
	"charivarisées": ("charivariser",),
	"charivarisés": ("charivariser",),
	"charlatanes": ("charlatan",),
	"charlatanesque": ("charlatanesque",),
	"charmantes": ("charmant",),
	"charmé": ("charmer",),
	"charmée": ("charmer",),
	"charmées": ("charmer",),
	"charmés": ("charmer",),
	"charmeuse": ("charmeur",),
	"charmeuses": ("charmeur",),
	"charnelle": ("charnel",),
	"charnelles": ("charnel",),
	"charnockitique": ("charnockitique",),
	"charnues": ("charnu",),
	"charolais": ("charolais",),
	"charolaises": ("charolais",),
	"charollais": ("charollais",),
	"charollaises": ("charollais",),
	"charpentées": ("charpenté",),
	"charpentière": ("charpentier",),
	"charpentières": ("charpentier",),
	"charretière": ("charretier",),
	"charretières": ("charretier",),
	"charriable": ("charriable",),
	"charriantes": ("charriant",),
	"charriées": ("charrié",),
	"charroyé": ("charroyer",),
	"charroyée": ("charroyer",),
	"charroyées": ("charroyer",),
	"charroyés": ("charroyer",),
	"charterisé": ("charteriser",),
	"charterisée": ("charteriser",),
	"charterisées": ("charteriser",),
	"charterisés": ("charteriser",),
	"chartiste": ("chartiste",),
	"chartraines": ("chartrain",),
	"chartreuse": ("chartreux",),
	"chartreuses": ("chartreux",),
	"chassable": ("chassable",),
	"chassantes": ("chassant",),
	"chassé": ("chasser",),
	"chassée": ("chasser",),
	"chasséenne": ("chasséen",),
	"chasséennes": ("chasséen",),
	"chassées": ("chasser",),
	"chasseresse": ("chasseresse",),
	"chasseresses": ("chasseur",),
	"chassés": ("chasser",),
	"chasseuse": ("chasseur",),
	"chasseuses": ("chasseur",),
	"chassieuse": ("chassieux",),
	"chassieuses": ("chassieux",),
	"chaste": ("chaste",),
	"châtelperronienne": ("châtelperronien",),
	"châtelperroniennes": ("châtelperronien",),
	"châtié": ("châtier",),
	"châtiée": ("châtier",),
	"châtiées": ("châtier",),
	"châtiés": ("châtier",),
	"chatonné": ("chatonner",),
	"chatonnée": ("chatonner",),
	"chatonnées": ("chatonner",),
	"chatonnés": ("chatonner",),
	"chatouillé": ("chatouiller",),
	"chatouillée": ("chatouiller",),
	"chatouillées": ("chatouiller",),
	"chatouillés": ("chatouiller",),
	"chatouilleuse": ("chatouilleux",),
	"chatouilleuses": ("chatouilleux",),
	"chatoyantes": ("chatoyant",),
	"chatoyé": ("chatoyer",),
	"chatoyée": ("chatoyer",),
	"chatoyées": ("chatoyer",),
	"chatoyés": ("chatoyer",),
	"châtré": ("châtrer",),
	"châtrée": ("châtrer",),
	"châtrées": ("châtrer",),
	"châtrés": ("châtrer",),
	"chatte": ("chat",),
	"chattes": ("chat",),
	"chaudefonnière": ("chaudefonnier",),
	"chaudefonnières": ("chaudefonnier",),
	"chaudes": ("chaud",),
	"chaudronnière": ("chaudronnier",),
	"chaudronnières": ("chaudronnier",),
	"chauffable": ("chauffable",),
	"chauffantes": ("chauffant",),
	"chauffé": ("chauffer",),
	"chauffée": ("chauffer",),
	"chauffées": ("chauffer",),
	"chauffés": ("chauffer",),
	"chauffeuse": ("chauffeur",),
	"chauffeuses": ("chauffeur",),
	"chaulé": ("chauler",),
	"chaulée": ("chauler",),
	"chaulées": ("chauler",),
	"chaulés": ("chauler",),
	"chaulmoogrique": ("chaulmoogrique",),
	"chaumé": ("chaumer",),
	"chaumée": ("chaumer",),
	"chaumées": ("chaumer",),
	"chaumés": ("chaumer",),
	"chaussantes": ("chaussant",),
	"chaussé": ("chausser",),
	"chaussée": ("chausser",),
	"chaussées": ("chausser",),
	"chaussés": ("chausser",),
	"chauve": ("chauve",),
	"chauvi": ("chauvir",),
	"chauvie": ("chauvir",),
	"chauvies": ("chauvir",),
	"chauvines": ("chauvin",),
	"chauviniste": ("chauviniste",),
	"chauvis": ("chauvir",),
	"chavirable": ("chavirable",),
	"chaviré": ("chavirer",),
	"chavirée": ("chavirer",),
	"chavirées": ("chavirer",),
	"chavirés": ("chavirer",),
	"cheiropodales": ("cheiropodal",),
	"chélate": ("chélate",),
	"chélidonique": ("chélidonique",),
	"chelléenne": ("chelléen",),
	"chelléennes": ("chelléen",),
	"chéloïde": ("chéloïde",),
	"chéloïdienne": ("chéloïdien",),
	"chéloïdiennes": ("chéloïdien",),
	"chemisé": ("chemiser",),
	"chemisée": ("chemiser",),
	"chemisées": ("chemiser",),
	"chemisés": ("chemiser",),
	"chémoceptrice": ("chémocepteur",),
	"chémoceptrices": ("chémocepteur",),
	"chémoréceptrice": ("chémorécepteur",),
	"chémoréceptrices": ("chémorécepteur",),
	"chémosensible": ("chémosensible",),
	"chémotactique": ("chémotactique",),
	"chémotique": ("chémotique",),
	"chenillées": ("chenillé",),
	"chénodésoxycholique": ("chénodésoxycholique",),
	"chenues": ("chenu",),
	"cherbourgeois": ("cherbourgeois",),
	"cherbourgeoises": ("cherbourgeois",),
	"cherché": ("chercher",),
	"cherchée": ("chercher",),
	"cherchées": ("chercher",),
	"cherchés": ("chercher",),
	"chercheuse": ("chercheur",),
	"chercheuses": ("chercheur",),
	"chère": ("cher",),
	"chères": ("cher",),
	"chéries": ("chéri",),
	"chérifienne": ("chérifien",),
	"chérifiennes": ("chérifien",),
	"chérissable": ("chérissable",),
	"chétive": ("chétif",),
	"chétives": ("chétif",),
	"chevalé": ("chevaler",),
	"chevalée": ("chevaler",),
	"chevalées": ("chevaler",),
	"chevaleresque": ("chevaleresque",),
	"chevalés": ("chevaler",),
	"chevalines": ("chevalin",),
	"chevauchantes": ("chevauchant",),
	"chevauché": ("chevaucher",),
	"chevauchée": ("chevaucher",),
	"chevauchées": ("chevaucher",),
	"chevauchés": ("chevaucher",),
	"chevelues": ("chevelu",),
	"chevillé": ("cheviller",),
	"chevillée": ("cheviller",),
	"chevillées": ("cheviller",),
	"chevillés": ("cheviller",),
	"chevreté": ("chevreter",),
	"chevretée": ("chevreter",),
	"chevretées": ("chevreter",),
	"chevretés": ("chevreter",),
	"chevretté": ("chevretter",),
	"chevrettée": ("chevretter",),
	"chevrettées": ("chevretter",),
	"chevrettés": ("chevretter",),
	"chevronnées": ("chevronné",),
	"chevrotantes": ("chevrotant",),
	"chevroté": ("chevroter",),
	"chevrotée": ("chevroter",),
	"chevrotées": ("chevroter",),
	"chevrotés": ("chevroter",),
	"chiadé": ("chiader",),
	"chiadée": ("chiader",),
	"chiadées": ("chiader",),
	"chiadés": ("chiader",),
	"chiadeuse": ("chiadeur",),
	"chiadeuses": ("chiadeur",),
	"chialé": ("chialer",),
	"chialée": ("chialer",),
	"chialées": ("chialer",),
	"chialés": ("chialer",),
	"chialeuse": ("chialeur",),
	"chialeuses": ("chialeur",),
	"chiantes": ("chiant",),
	"chiasmatique": ("chiasmatique",),
	"chicané": ("chicaner",),
	"chicanée": ("chicaner",),
	"chicanées": ("chicaner",),
	"chicanés": ("chicaner",),
	"chicaneuse": ("chicaneur",),
	"chicaneuses": ("chicaneur",),
	"chicanière": ("chicanier",),
	"chicanières": ("chicanier",),
	"chiche": ("chiche",),
	"chichiteuse": ("chichiteux",),
	"chichiteuses": ("chichiteux",),
	"chicoté": ("chicoter",),
	"chicotée": ("chicoter",),
	"chicotées": ("chicoter",),
	"chicotés": ("chicoter",),
	"chicotté": ("chicotter",),
	"chicottée": ("chicotter",),
	"chicottées": ("chicotter",),
	"chicottés": ("chicotter",),
	"chiées": ("chié",),
	"chienne": ("chien",),
	"chiennes": ("chien",),
	"chiffonnable": ("chiffonnable",),
	"chiffonnées": ("chiffonné",),
	"chiffonnière": ("chiffonnière",),
	"chiffonnières": ("chiffonnier",),
	"chiffrable": ("chiffrable",),
	"chiffré": ("chiffrer",),
	"chiffrée": ("chiffrer",),
	"chiffrées": ("chiffrer",),
	"chiffrés": ("chiffrer",),
	"chiite": ("chiite",),
	"chiliastique": ("chiliastique",),
	"chilienne": ("chilien",),
	"chiliennes": ("chilien",),
	"chimérique": ("chimérique",),
	"chimiatrique": ("chimiatrique",),
	"chimioceptrice": ("chimiocepteur",),
	"chimioceptrices": ("chimiocepteur",),
	"chimioréceptrice": ("chimiorécepteur",),
	"chimioréceptrices": ("chimiorécepteur",),
	"chimiosensible": ("chimiosensible",),
	"chimiosynthétique": ("chimiosynthétique",),
	"chimiotactique": ("chimiotactique",),
	"chimiothérapeutique": ("chimiothérapeutique",),
	"chimiothérapique": ("chimiothérapique",),
	"chimique": ("chimique",),
	"chimisé": ("chimiser",),
	"chimisée": ("chimiser",),
	"chimisées": ("chimiser",),
	"chimisés": ("chimiser",),
	"chinées": ("chiné",),
	"chinois": ("chinois",),
	"chinoises": ("chinois",),
	"chipé": ("chiper",),
	"chipée": ("chiper",),
	"chipées": ("chiper",),
	"chipés": ("chiper",),
	"chipeuse": ("chipeur",),
	"chipeuses": ("chipeur",),
	"chipoté": ("chipoter",),
	"chipotée": ("chipoter",),
	"chipotées": ("chipoter",),
	"chipotés": ("chipoter",),
	"chipoteuse": ("chipoteur",),
	"chipoteuses": ("chipoteur",),
	"chiqué": ("chiquer",),
	"chiquée": ("chiquer",),
	"chiquées": ("chiquer",),
	"chiqués": ("chiquer",),
	"chirales": ("chiral",),
	"chirographaire": ("chirographaire",),
	"chirographique": ("chirographique",),
	"chirologique": ("chirologique",),
	"chiropodales": ("chiropodal",),
	"chiropraxique": ("chiropraxique",),
	"chirurgicales": ("chirurgical",),
	"chitineuse": ("chitineux",),
	"chitineuses": ("chitineux",),
	"chlingué": ("chlinguer",),
	"chlinguée": ("chlinguer",),
	"chlinguées": ("chlinguer",),
	"chlingués": ("chlinguer",),
	"chloracétique": ("chloracétique",),
	"chlorées": ("chloré",),
	"chlorendique": ("chlorendique",),
	"chloreuse": ("chloreux",),
	"chloreuses": ("chloreux",),
	"chlorhydrique": ("chlorhydrique",),
	"chlorique": ("chlorique",),
	"chloriteuse": ("chloriteux",),
	"chloriteuses": ("chloriteux",),
	"chloritisé": ("chloritiser",),
	"chloritisée": ("chloritiser",),
	"chloritisées": ("chloritiser",),
	"chloritisés": ("chloritiser",),
	"chlorocarbonique": ("chlorocarbonique",),
	"chloroformé": ("chloroformer",),
	"chloroformée": ("chloroformer",),
	"chloroformées": ("chloroformer",),
	"chloroformés": ("chloroformer",),
	"chloroformique": ("chloroformique",),
	"chloroformisé": ("chloroformiser",),
	"chloroformisée": ("chloroformiser",),
	"chloroformisées": ("chloroformiser",),
	"chloroformisés": ("chloroformiser",),
	"chlorométhylique": ("chlorométhylique",),
	"chlorométrique": ("chlorométrique",),
	"chlorophyllienne": ("chlorophyllien",),
	"chlorophylliennes": ("chlorophyllien",),
	"chloroplatinique": ("chloroplatinique",),
	"chloroprive": ("chloroprive",),
	"chloropropionique": ("chloropropionique",),
	"chlorosulfureuse": ("chlorosulfureux",),
	"chlorosulfureuses": ("chlorosulfureux",),
	"chlorosulfurique": ("chlorosulfurique",),
	"chlorotique": ("chlorotique",),
	"chlorurantes": ("chlorurant",),
	"chlorurées": ("chloruré",),
	"chnoque": ("chnoque",),
	"choanoïde": ("choanoïde",),
	"chochotte": ("chochotte",),
	"chocolatées": ("chocolaté",),
	"chocolatière": ("chocolatier",),
	"chocolatières": ("chocolatier",),
	"choisi": ("choisir",),
	"choisie": ("choisir",),
	"choisies": ("choisir",),
	"choisis": ("choisir",),
	"cholagogue": ("cholagogue",),
	"cholalique": ("cholalique",),
	"cholécystocinétique": ("cholécystocinétique",),
	"cholécystokinétique": ("cholécystokinétique",),
	"cholédocienne": ("cholédocien",),
	"cholédociennes": ("cholédocien",),
	"cholédococholédocienne": ("cholédococholédocien",),
	"cholédococholédociennes": ("cholédococholédocien",),
	"cholédoco-duodénales": ("cholédoco-duodénal",),
	"cholédocojéjunales": ("cholédocojéjunal",),
	"cholédoque": ("cholédoque",),
	"cholélitholythique": ("cholélitholythique",),
	"cholépoétique": ("cholépoétique",),
	"cholépoïétique": ("cholépoïétique",),
	"cholérétique": ("cholérétique",),
	"cholériforme": ("cholériforme",),
	"cholérique": ("cholérique",),
	"cholestatique": ("cholestatique",),
	"cholestérique": ("cholestérique",),
	"cholestérolique": ("cholestérolique",),
	"cholestérolytique": ("cholestérolytique",),
	"cholïambique": ("cholïambique",),
	"cholinergique": ("cholinergique",),
	"cholinolytique": ("cholinolytique",),
	"cholino-mimétique": ("cholino-mimétique",),
	"cholinomimétique": ("cholinomimétique",),
	"cholique": ("cholique",),
	"cholostatique": ("cholostatique",),
	"chômable": ("chômable",),
	"chômées": ("chômé",),
	"chondrales": ("chondral",),
	"chondrifié": ("chondrifier",),
	"chondrifiée": ("chondrifier",),
	"chondrifiées": ("chondrifier",),
	"chondrifiés": ("chondrifier",),
	"chondrocostales": ("chondrocostal",),
	"chondroïde": ("chondroïde",),
	"chondrosternales": ("chondrosternal",),
	"chopé": ("choper",),
	"chopée": ("choper",),
	"chopées": ("choper",),
	"chopés": ("choper",),
	"choquable": ("choquable",),
	"choquantes": ("choquant",),
	"choqué": ("choquer",),
	"choquée": ("choquer",),
	"choquées": ("choquer",),
	"choqués": ("choquer",),
	"choragique": ("choragique",),
	"chorales": ("choral",),
	"chorégique": ("chorégique",),
	"chorégraphié": ("chorégraphier",),
	"chorégraphiée": ("chorégraphier",),
	"chorégraphiées": ("chorégraphier",),
	"chorégraphiés": ("chorégraphier",),
	"chorégraphique": ("chorégraphique",),
	"choréiforme": ("choréiforme",),
	"choréique": ("choréique",),
	"choriales": ("chorial",),
	"chorïambique": ("chorïambique",),
	"chorionique": ("chorionique",),
	"chorioptique": ("chorioptique",),
	"choriorétinienne": ("choriorétinien",),
	"choriorétiniennes": ("choriorétinien",),
	"chorographique": ("chorographique",),
	"choroïde": ("choroïde",),
	"choroïdienne": ("choroïdien",),
	"choroïdiennes": ("choroïdien",),
	"chorologique": ("chorologique",),
	"chose": ("chose",),
	"choséifié": ("choséifier",),
	"choséifiée": ("choséifier",),
	"choséifiées": ("choséifier",),
	"choséifiés": ("choséifier",),
	"chosifié": ("chosifier",),
	"chosifiée": ("chosifier",),
	"chosifiées": ("chosifier",),
	"chosifiés": ("chosifier",),
	"chosiste": ("chosiste",),
	"choucardes": ("choucard",),
	"chouchoute": ("chouchou",),
	"chouchouté": ("chouchouter",),
	"chouchoutée": ("chouchouter",),
	"chouchoutées": ("chouchouter",),
	"chouchoutes": ("chouchou",),
	"chouchoutés": ("chouchouter",),
	"choucrouté": ("choucrouter",),
	"choucroutée": ("choucrouter",),
	"choucroutées": ("choucrouter",),
	"choucroutés": ("choucrouter",),
	"chouette": ("chouette",),
	"chouraveuse": ("chouraveur",),
	"chouraveuses": ("chouraveur",),
	"chouré": ("chourer",),
	"chourée": ("chourer",),
	"chourées": ("chourer",),
	"chourés": ("chourer",),
	"chouriné": ("chouriner",),
	"chourinée": ("chouriner",),
	"chourinées": ("chouriner",),
	"chourinés": ("chouriner",),
	"choyé": ("choyer",),
	"choyée": ("choyer",),
	"choyées": ("choyer",),
	"choyés": ("choyer",),
	"chrématistique": ("chrématistique",),
	"chrétien-démocrate": ("chrétien-démocrate",),
	"chrétienne": ("chrétien",),
	"chrétiennes": ("chrétien",),
	"chrismales": ("chrismal",),
	"christianisé": ("christianiser",),
	"christianisée": ("christianiser",),
	"christianisées": ("christianiser",),
	"christianisés": ("christianiser",),
	"christique": ("christique",),
	"christologique": ("christologique",),
	"chromaffine": ("chromaffine",),
	"chromagogue": ("chromagogue",),
	"chromaluminisé": ("chromaluminiser",),
	"chromaluminisée": ("chromaluminiser",),
	"chromaluminisées": ("chromaluminiser",),
	"chromaluminisés": ("chromaluminiser",),
	"chromammonique": ("chromammonique",),
	"chromatable": ("chromatable",),
	"chromatinienne": ("chromatinien",),
	"chromatiniennes": ("chromatinien",),
	"chromatique": ("chromatique",),
	"chromatisé": ("chromatiser",),
	"chromatisée": ("chromatiser",),
	"chromatisées": ("chromatiser",),
	"chromatisés": ("chromatiser",),
	"chromatographique": ("chromatographique",),
	"chromé": ("chromer",),
	"chromée": ("chromer",),
	"chromées": ("chromer",),
	"chromés": ("chromer",),
	"chromeuse": ("chromeux",),
	"chromeuses": ("chromeux",),
	"chromique": ("chromique",),
	"chromisé": ("chromiser",),
	"chromisée": ("chromiser",),
	"chromisées": ("chromiser",),
	"chromisés": ("chromiser",),
	"chromogène": ("chromogène",),
	"chromolithographié": ("chromolithographier",),
	"chromolithographiée": ("chromolithographier",),
	"chromolithographiées": ("chromolithographier",),
	"chromolithographiés": ("chromolithographier",),
	"chromophile": ("chromophile",),
	"chromophobe": ("chromophobe",),
	"chromosomique": ("chromosomique",),
	"chromosphérique": ("chromosphérique",),
	"chromotropique": ("chromotropique",),
	"chronaxique": ("chronaxique",),
	"chronicisé": ("chroniciser",),
	"chronicisée": ("chroniciser",),
	"chronicisées": ("chroniciser",),
	"chronicisés": ("chroniciser",),
	"chronique": ("chronique",),
	"chronogénétique": ("chronogénétique",),
	"chronographique": ("chronographique",),
	"chronologique": ("chronologique",),
	"chronométré": ("chronométrer",),
	"chronométrée": ("chronométrer",),
	"chronométrées": ("chronométrer",),
	"chronométrés": ("chronométrer",),
	"chronométrique": ("chronométrique",),
	"chronophage": ("chronophage",),
	"chronophotographique": ("chronophotographique",),
	"chronotrope": ("chronotrope",),
	"chrysanthémique": ("chrysanthémique",),
	"chryséléphantines": ("chryséléphantin",),
	"chrysophanique": ("chrysophanique",),
	"chtarbées": ("chtarbé",),
	"chthonienne": ("chthonien",),
	"chthoniennes": ("chthonien",),
	"ch'ti": ("petit",),
	"chtonienne": ("chtonien",),
	"chtoniennes": ("chtonien",),
	"chuchoté": ("chuchoter",),
	"chuchotée": ("chuchoter",),
	"chuchotées": ("chuchoter",),
	"chuchotés": ("chuchoter",),
	"chuchoteuse": ("chuchoteur",),
	"chuchoteuses": ("chuchoteur",),
	"chuintantes": ("chuintant",),
	"chuinté": ("chuinter",),
	"chuintée": ("chuinter",),
	"chuintées": ("chuinter",),
	"chuintés": ("chuinter",),
	"churchillienne": ("churchillien",),
	"churchilliennes": ("churchillien",),
	"churrigueresque": ("churrigueresque",),
	"chuté": ("chuter",),
	"chutée": ("chuter",),
	"chutées": ("chuter",),
	"chutés": ("chuter",),
	"chylaire": ("chylaire",),
	"chyleuse": ("chyleux",),
	"chyleuses": ("chyleux",),
	"chylifère": ("chylifère",),
	"chylifié": ("chylifier",),
	"chylifiée": ("chylifier",),
	"chylifiées": ("chylifier",),
	"chylifiés": ("chylifier",),
	"chyliforme": ("chyliforme",),
	"chymifié": ("chymifier",),
	"chymifiée": ("chymifier",),
	"chymifiées": ("chymifier",),
	"chymifiés": ("chymifier",),
	"chypriote": ("chypriote",),
	"ci-annexées": ("ci-annexé",),
	"cibiste": ("cibiste",),
	"ciblées": ("ciblé",),
	"cicatricielle": ("cicatriciel",),
	"cicatricielles": ("cicatriciel",),
	"cicatrisable": ("cicatrisable",),
	"cicatrisantes": ("cicatrisant",),
	"cicatrisé": ("cicatriser",),
	"cicatrisée": ("cicatriser",),
	"cicatrisées": ("cicatriser",),
	"cicatrisés": ("cicatriser",),
	"cicéronienne": ("cicéronien",),
	"cicéroniennes": ("cicéronien",),
	"cidricole": ("cidricole",),
	"ci-inclus": ("ci-inclus",),
	"ci-incluses": ("ci-inclus",),
	"ci-jointes": ("ci-joint",),
	"ciliaire": ("ciliaire",),
	"cilicienne": ("cilicien",),
	"ciliciennes": ("cilicien",),
	"ciliées": ("cilié",),
	"ciliolées": ("ciliolé",),
	"cillé": ("ciller",),
	"cillée": ("ciller",),
	"cillées": ("ciller",),
	"cillés": ("ciller",),
	"cimentaire": ("cimentaire",),
	"cimenté": ("cimenter",),
	"cimentée": ("cimenter",),
	"cimentées": ("cimenter",),
	"cimentés": ("cimenter",),
	"cinchoméronique": ("cinchoméronique",),
	"cinchoninique": ("cinchoninique",),
	"cinchonique": ("cinchonique",),
	"cinémaniaque": ("cinémaniaque",),
	"cinématique": ("cinématique",),
	"cinématisé": ("cinématiser",),
	"cinématisée": ("cinématiser",),
	"cinématisées": ("cinématiser",),
	"cinématisés": ("cinématiser",),
	"cinématographié": ("cinématographier",),
	"cinématographiée": ("cinématographier",),
	"cinématographiées": ("cinématographier",),
	"cinématographiés": ("cinématographier",),
	"cinématographique": ("cinématographique",),
	"cinéolique": ("cinéolique",),
	"cinéphage": ("cinéphage",),
	"cinéphile": ("cinéphile",),
	"cinéphilique": ("cinéphilique",),
	"cinéraire": ("cinéraire",),
	"cinéritique": ("cinéritique",),
	"cinésiologique": ("cinésiologique",),
	"cinesthésique": ("cinesthésique",),
	"cinétique": ("cinétique",),
	"cinétiste": ("cinétiste",),
	"cingalais": ("cingalais",),
	"cingalaises": ("cingalais",),
	"cinghalais": ("cinghalais",),
	"cinghalaises": ("cinghalais",),
	"cinglantes": ("cinglant",),
	"cinglées": ("cinglé",),
	"cingulaire": ("cingulaire",),
	"cinnamique": ("cinnamique",),
	"cinoque": ("cinoque",),
	"cinquantenaire": ("cinquantenaire",),
	"cinquantième": ("cinquantième",),
	"cinquième": ("cinquième",),
	"cintrées": ("cintré",),
	"circadienne": ("circadien",),
	"circadiennes": ("circadien",),
	"circalittorales": ("circalittoral",),
	"circalunaire": ("circalunaire",),
	"circannienne": ("circannien",),
	"circanniennes": ("circannien",),
	"circannuelle": ("circannuel",),
	"circannuelles": ("circannuel",),
	"circaseptidienne": ("circaseptidien",),
	"circaseptidiennes": ("circaseptidien",),
	"circassienne": ("circassien",),
	"circassiennes": ("circassien",),
	"circatidales": ("circatidal",),
	"circatrigintidienne": ("circatrigintidien",),
	"circatrigintidiennes": ("circatrigintidien",),
	"circavigintidienne": ("circavigintidien",),
	"circavigintidiennes": ("circavigintidien",),
	"circompolaire": ("circompolaire",),
	"circoncis": ("circoncis",),
	"circoncises": ("circoncis",),
	"circonférentielle": ("circonférentiel",),
	"circonférentielles": ("circonférentiel",),
	"circonflexe": ("circonflexe",),
	"circonscriptible": ("circonscriptible",),
	"circonscriptionnaire": ("circonscriptionnaire",),
	"circonscrit": ("circonscrire",),
	"circonscrite": ("circonscrire",),
	"circonscrites": ("circonscrire",),
	"circonscrits": ("circonscrire",),
	"circonspectes": ("circonspect",),
	"circonstanciées": ("circonstancié",),
	"circonstancielle": ("circonstanciel",),
	"circonstancielles": ("circonstanciel",),
	"circonvenu": ("circonvenir",),
	"circonvenue": ("circonvenir",),
	"circonvenues": ("circonvenir",),
	"circonvenus": ("circonvenir",),
	"circonvolutive": ("circonvolutif",),
	"circonvolutives": ("circonvolutif",),
	"circuité": ("circuiter",),
	"circuitée": ("circuiter",),
	"circuitées": ("circuiter",),
	"circuités": ("circuiter",),
	"circulaire": ("circulaire",),
	"circulantes": ("circulant",),
	"circularisé": ("circulariser",),
	"circularisée": ("circulariser",),
	"circularisées": ("circulariser",),
	"circularisés": ("circulariser",),
	"circulatoire": ("circulatoire",),
	"circumantarctique": ("circumantarctique",),
	"circumlunaire": ("circumlunaire",),
	"circumpilaire": ("circumpilaire",),
	"circumpolaire": ("circumpolaire",),
	"circumstellaire": ("circumstellaire",),
	"circumterrestre": ("circumterrestre",),
	"circumzénithales": ("circumzénithal",),
	"cirées": ("ciré",),
	"cireuse": ("cireux",),
	"cireuses": ("cireux",),
	"cirière": ("cirier",),
	"cirières": ("cirier",),
	"cirreuse": ("cirreux",),
	"cirreuses": ("cirreux",),
	"cirrhogène": ("cirrhogène",),
	"cirrhotique": ("cirrhotique",),
	"cirsoïde": ("cirsoïde",),
	"cisaillé": ("cisailler",),
	"cisaillée": ("cisailler",),
	"cisaillées": ("cisailler",),
	"cisaillés": ("cisailler",),
	"cisalpines": ("cisalpin",),
	"ciselé": ("ciseler",),
	"ciselée": ("ciseler",),
	"ciselées": ("ciseler",),
	"ciselés": ("ciseler",),
	"ciselière": ("ciselier",),
	"ciselières": ("ciselier",),
	"cisjordanienne": ("cisjordanien",),
	"cisjordaniennes": ("cisjordanien",),
	"cissoïdales": ("cissoïdal",),
	"cistercienne": ("cistercien",),
	"cisterciennes": ("cistercien",),
	"cisternales": ("cisternal",),
	"cistoïde": ("cistoïde",),
	"citable": ("citable",),
	"citadines": ("citadin",),
	"citatrice": ("citateur",),
	"citatrices": ("citateur",),
	"cité": ("citer",),
	"citée": ("citer",),
	"citées": ("citer",),
	"citérieures": ("citérieur",),
	"cités": ("citer",),
	"citoyenne": ("citoyen",),
	"citoyennes": ("citoyen",),
	"citraconique": ("citraconique",),
	"citrines": ("citrin",),
	"citrique": ("citrique",),
	"citronnées": ("citronné",),
	"çivaïte": ("çivaïte",),
	"civiles": ("civil",),
	"civilisable": ("civilisable",),
	"civilisationnelle": ("civilisationnel",),
	"civilisationnelles": ("civilisationnel",),
	"civilisatrice": ("civilisateur",),
	"civilisatrices": ("civilisateur",),
	"civilisées": ("civilisé",),
	"civique": ("civique",),
	"clabaudé": ("clabauder",),
	"clabaudée": ("clabauder",),
	"clabaudées": ("clabauder",),
	"clabaudés": ("clabauder",),
	"claboté": ("claboter",),
	"clabotée": ("claboter",),
	"clabotées": ("claboter",),
	"clabotés": ("claboter",),
	"clactonienne": ("clactonien",),
	"clactoniennes": ("clactonien",),
	"cladistique": ("cladistique",),
	"claires": ("clair",),
	"clairette": ("clairet",),
	"clairettes": ("clairet",),
	"claironnantes": ("claironnant",),
	"claironné": ("claironner",),
	"claironnée": ("claironner",),
	"claironnées": ("claironner",),
	"claironnés": ("claironner",),
	"clairsemées": ("clairsemé",),
	"clairvoyantes": ("clairvoyant",),
	"clamé": ("clamer",),
	"clamée": ("clamer",),
	"clamées": ("clamer",),
	"clamés": ("clamer",),
	"clampsé": ("clampser",),
	"clampsée": ("clampser",),
	"clampsées": ("clampser",),
	"clampsés": ("clampser",),
	"clandestines": ("clandestin",),
	"clangoreuse": ("clangoreux",),
	"clangoreuses": ("clangoreux",),
	"clanique": ("clanique",),
	"claniste": ("claniste",),
	"clapi": ("clapir",),
	"clapie": ("clapir",),
	"clapies": ("clapir",),
	"clapis": ("clapir",),
	"clapotantes": ("clapotant",),
	"clapoté": ("clapoter",),
	"clapotée": ("clapoter",),
	"clapotées": ("clapoter",),
	"clapotés": ("clapoter",),
	"clapoteuse": ("clapoteux",),
	"clapoteuses": ("clapoteux",),
	"clappé": ("clapper",),
	"clappée": ("clapper",),
	"clappées": ("clapper",),
	"clappés": ("clapper",),
	"claquantes": ("claquant",),
	"claqué": ("claquer",),
	"claquée": ("claquer",),
	"claquées": ("claquer",),
	"claquemuré": ("claquemurer",),
	"claquemurée": ("claquemurer",),
	"claquemurées": ("claquemurer",),
	"claquemurés": ("claquemurer",),
	"claqués": ("claquer",),
	"claqueté": ("claqueter",),
	"claquetée": ("claqueter",),
	"claquetées": ("claqueter",),
	"claquetés": ("claqueter",),
	"clarificatrice": ("clarificateur",),
	"clarificatrices": ("clarificateur",),
	"clarifié": ("clarifier",),
	"clarifiée": ("clarifier",),
	"clarifiées": ("clarifier",),
	"clarifiés": ("clarifier",),
	"clasmocytaire": ("clasmocytaire",),
	"classable": ("classable",),
	"classe": ("classe",),
	"classées": ("classé",),
	"classieuse": ("classieux",),
	"classificatoire": ("classificatoire",),
	"classificatrice": ("classificateur",),
	"classificatrices": ("classificateur",),
	"classifié": ("classifier",),
	"classifiée": ("classifier",),
	"classifiées": ("classifier",),
	"classifiés": ("classifier",),
	"classique": ("classique",),
	"clastique": ("clastique",),
	"clastogène": ("clastogène",),
	"claudélienne": ("claudélien",),
	"claudéliennes": ("claudélien",),
	"claudicantes": ("claudicant",),
	"claudienne": ("claudien",),
	"claudiennes": ("claudien",),
	"claustrales": ("claustral",),
	"claustré": ("claustrer",),
	"claustrée": ("claustrer",),
	"claustrées": ("claustrer",),
	"claustrés": ("claustrer",),
	"claustrophobe": ("claustrophobe",),
	"claustrophobique": ("claustrophobique",),
	"clavardé": ("clavarder",),
	"clavardée": ("clavarder",),
	"clavardées": ("clavarder",),
	"clavardés": ("clavarder",),
	"clavé": ("claver",),
	"clavée": ("claver",),
	"clavées": ("claver",),
	"clavelées": ("clavelé",),
	"claveleuse": ("claveleux",),
	"claveleuses": ("claveleux",),
	"clavelisé": ("claveliser",),
	"clavelisée": ("claveliser",),
	"clavelisées": ("claveliser",),
	"clavelisés": ("claveliser",),
	"clavés": ("claver",),
	"claveté": ("claveter",),
	"clavetée": ("claveter",),
	"clavetées": ("claveter",),
	"clavetés": ("claveter",),
	"claviculaire": ("claviculaire",),
	"clayonné": ("clayonner",),
	"clayonnée": ("clayonner",),
	"clayonnées": ("clayonner",),
	"clayonnés": ("clayonner",),
	"clémentes": ("clément",),
	"clémentines": ("clémentin",),
	"cleptomane": ("cleptomane",),
	"cléricales": ("clérical",),
	"cléricalisé": ("cléricaliser",),
	"cléricalisée": ("cléricaliser",),
	"cléricalisées": ("cléricaliser",),
	"cléricalisés": ("cléricaliser",),
	"clermontois": ("clermontois",),
	"clermontoises": ("clermontois",),
	"cliché": ("clicher",),
	"clichée": ("clicher",),
	"clichées": ("clicher",),
	"clichés": ("clicher",),
	"clicheuse": ("clicheur",),
	"clicheuses": ("clicheur",),
	"clientélaire": ("clientélaire",),
	"clientéliste": ("clientéliste",),
	"cligné": ("cligner",),
	"clignée": ("cligner",),
	"clignées": ("cligner",),
	"clignés": ("cligner",),
	"clignotantes": ("clignotant",),
	"climatérique": ("climatérique",),
	"climatique": ("climatique",),
	"climatisées": ("climatisé",),
	"climatiseuse": ("climatiseur",),
	"climatiseuses": ("climatiseur",),
	"climatologique": ("climatologique",),
	"climatothérapique": ("climatothérapique",),
	"clinales": ("clinal",),
	"clinicienne": ("clinicien",),
	"cliniciennes": ("clinicien",),
	"clinique": ("clinique",),
	"clinographique": ("clinographique",),
	"clinoïde": ("clinoïde",),
	"clino-rhombique": ("clino-rhombique",),
	"clinorhombique": ("clinorhombique",),
	"clinostatique": ("clinostatique",),
	"clinquantes": ("clinquant",),
	"clinqué": ("clinquer",),
	"clinquée": ("clinquer",),
	"clinquées": ("clinquer",),
	"clinqués": ("clinquer",),
	"cliquable": ("cliquable",),
	"cliquetantes": ("cliquetant",),
	"clissées": ("clissé",),
	"clitique": ("clitique",),
	"clitoridienne": ("clitoridien",),
	"clitoridiennes": ("clitoridien",),
	"clitreuse": ("clitreux",),
	"clitreuses": ("clitreux",),
	"clivable": ("clivable",),
	"clivé": ("cliver",),
	"clivée": ("cliver",),
	"clivées": ("cliver",),
	"clivés": ("cliver",),
	"cloacales": ("cloacal",),
	"clochardisé": ("clochardiser",),
	"clochardisée": ("clochardiser",),
	"clochardisées": ("clochardiser",),
	"clochardisés": ("clochardiser",),
	"cloche": ("cloche",),
	"clochées": ("cloché",),
	"clodoaldienne": ("clodoaldien",),
	"clodoaldiennes": ("clodoaldien",),
	"cloisonnées": ("cloisonné",),
	"cloisonniste": ("cloisonniste",),
	"cloîtrées": ("cloîtré",),
	"clonales": ("clonal",),
	"cloné": ("cloner",),
	"clonée": ("cloner",),
	"clonées": ("cloner",),
	"clonés": ("cloner",),
	"clonique": ("clonique",),
	"clonogénique": ("clonogénique",),
	"clopinantes": ("clopinant",),
	"cloquées": ("cloqué",),
	"clos": ("clos",),
	"closes": ("clos",),
	"clôturé": ("clôturer",),
	"clôturée": ("clôturer",),
	"clôturées": ("clôturer",),
	"clôturés": ("clôturer",),
	"clouable": ("clouable",),
	"cloué": ("clouer",),
	"clouée": ("clouer",),
	"clouées": ("clouer",),
	"cloués": ("clouer",),
	"cloutées": ("clouté",),
	"clownesque": ("clownesque",),
	"clunisienne": ("clunisien",),
	"clunisiennes": ("clunisien",),
	"coaché": ("coacher",),
	"coachée": ("coacher",),
	"coachées": ("coacher",),
	"coachés": ("coacher",),
	"coadjutrice": ("coadjuteur",),
	"coadjutrices": ("coadjuteur",),
	"coagulable": ("coagulable",),
	"coagulantes": ("coagulant",),
	"coagulatrice": ("coagulateur",),
	"coagulatrices": ("coagulateur",),
	"coagulé": ("coaguler",),
	"coagulée": ("coaguler",),
	"coagulées": ("coaguler",),
	"coagulés": ("coaguler",),
	"coagulolytique": ("coagulolytique",),
	"coalescentes": ("coalescent",),
	"coalisées": ("coalisé",),
	"coaltarisé": ("coaltariser",),
	"coaltarisée": ("coaltariser",),
	"coaltarisées": ("coaltariser",),
	"coaltarisés": ("coaltariser",),
	"coanimé": ("coanimer",),
	"coanimée": ("coanimer",),
	"coanimées": ("coanimer",),
	"coanimés": ("coanimer",),
	"coassociées": ("coassocié",),
	"coatomique": ("coatomique",),
	"coaxiales": ("coaxial",),
	"cobalteuse": ("cobalteux",),
	"cobalteuses": ("cobalteux",),
	"cobaltique": ("cobaltique",),
	"cobelligérantes": ("cobelligérant",),
	"cobelligéré": ("cobelligérer",),
	"cobelligérée": ("cobelligérer",),
	"cobelligérées": ("cobelligérer",),
	"cobelligérés": ("cobelligérer",),
	"cocaïnique": ("cocaïnique",),
	"cocaïnisé": ("cocaïniser",),
	"cocaïnisée": ("cocaïniser",),
	"cocaïnisées": ("cocaïniser",),
	"cocaïnisés": ("cocaïniser",),
	"cocaïnomane": ("cocaïnomane",),
	"cocarcinogène": ("cocarcinogène",),
	"cocardière": ("cocardier",),
	"cocardières": ("cocardier",),
	"cocasse": ("cocasse",),
	"coccygienne": ("coccygien",),
	"coccygiennes": ("coccygien",),
	"coccypubienne": ("coccypubien",),
	"coccypubiennes": ("coccypubien",),
	"coché": ("cocher",),
	"côché": ("côcher",),
	"cochée": ("cocher",),
	"côchée": ("côcher",),
	"cochées": ("cocher",),
	"côchées": ("côcher",),
	"cochère": ("cochère",),
	"cochères": ("cocher",),
	"cochés": ("cocher",),
	"côchés": ("côcher",),
	"cochinchinois": ("cochinchinois",),
	"cochinchinoises": ("cochinchinois",),
	"cochléaire": ("cochléaire",),
	"cochonne": ("cochon",),
	"cochonné": ("cochonner",),
	"cochonnée": ("cochonner",),
	"cochonnées": ("cochonner",),
	"cochonnes": ("cochon",),
	"cochonnés": ("cochonner",),
	"coconisé": ("coconiser",),
	"coconisée": ("coconiser",),
	"coconisées": ("coconiser",),
	"coconisés": ("coconiser",),
	"cocues": ("cocu",),
	"cocufiable": ("cocufiable",),
	"cocufié": ("cocufier",),
	"cocufiée": ("cocufier",),
	"cocufiées": ("cocufier",),
	"cocufiés": ("cocufier",),
	"cocyclique": ("cocyclique",),
	"codable": ("codable",),
	"codantes": ("codant",),
	"codées": ("codé",),
	"codemanderesse": ("codemandeur",),
	"codemanderesses": ("codemandeur",),
	"codemandeuse": ("codemandeur",),
	"codemandeuses": ("codemandeur",),
	"codétenues": ("codétenu",),
	"codéterminé": ("codéterminer",),
	"codéterminée": ("codéterminer",),
	"codéterminées": ("codéterminer",),
	"codéterminés": ("codéterminer",),
	"codicillaire": ("codicillaire",),
	"codifiable": ("codifiable",),
	"codificatrice": ("codificateur",),
	"codificatrices": ("codificateur",),
	"codifié": ("codifier",),
	"codifiée": ("codifier",),
	"codifiées": ("codifier",),
	"codifiés": ("codifier",),
	"codifieuse": ("codifieur",),
	"codifieuses": ("codifieur",),
	"codirectrice": ("codirecteur",),
	"codirectrices": ("codirecteur",),
	"codirigé": ("codiriger",),
	"codirigée": ("codiriger",),
	"codirigées": ("codiriger",),
	"codirigés": ("codiriger",),
	"codonataire": ("codonataire",),
	"codonatrice": ("codonateur",),
	"codonatrices": ("codonateur",),
	"coéchangiste": ("coéchangiste",),
	"coédité": ("coéditer",),
	"coéditée": ("coéditer",),
	"coéditées": ("coéditer",),
	"coédités": ("coéditer",),
	"coéditrice": ("coéditeur",),
	"coéditrices": ("coéditeur",),
	"co-éducative": ("co-éducatif",),
	"coeliaque": ("coeliaque",),
	"coelioscopique": ("coelioscopique",),
	"coelomique": ("coelomique",),
	"coelosomienne": ("coelosomien",),
	"coelosomiennes": ("coelosomien",),
	"coercible": ("coercible",),
	"coercitive": ("coercitif",),
	"coercitives": ("coercitif",),
	"coéternelle": ("coéternel",),
	"coéternelles": ("coéternel",),
	"coévolutive": ("coévolutif",),
	"coévolutives": ("coévolutif",),
	"coexécutrice": ("coexécuteur",),
	"coexécutrices": ("coexécuteur",),
	"coexistantes": ("coexistant",),
	"coextensive": ("coextensif",),
	"coextensives": ("coextensif",),
	"coffré": ("coffrer",),
	"coffrée": ("coffrer",),
	"coffrées": ("coffrer",),
	"coffrés": ("coffrer",),
	"cofinales": ("cofinal",),
	"cofinancé": ("cofinancer",),
	"cofinancée": ("cofinancer",),
	"cofinancées": ("cofinancer",),
	"cofinancés": ("cofinancer",),
	"cogénéré": ("cogénérer",),
	"cogénérée": ("cogénérer",),
	"cogénérées": ("cogénérer",),
	"cogénérés": ("cogénérer",),
	"cogéré": ("cogérer",),
	"cogérée": ("cogérer",),
	"cogérées": ("cogérer",),
	"cogérés": ("cogérer",),
	"cogité": ("cogiter",),
	"cogitée": ("cogiter",),
	"cogitées": ("cogiter",),
	"cogités": ("cogiter",),
	"cognatique": ("cognatique",),
	"cognées": ("cogné",),
	"cogneuse": ("cogneur",),
	"cogneuses": ("cogneur",),
	"cognitive": ("cognitif",),
	"cognitives": ("cognitif",),
	"cognitiviste": ("cognitiviste",),
	"cognoscible": ("cognoscible",),
	"cogouverné": ("cogouverner",),
	"cogouvernée": ("cogouverner",),
	"cogouvernées": ("cogouverner",),
	"cogouvernés": ("cogouverner",),
	"cohabitable": ("cohabitable",),
	"cohérentes": ("cohérent",),
	"cohérité": ("cohériter",),
	"cohéritée": ("cohériter",),
	"cohéritées": ("cohériter",),
	"cohérités": ("cohériter",),
	"cohésifère": ("cohésifère",),
	"cohésive": ("cohésif",),
	"cohésives": ("cohésif",),
	"coiffantes": ("coiffant",),
	"coiffées": ("coiffé",),
	"coincé": ("coincer",),
	"coincée": ("coincer",),
	"coincées": ("coincer",),
	"coincés": ("coincer",),
	"coincidé": ("coincider",),
	"coincidée": ("coincider",),
	"coincidées": ("coincider",),
	"coïncidentes": ("coïncident",),
	"coincidés": ("coincider",),
	"cois": ("cois",),
	"coïtales": ("coïtal",),
	"coite": ("cois",),
	"coïté": ("coïter",),
	"coïtée": ("coïter",),
	"coïtées": ("coïter",),
	"coites": ("cois",),
	"coïtés": ("coïter",),
	"cokéfiable": ("cokéfiable",),
	"cokéfié": ("cokéfier",),
	"cokéfiée": ("cokéfier",),
	"cokéfiées": ("cokéfier",),
	"cokéfiés": ("cokéfier",),
	"colbertiste": ("colbertiste",),
	"colcrete": ("colcrete",),
	"coléreuse": ("coléreux",),
	"coléreuses": ("coléreux",),
	"colérique": ("colérique",),
	"colibacillaire": ("colibacillaire",),
	"colicitantes": ("colicitant",),
	"coliforme": ("coliforme",),
	"colinéaire": ("colinéaire",),
	"colique": ("colique",),
	"colitique": ("colitique",),
	"collaborantes": ("collaborant",),
	"collaborationniste": ("collaborationniste",),
	"collaborative": ("collaboratif",),
	"collaboratives": ("collaboratif",),
	"collagénofibreuse": ("collagénofibreux",),
	"collagénofibreuses": ("collagénofibreux",),
	"collagénolytique": ("collagénolytique",),
	"collantes": ("collant",),
	"collatérales": ("collatéral",),
	"collationné": ("collationner",),
	"collationnée": ("collationner",),
	"collationnées": ("collationner",),
	"collationnés": ("collationner",),
	"collé": ("coller",),
	"collecté": ("collecter",),
	"collectée": ("collecter",),
	"collectées": ("collecter",),
	"collectés": ("collecter",),
	"collectionné": ("collectionner",),
	"collectionnée": ("collectionner",),
	"collectionnées": ("collectionner",),
	"collectionnés": ("collectionner",),
	"collective": ("collectif",),
	"collectives": ("collectif",),
	"collectivisé": ("collectiviser",),
	"collectivisée": ("collectiviser",),
	"collectivisées": ("collectiviser",),
	"collectivisés": ("collectiviser",),
	"collectiviste": ("collectiviste",),
	"collectrice": ("collecteur",),
	"collectrices": ("collecteur",),
	"collée": ("coller",),
	"collées": ("coller",),
	"collégiales": ("collégial",),
	"collés": ("coller",),
	"colleté": ("colleter",),
	"colletée": ("colleter",),
	"colletées": ("colleter",),
	"colletés": ("colleter",),
	"colligative": ("colligatif",),
	"colligatives": ("colligatif",),
	"colligé": ("colliger",),
	"colligée": ("colliger",),
	"colligées": ("colliger",),
	"colligés": ("colliger",),
	"collinaire": ("collinaire",),
	"collisionnelle": ("collisionnel",),
	"collisionnelles": ("collisionnel",),
	"collocable": ("collocable",),
	"colloïdales": ("colloïdal",),
	"colloïde": ("colloïde",),
	"colloïdoclasique": ("colloïdoclasique",),
	"colloqué": ("colloquer",),
	"colloquée": ("colloquer",),
	"colloquées": ("colloquer",),
	"colloqués": ("colloquer",),
	"collusoire": ("collusoire",),
	"colmatantes": ("colmatant",),
	"colmaté": ("colmater",),
	"colmatée": ("colmater",),
	"colmatées": ("colmater",),
	"colmatés": ("colmater",),
	"colombianisé": ("colombianiser",),
	"colombianisée": ("colombianiser",),
	"colombianisées": ("colombianiser",),
	"colombianisés": ("colombianiser",),
	"colombienne": ("colombien",),
	"colombiennes": ("colombien",),
	"colombines": ("colombin",),
	"colombophile": ("colombophile",),
	"colongère": ("colonger",),
	"colongères": ("colonger",),
	"coloniaire": ("coloniaire",),
	"coloniales": ("colonial",),
	"colonialiste": ("colonialiste",),
	"colonisable": ("colonisable",),
	"colonisatrice": ("colonisateur",),
	"colonisatrices": ("colonisateur",),
	"colonisées": ("colonisé",),
	"colonnaire": ("colonnaire",),
	"colorable": ("colorable",),
	"colorantes": ("colorant",),
	"colorectales": ("colorectal",),
	"colorées": ("coloré",),
	"colorié": ("colorier",),
	"coloriée": ("colorier",),
	"coloriées": ("colorier",),
	"coloriés": ("colorier",),
	"colorimétrique": ("colorimétrique",),
	"colorisé": ("coloriser",),
	"colorisée": ("coloriser",),
	"colorisées": ("coloriser",),
	"colorisés": ("coloriser",),
	"colossales": ("colossal",),
	"colostomisé": ("colostomiser",),
	"colostomisée": ("colostomiser",),
	"colostomisées": ("colostomiser",),
	"colostomisés": ("colostomiser",),
	"colporté": ("colporter",),
	"colportée": ("colporter",),
	"colportées": ("colporter",),
	"colportés": ("colporter",),
	"colporteuse": ("colporteur",),
	"colporteuses": ("colporteur",),
	"colpotomisé": ("colpotomiser",),
	"colpotomisée": ("colpotomiser",),
	"colpotomisées": ("colpotomiser",),
	"colpotomisés": ("colpotomiser",),
	"colpotrope": ("colpotrope",),
	"coltiné": ("coltiner",),
	"coltinée": ("coltiner",),
	"coltinées": ("coltiner",),
	"coltinés": ("coltiner",),
	"columnaire": ("columnaire",),
	"columnisé": ("columniser",),
	"columnisée": ("columniser",),
	"columnisées": ("columniser",),
	"columnisés": ("columniser",),
	"comanche": ("comanche",),
	"comanique": ("comanique",),
	"comateuse": ("comateux",),
	"comateuses": ("comateux",),
	"comatique": ("comatique",),
	"comatogène": ("comatogène",),
	"combative": ("combatif",),
	"combatives": ("combatif",),
	"combattantes": ("combattant",),
	"combattu": ("combattre",),
	"combattue": ("combattre",),
	"combattues": ("combattre",),
	"combattus": ("combattre",),
	"combientième": ("combientième",),
	"combinable": ("combinable",),
	"combinantes": ("combinant",),
	"combinardes": ("combinard",),
	"combinatoire": ("combinatoire",),
	"combiné": ("combiner",),
	"combinée": ("combiner",),
	"combinées": ("combiner",),
	"combinés": ("combiner",),
	"comble": ("comble",),
	"comblé": ("combler",),
	"comblée": ("combler",),
	"comblées": ("combler",),
	"comblés": ("combler",),
	"comburantes": ("comburant",),
	"combustible": ("combustible",),
	"comédienne": ("comédien",),
	"comédiennes": ("comédien",),
	"comestible": ("comestible",),
	"cométaire": ("cométaire",),
	"comiciales": ("comicial",),
	"comique": ("comique",),
	"comitiales": ("comitial",),
	"commandantes": ("commandant",),
	"commandé": ("commander",),
	"commandée": ("commander",),
	"commandées": ("commander",),
	"commandés": ("commander",),
	"commanditaire": ("commanditaire",),
	"commandité": ("commanditer",),
	"commanditée": ("commanditer",),
	"commanditées": ("commanditer",),
	"commandités": ("commanditer",),
	"commémorable": ("commémorable",),
	"commémorative": ("commémoratif",),
	"commémoratives": ("commémoratif",),
	"commémoré": ("commémorer",),
	"commémorée": ("commémorer",),
	"commémorées": ("commémorer",),
	"commémorés": ("commémorer",),
	"commençantes": ("commençant",),
	"commencé": ("commencer",),
	"commencée": ("commencer",),
	"commencées": ("commencer",),
	"commencés": ("commencer",),
	"commendataire": ("commendataire",),
	"commensales": ("commensal",),
	"commensurable": ("commensurable",),
	"commenté": ("commenter",),
	"commentée": ("commenter",),
	"commentées": ("commenter",),
	"commentés": ("commenter",),
	"commerçable": ("commerçable",),
	"commerçantes": ("commerçant",),
	"commerciales": ("commercial",),
	"commercialisable": ("commercialisable",),
	"commercialisé": ("commercialiser",),
	"commercialisée": ("commercialiser",),
	"commercialisées": ("commercialiser",),
	"commercialisés": ("commercialiser",),
	"comminatoire": ("comminatoire",),
	"comminutive": ("comminutif",),
	"comminutives": ("comminutif",),
	"commis": ("commettre",),
	"commise": ("commettre",),
	"commises": ("commis",),
	"commissionné": ("commissionner",),
	"commissionnée": ("commissionner",),
	"commissionnées": ("commissionner",),
	"commissionnés": ("commissionner",),
	"commissoire": ("commissoire",),
	"commissurales": ("commissural",),
	"commode": ("commode",),
	"commotionné": ("commotionner",),
	"commotionnée": ("commotionner",),
	"commotionnées": ("commotionner",),
	"commotionnelle": ("commotionnel",),
	"commotionnelles": ("commotionnel",),
	"commotionnés": ("commotionner",),
	"commuable": ("commuable",),
	"commué": ("commuer",),
	"commuée": ("commuer",),
	"commuées": ("commuer",),
	"commués": ("commuer",),
	"communales": ("communal",),
	"communalisé": ("communaliser",),
	"communalisée": ("communaliser",),
	"communalisées": ("communaliser",),
	"communalisés": ("communaliser",),
	"communaliste": ("communaliste",),
	"communardes": ("communard",),
	"communautaire": ("communautaire",),
	"communautarisé": ("communautariser",),
	"communautarisée": ("communautariser",),
	"communautarisées": ("communautariser",),
	"communautarisés": ("communautariser",),
	"communautariste": ("communautariste",),
	"communes": ("commun",),
	"communiantes": ("communiant",),
	"communicable": ("communicable",),
	"communicantes": ("communicant",),
	"communicationnelle": ("communicationnel",),
	"communicationnelles": ("communicationnel",),
	"communicative": ("communicatif",),
	"communicatives": ("communicatif",),
	"communicatrice": ("communicateur",),
	"communicatrices": ("communicateur",),
	"communielle": ("communiel",),
	"communielles": ("communiel",),
	"communiqué": ("communiquer",),
	"communiquée": ("communiquer",),
	"communiquées": ("communiquer",),
	"communiqués": ("communiquer",),
	"communisantes": ("communisant",),
	"communisé": ("communiser",),
	"communisée": ("communiser",),
	"communisées": ("communiser",),
	"communisés": ("communiser",),
	"communiste": ("communiste",),
	"commutable": ("commutable",),
	"commutative": ("commutatif",),
	"commutatives": ("commutatif",),
	"commuté": ("commuter",),
	"commutée": ("commuter",),
	"commutées": ("commuter",),
	"commutés": ("commuter",),
	"comorienne": ("comorien",),
	"comoriennes": ("comorien",),
	"compacifié": ("compacifier",),
	"compacifiée": ("compacifier",),
	"compacifiées": ("compacifier",),
	"compacifiés": ("compacifier",),
	"compactes": ("compact",),
	"compactifié": ("compactifier",),
	"compactifiée": ("compactifier",),
	"compactifiées": ("compactifier",),
	"compactifiés": ("compactifier",),
	"compagnonnique": ("compagnonnique",),
	"comparable": ("comparable",),
	"comparantes": ("comparant",),
	"comparatiste": ("comparatiste",),
	"comparative": ("comparatif",),
	"comparatives": ("comparatif",),
	"comparatrice": ("comparateur",),
	"comparatrices": ("comparateur",),
	"comparées": ("comparé",),
	"compartimentales": ("compartimental",),
	"compartimenté": ("compartimenter",),
	"compartimentée": ("compartimenter",),
	"compartimentées": ("compartimenter",),
	"compartimentés": ("compartimenter",),
	"compassées": ("compassé",),
	"compassionnelle": ("compassionnel",),
	"compassionnelles": ("compassionnel",),
	"compatible": ("compatible",),
	"compatissantes": ("compatissant",),
	"compendieuse": ("compendieux",),
	"compendieuses": ("compendieux",),
	"compensable": ("compensable",),
	"compensative": ("compensatif",),
	"compensatives": ("compensatif",),
	"compensatoire": ("compensatoire",),
	"compensatrice": ("compensateur",),
	"compensatrices": ("compensateur",),
	"compensées": ("compensé",),
	"compétentes": ("compétent",),
	"compétitive": ("compétitif",),
	"compétitives": ("compétitif",),
	"compilable": ("compilable",),
	"compilé": ("compiler",),
	"compilée": ("compiler",),
	"compilées": ("compiler",),
	"compilés": ("compiler",),
	"compissé": ("compisser",),
	"compissée": ("compisser",),
	"compissées": ("compisser",),
	"compissés": ("compisser",),
	"complaisantes": ("complaisant",),
	"complanté": ("complanter",),
	"complantée": ("complanter",),
	"complantées": ("complanter",),
	"complantés": ("complanter",),
	"complémentable": ("complémentable",),
	"complémentaire": ("complémentaire",),
	"complète": ("complet",),
	"complété": ("compléter",),
	"complétée": ("compléter",),
	"complétées": ("compléter",),
	"complètes": ("complet",),
	"complétés": ("compléter",),
	"complétive": ("complétif",),
	"complétives": ("complétif",),
	"complétivisé": ("complétiviser",),
	"complétivisée": ("complétiviser",),
	"complétivisées": ("complétiviser",),
	"complétivisés": ("complétiviser",),
	"complexantes": ("complexant",),
	"complexe": ("complexe",),
	"complexées": ("complexé",),
	"complexifié": ("complexifier",),
	"complexifiée": ("complexifier",),
	"complexifiées": ("complexifier",),
	"complexifiés": ("complexifier",),
	"complexométrique": ("complexométrique",),
	"complexuelle": ("complexuel",),
	"complexuelles": ("complexuel",),
	"complice": ("complice",),
	"complimenté": ("complimenter",),
	"complimentée": ("complimenter",),
	"complimentées": ("complimenter",),
	"complimentés": ("complimenter",),
	"complimenteuse": ("complimenteur",),
	"complimenteuses": ("complimenteur",),
	"compliquées": ("compliqué",),
	"comploté": ("comploter",),
	"complotée": ("comploter",),
	"complotées": ("comploter",),
	"complotés": ("comploter",),
	"componées": ("componé",),
	"componentielle": ("componentiel",),
	"componentielles": ("componentiel",),
	"comporté": ("comporter",),
	"comportée": ("comporter",),
	"comportées": ("comporter",),
	"comportementales": ("comportemental",),
	"comportementaliste": ("comportementaliste",),
	"comportés": ("comporter",),
	"composable": ("composable",),
	"composantes": ("composant",),
	"composées": ("composé",),
	"composite": ("composite",),
	"compositionnelle": ("compositionnel",),
	"compositionnelles": ("compositionnel",),
	"compossible": ("compossible",),
	"composté": ("composter",),
	"compostée": ("composter",),
	"compostées": ("composter",),
	"compostés": ("composter",),
	"compradore": ("compradore",),
	"compréhensible": ("compréhensible",),
	"compréhensive": ("compréhensif",),
	"compréhensives": ("compréhensif",),
	"compressé": ("compresser",),
	"compressée": ("compresser",),
	"compressées": ("compresser",),
	"compressés": ("compresser",),
	"compresseuse": ("compresseur",),
	"compresseuses": ("compresseur",),
	"compressible": ("compressible",),
	"compressive": ("compressif",),
	"compressives": ("compressif",),
	"comprimable": ("comprimable",),
	"comprimées": ("comprimé",),
	"compris": ("compris",),
	"comprises": ("compris",),
	"compromettantes": ("compromettant",),
	"compromis": ("compromettre",),
	"compromise": ("compromettre",),
	"compromises": ("compromis",),
	"compromissoire": ("compromissoire",),
	"comptabilisable": ("comptabilisable",),
	"comptabilisé": ("comptabiliser",),
	"comptabilisée": ("comptabiliser",),
	"comptabilisées": ("comptabiliser",),
	"comptabilisés": ("comptabiliser",),
	"comptable": ("comptable",),
	"compté": ("compter",),
	"comptée": ("compter",),
	"comptées": ("compter",),
	"comptés": ("compter",),
	"compteuse": ("compteur",),
	"compteuses": ("compteur",),
	"compulsé": ("compulser",),
	"compulsée": ("compulser",),
	"compulsées": ("compulser",),
	"compulsés": ("compulser",),
	"compulsionnelle": ("compulsionnel",),
	"compulsionnelles": ("compulsionnel",),
	"compulsive": ("compulsif",),
	"compulsives": ("compulsif",),
	"computationnelle": ("computationnel",),
	"computationnelles": ("computationnel",),
	"computé": ("computer",),
	"computée": ("computer",),
	"computées": ("computer",),
	"computérisé": ("computériser",),
	"computérisée": ("computériser",),
	"computérisées": ("computériser",),
	"computérisés": ("computériser",),
	"computés": ("computer",),
	"comtales": ("comtal",),
	"comtois": ("comtois",),
	"comtoises": ("comtois",),
	"conative": ("conatif",),
	"conatives": ("conatif",),
	"concassé": ("concasser",),
	"concassée": ("concasser",),
	"concassées": ("concasser",),
	"concassés": ("concasser",),
	"concasseuse": ("concasseur",),
	"concasseuses": ("concasseur",),
	"concave": ("concave",),
	"concédantes": ("concédant",),
	"concédé": ("concéder",),
	"concédée": ("concéder",),
	"concédées": ("concéder",),
	"concédés": ("concéder",),
	"concélébré": ("concélébrer",),
	"concélébrée": ("concélébrer",),
	"concélébrées": ("concélébrer",),
	"concélébrés": ("concélébrer",),
	"concentrationnaire": ("concentrationnaire",),
	"concentratives": ("concentratif",),
	"concentrées": ("concentré",),
	"concentrique": ("concentrique",),
	"conceptualisé": ("conceptualiser",),
	"conceptualisée": ("conceptualiser",),
	"conceptualisées": ("conceptualiser",),
	"conceptualisés": ("conceptualiser",),
	"conceptualiste": ("conceptualiste",),
	"conceptuelle": ("conceptuel",),
	"conceptuelles": ("conceptuel",),
	"concerné": ("concerner",),
	"concernée": ("concerner",),
	"concernées": ("concerner",),
	"concernés": ("concerner",),
	"concertantes": ("concertant",),
	"concertées": ("concerté",),
	"concessible": ("concessible",),
	"concessionnaire": ("concessionnaire",),
	"concessionnelle": ("concessionnel",),
	"concessionnelles": ("concessionnel",),
	"concessive": ("concessif",),
	"concessives": ("concessif",),
	"concevable": ("concevable",),
	"conchoïdales": ("conchoïdal",),
	"conchoïde": ("conchoïde",),
	"conchylicole": ("conchylicole",),
	"conchylienne": ("conchylien",),
	"conchyliennes": ("conchylien",),
	"conchyliologique": ("conchyliologique",),
	"conciliable": ("conciliable",),
	"conciliaire": ("conciliaire",),
	"conciliantes": ("conciliant",),
	"conciliatoire": ("conciliatoire",),
	"conciliatrice": ("conciliateur",),
	"conciliatrices": ("conciliateur",),
	"concilié": ("concilier",),
	"conciliée": ("concilier",),
	"conciliées": ("concilier",),
	"conciliés": ("concilier",),
	"concis": ("concis",),
	"concises": ("concis",),
	"concluantes": ("concluant",),
	"conclu": ("conclure",),
	"conclue": ("conclure",),
	"conclues": ("conclure",),
	"conclus": ("conclure",),
	"conclusive": ("conclusif",),
	"conclusives": ("conclusif",),
	"concocté": ("concocter",),
	"concoctée": ("concocter",),
	"concoctées": ("concocter",),
	"concoctés": ("concocter",),
	"concolore": ("concolore",),
	"concomitantes": ("concomitant",),
	"concomité": ("concomiter",),
	"concomitée": ("concomiter",),
	"concomitées": ("concomiter",),
	"concomités": ("concomiter",),
	"concordantes": ("concordant",),
	"concordataire": ("concordataire",),
	"concordiste": ("concordiste",),
	"concourantes": ("concourant",),
	"concrète": ("concret",),
	"concrété": ("concréter",),
	"concrétée": ("concréter",),
	"concrétées": ("concréter",),
	"concrètes": ("concret",),
	"concrétés": ("concréter",),
	"concrétisable": ("concrétisable",),
	"concrétisé": ("concrétiser",),
	"concrétisée": ("concrétiser",),
	"concrétisées": ("concrétiser",),
	"concrétisés": ("concrétiser",),
	"concubines": ("concubin",),
	"conçu": ("concevoir",),
	"conçue": ("concevoir",),
	"conçues": ("concevoir",),
	"concupiscentes": ("concupiscent",),
	"concupiscible": ("concupiscible",),
	"concurrencé": ("concurrencer",),
	"concurrencée": ("concurrencer",),
	"concurrencées": ("concurrencer",),
	"concurrencés": ("concurrencer",),
	"concurrentes": ("concurrent",),
	"concurrentielle": ("concurrentiel",),
	"concurrentielles": ("concurrentiel",),
	"conçus": ("concevoir",),
	"concussionnaire": ("concussionnaire",),
	"condamnable": ("condamnable",),
	"condamnatoire": ("condamnatoire",),
	"condamné": ("condamner",),
	"condamnée": ("condamner",),
	"condamnées": ("condamner",),
	"condamnés": ("condamner",),
	"condensable": ("condensable",),
	"condensées": ("condensé",),
	"condescendantes": ("condescendant",),
	"condimentaire": ("condimentaire",),
	"conditionné": ("conditionner",),
	"conditionnée": ("conditionner",),
	"conditionnées": ("conditionner",),
	"conditionnelle": ("conditionnel",),
	"conditionnelles": ("conditionnel",),
	"conditionnés": ("conditionner",),
	"conductible": ("conductible",),
	"conductimétrique": ("conductimétrique",),
	"conductive": ("conductif",),
	"conductives": ("conductif",),
	"conductrice": ("conducteur",),
	"conductrices": ("conducteur",),
	"conduit": ("conduire",),
	"conduite": ("conduire",),
	"conduites": ("conduire",),
	"conduits": ("conduire",),
	"conduplicative": ("conduplicatif",),
	"conduplicatives": ("conduplicatif",),
	"condylienne": ("condylien",),
	"condyliennes": ("condylien",),
	"confectionné": ("confectionner",),
	"confectionnée": ("confectionner",),
	"confectionnées": ("confectionner",),
	"confectionnés": ("confectionner",),
	"confédérales": ("confédéral",),
	"confédéralisé": ("confédéraliser",),
	"confédéralisée": ("confédéraliser",),
	"confédéralisées": ("confédéraliser",),
	"confédéralisés": ("confédéraliser",),
	"confédérative": ("confédératif",),
	"confédératives": ("confédératif",),
	"confédératrice": ("confédérateur",),
	"confédératrices": ("confédérateur",),
	"confédérées": ("confédéré",),
	"conféré": ("conférer",),
	"conférée": ("conférer",),
	"conférées": ("conférer",),
	"conférés": ("conférer",),
	"confessé": ("confesser",),
	"confessée": ("confesser",),
	"confessées": ("confesser",),
	"confessés": ("confesser",),
	"confessionnalisé": ("confessionnaliser",),
	"confessionnalisée": ("confessionnaliser",),
	"confessionnalisées": ("confessionnaliser",),
	"confessionnalisés": ("confessionnaliser",),
	"confessionnelle": ("confessionnel",),
	"confessionnelles": ("confessionnel",),
	"confessionnnelle": ("confessionnnel",),
	"confessionnnelles": ("confessionnnel",),
	"confessoire": ("confessoire",),
	"confiantes": ("confiant",),
	"confidentielle": ("confidentiel",),
	"confidentielles": ("confidentiel",),
	"confié": ("confier",),
	"confiée": ("confier",),
	"confiées": ("confier",),
	"confiés": ("confier",),
	"configurable": ("configurable",),
	"configuré": ("configurer",),
	"configurée": ("configurer",),
	"configurées": ("configurer",),
	"configurés": ("configurer",),
	"confiné": ("confiner",),
	"confinée": ("confiner",),
	"confinées": ("confiner",),
	"confinés": ("confiner",),
	"confirmative": ("confirmatif",),
	"confirmatives": ("confirmatif",),
	"confirmé": ("confirmer",),
	"confirmée": ("confirmer",),
	"confirmées": ("confirmer",),
	"confirmés": ("confirmer",),
	"confiscable": ("confiscable",),
	"confiscatoire": ("confiscatoire",),
	"confisqué": ("confisquer",),
	"confisquée": ("confisquer",),
	"confisquées": ("confisquer",),
	"confisqués": ("confisquer",),
	"confites": ("confit",),
	"confiturière": ("confiturier",),
	"confiturières": ("confiturier",),
	"conflictuelle": ("conflictuel",),
	"conflictuelles": ("conflictuel",),
	"confluentes": ("confluent",),
	"confocales": ("confocal",),
	"confondantes": ("confondant",),
	"confondu": ("confondre",),
	"confondue": ("confondre",),
	"confondues": ("confondre",),
	"confondus": ("confondre",),
	"conformationnelle": ("conformationnel",),
	"conformationnelles": ("conformationnel",),
	"conforme": ("conforme",),
	"conformé": ("conformer",),
	"conformée": ("conformer",),
	"conformées": ("conformé",),
	"conformés": ("conformer",),
	"conformiste": ("conformiste",),
	"confortable": ("confortable",),
	"conforté": ("conforter",),
	"confortée": ("conforter",),
	"confortées": ("conforter",),
	"confortés": ("conforter",),
	"confraternelle": ("confraternel",),
	"confraternelles": ("confraternel",),
	"confronté": ("confronter",),
	"confrontée": ("confronter",),
	"confrontées": ("confronter",),
	"confrontés": ("confronter",),
	"confucéenne": ("confucéen",),
	"confucéennes": ("confucéen",),
	"confucianiste": ("confucianiste",),
	"confus": ("confus",),
	"confuses": ("confus",),
	"confusionnelle": ("confusionnel",),
	"confusionnelles": ("confusionnel",),
	"confusionniste": ("confusionniste",),
	"congéable": ("congéable",),
	"congédiable": ("congédiable",),
	"congédié": ("congédier",),
	"congédiée": ("congédier",),
	"congédiées": ("congédier",),
	"congédiés": ("congédier",),
	"congelable": ("congelable",),
	"congelé": ("congeler",),
	"congelée": ("congeler",),
	"congelées": ("congeler",),
	"congelés": ("congeler",),
	"congénère": ("congénère",),
	"congénique": ("congénique",),
	"congénitales": ("congénital",),
	"congestionné": ("congestionner",),
	"congestionnée": ("congestionner",),
	"congestionnées": ("congestionner",),
	"congestionnés": ("congestionner",),
	"congestive": ("congestif",),
	"congestives": ("congestif",),
	"conglomérales": ("congloméral",),
	"congloméré": ("conglomérer",),
	"conglomérée": ("conglomérer",),
	"conglomérées": ("conglomérer",),
	"conglomérés": ("conglomérer",),
	"conglutinantes": ("conglutinant",),
	"conglutinative": ("conglutinatif",),
	"conglutinatives": ("conglutinatif",),
	"conglutiné": ("conglutiner",),
	"conglutinée": ("conglutiner",),
	"conglutinées": ("conglutiner",),
	"conglutinés": ("conglutiner",),
	"congolais": ("congolais",),
	"congolaises": ("congolais",),
	"congolisé": ("congoliser",),
	"congolisée": ("congoliser",),
	"congolisées": ("congoliser",),
	"congolisés": ("congoliser",),
	"congophile": ("congophile",),
	"congratulatoire": ("congratulatoire",),
	"congratulé": ("congratuler",),
	"congratulée": ("congratuler",),
	"congratulées": ("congratuler",),
	"congratulés": ("congratuler",),
	"congréganiste": ("congréganiste",),
	"congrégationaliste": ("congrégationaliste",),
	"congrues": ("congru",),
	"congruiste": ("congruiste",),
	"conifère": ("conifère",),
	"coniférylique": ("coniférylique",),
	"conique": ("conique",),
	"conirostre": ("conirostre",),
	"conisé": ("coniser",),
	"conisée": ("coniser",),
	"conisées": ("coniser",),
	"conisés": ("coniser",),
	"conjecturales": ("conjectural",),
	"conjecturé": ("conjecturer",),
	"conjecturée": ("conjecturer",),
	"conjecturées": ("conjecturer",),
	"conjecturés": ("conjecturer",),
	"conjointes": ("conjoint",),
	"conjonctionnelle": ("conjonctionnel",),
	"conjonctionnelles": ("conjonctionnel",),
	"conjonctivales": ("conjonctival",),
	"conjonctive": ("conjonctif",),
	"conjonctives": ("conjonctif",),
	"conjoncturelle": ("conjoncturel",),
	"conjoncturelles": ("conjoncturel",),
	"conjugable": ("conjugable",),
	"conjugales": ("conjugal",),
	"conjugé": ("conjuger",),
	"conjugée": ("conjuger",),
	"conjugées": ("conjuger",),
	"conjugés": ("conjuger",),
	"conjuguées": ("conjugué",),
	"conjuratoire": ("conjuratoire",),
	"conjuratrice": ("conjurateur",),
	"conjuratrices": ("conjurateur",),
	"conjuré": ("conjurer",),
	"conjurée": ("conjurer",),
	"conjurées": ("conjurer",),
	"conjurés": ("conjurer",),
	"connaissable": ("connaissable",),
	"connaisseuse": ("connaisseur",),
	"connaisseuses": ("connaisseur",),
	"connaturelle": ("connaturel",),
	"connaturelles": ("connaturel",),
	"conneaux": ("conneau",),
	"conne": ("con",),
	"connectable": ("connectable",),
	"connecté": ("connecter",),
	"connectée": ("connecter",),
	"connectées": ("connecter",),
	"connectés": ("connecter",),
	"connective": ("connectif",),
	"connectives": ("connectif",),
	"connées": ("conné",),
	"connes": ("con",),
	"connexe": ("connexe",),
	"connexionniste": ("connexionniste",),
	"conniventes": ("connivent",),
	"connotative": ("connotatif",),
	"connotatives": ("connotatif",),
	"connoté": ("connoter",),
	"connotée": ("connoter",),
	"connotées": ("connoter",),
	"connotés": ("connoter",),
	"connues": ("connu",),
	"conoïde": ("conoïde",),
	"conorénales": ("conorénal",),
	"conquérantes": ("conquérant",),
	"conquis": ("conquis",),
	"conquises": ("conquis",),
	"consacrantes": ("consacrant",),
	"consacré": ("consacrer",),
	"consacrée": ("consacrer",),
	"consacrées": ("consacrer",),
	"consacrés": ("consacrer",),
	"consanguines": ("consanguin",),
	"consciencieuse": ("consciencieux",),
	"consciencieuses": ("consciencieux",),
	"conscientes": ("conscient",),
	"conscientisé": ("conscientiser",),
	"conscientisée": ("conscientiser",),
	"conscientisées": ("conscientiser",),
	"conscientisés": ("conscientiser",),
	"conscrites": ("conscrit",),
	"consécratrice": ("consécrateur",),
	"consécratrices": ("consécrateur",),
	"consécutive": ("consécutif",),
	"consécutives": ("consécutif",),
	"conseillable": ("conseillable",),
	"conseillé": ("conseiller",),
	"conseillée": ("conseiller",),
	"conseillées": ("conseiller",),
	"conseillés": ("conseiller",),
	"conseilliste": ("conseilliste",),
	"consensualiste": ("consensualiste",),
	"consensuelle": ("consensuel",),
	"consensuelles": ("consensuel",),
	"consentantes": ("consentant",),
	"consenti": ("consentir",),
	"consentie": ("consentir",),
	"consenties": ("consentir",),
	"consentis": ("consentir",),
	"conséquentes": ("conséquent",),
	"conservatiste": ("conservatiste",),
	"conservative": ("conservatif",),
	"conservatives": ("conservatif",),
	"conservatoire": ("conservatoire",),
	"conservatrice": ("conservateur",),
	"conservatrices": ("conservateur",),
	"conservées": ("conservé",),
	"considérable": ("considérable",),
	"considéré": ("considérer",),
	"considérée": ("considérer",),
	"considérées": ("considérer",),
	"considérés": ("considérer",),
	"consigné": ("consigner",),
	"consignée": ("consigner",),
	"consignées": ("consigner",),
	"consignés": ("consigner",),
	"consistantes": ("consistant",),
	"consistométrique": ("consistométrique",),
	"consistoriales": ("consistorial",),
	"consolable": ("consolable",),
	"consolantes": ("consolant",),
	"consolatrice": ("consolateur",),
	"consolatrices": ("consolateur",),
	"consolé": ("consoler",),
	"consolée": ("consoler",),
	"consolées": ("consoler",),
	"consolés": ("consoler",),
	"consolidable": ("consolidable",),
	"consolidatrice": ("consolidateur",),
	"consolidatrices": ("consolidateur",),
	"consolidées": ("consolidé",),
	"consommable": ("consommable",),
	"consommarisé": ("consommariser",),
	"consommarisée": ("consommariser",),
	"consommarisées": ("consommariser",),
	"consommarisés": ("consommariser",),
	"consommatoire": ("consommatoire",),
	"consommatrice": ("consommateur",),
	"consommatrices": ("consommateur",),
	"consommées": ("consommé",),
	"consomptible": ("consomptible",),
	"consomptive": ("consomptif",),
	"consomptives": ("consomptif",),
	"consonantes": ("consonant",),
	"consonantifié": ("consonantifier",),
	"consonantifiée": ("consonantifier",),
	"consonantifiées": ("consonantifier",),
	"consonantifiés": ("consonantifier",),
	"consonantique": ("consonantique",),
	"consonantisé": ("consonantiser",),
	"consonantisée": ("consonantiser",),
	"consonantisées": ("consonantiser",),
	"consonantisés": ("consonantiser",),
	"consonifié": ("consonifier",),
	"consonifiée": ("consonifier",),
	"consonifiées": ("consonifier",),
	"consonifiés": ("consonifier",),
	"consonnantique": ("consonnantique",),
	"consortiales": ("consortial",),
	"conspiratrice": ("conspirateur",),
	"conspiratrices": ("conspirateur",),
	"conspué": ("conspuer",),
	"conspuée": ("conspuer",),
	"conspuées": ("conspuer",),
	"conspués": ("conspuer",),
	"constantes": ("constant",),
	"constantinienne": ("constantinien",),
	"constantiniennes": ("constantinien",),
	"constantinois": ("constantinois",),
	"constantinoises": ("constantinois",),
	"constatable": ("constatable",),
	"constaté": ("constater",),
	"constatée": ("constater",),
	"constatées": ("constater",),
	"constatés": ("constater",),
	"constative": ("constatif",),
	"constatives": ("constatif",),
	"constellées": ("constellé",),
	"consternantes": ("consternant",),
	"consterné": ("consterner",),
	"consternée": ("consterner",),
	"consternées": ("consterner",),
	"consternés": ("consterner",),
	"constipées": ("constipé",),
	"constituantes": ("constituant",),
	"constituées": ("constitué",),
	"constitutionnalisé": ("constitutionnaliser",),
	"constitutionnalisée": ("constitutionnaliser",),
	"constitutionnalisées": ("constitutionnaliser",),
	"constitutionnalisés": ("constitutionnaliser",),
	"constitutionnaliste": ("constitutionnaliste",),
	"constitutionnelle": ("constitutionnel",),
	"constitutionnelles": ("constitutionnel",),
	"constitutive": ("constitutif",),
	"constitutives": ("constitutif",),
	"constrictive": ("constrictif",),
	"constrictives": ("constrictif",),
	"constructible": ("constructible",),
	"constructive": ("constructif",),
	"constructives": ("constructif",),
	"constructiviste": ("constructiviste",),
	"constructrice": ("constructeur",),
	"constructrices": ("constructeur",),
	"construit": ("construire",),
	"construite": ("construire",),
	"construites": ("construire",),
	"construits": ("construire",),
	"consubstantielle": ("consubstantiel",),
	"consubstantielles": ("consubstantiel",),
	"consulable": ("consulable",),
	"consulaire": ("consulaire",),
	"consultable": ("consultable",),
	"consultantes": ("consultant",),
	"consultative": ("consultatif",),
	"consultatives": ("consultatif",),
	"consulté": ("consulter",),
	"consultée": ("consulter",),
	"consultées": ("consulter",),
	"consultés": ("consulter",),
	"consultrice": ("consulteur",),
	"consultrices": ("consulteur",),
	"consumable": ("consumable",),
	"consumé": ("consumer",),
	"consumée": ("consumer",),
	"consumées": ("consumer",),
	"consumériste": ("consumériste",),
	"consumés": ("consumer",),
	"contacté": ("contacter",),
	"contactée": ("contacter",),
	"contactées": ("contacter",),
	"contactés": ("contacter",),
	"contagieuse": ("contagieux",),
	"contagieuses": ("contagieux",),
	"contagionné": ("contagionner",),
	"contagionnée": ("contagionner",),
	"contagionnées": ("contagionner",),
	"contagionnés": ("contagionner",),
	"containérisable": ("containérisable",),
	"containérisé": ("containériser",),
	"containérisée": ("containériser",),
	"containérisées": ("containériser",),
	"containérisés": ("containériser",),
	"contaminantes": ("contaminant",),
	"contaminatrice": ("contaminateur",),
	"contaminatrices": ("contaminateur",),
	"contaminé": ("contaminer",),
	"contaminée": ("contaminer",),
	"contaminées": ("contaminer",),
	"contaminés": ("contaminer",),
	"conté": ("conter",),
	"contée": ("conter",),
	"contées": ("conter",),
	"contemplative": ("contemplatif",),
	"contemplatives": ("contemplatif",),
	"contemplatrice": ("contemplateur",),
	"contemplatrices": ("contemplateur",),
	"contemplé": ("contempler",),
	"contemplée": ("contempler",),
	"contemplées": ("contempler",),
	"contemplés": ("contempler",),
	"contemporaines": ("contemporain",),
	"contemptrice": ("contempteur",),
	"contemptrices": ("contempteur",),
	"conteneurisable": ("conteneurisable",),
	"conteneurisé": ("conteneuriser",),
	"conteneurisée": ("conteneuriser",),
	"conteneurisées": ("conteneuriser",),
	"conteneurisés": ("conteneuriser",),
	"contenté": ("contenter",),
	"contentée": ("contenter",),
	"contentées": ("contenter",),
	"contentes": ("content",),
	"contentés": ("contenter",),
	"contentieuse": ("contentieux",),
	"contentieuses": ("contentieux",),
	"contentive": ("contentif",),
	"contentives": ("contentif",),
	"contenues": ("contenu",),
	"contés": ("conter",),
	"contestable": ("contestable",),
	"contestantes": ("contestant",),
	"contestataire": ("contestataire",),
	"contestatrice": ("contestateur",),
	"contestatrices": ("contestateur",),
	"contesté": ("contester",),
	"contestée": ("contester",),
	"contestées": ("contester",),
	"contestés": ("contester",),
	"contextualisé": ("contextualiser",),
	"contextualisée": ("contextualiser",),
	"contextualisées": ("contextualiser",),
	"contextualisés": ("contextualiser",),
	"contextuelle": ("contextuel",),
	"contextuelles": ("contextuel",),
	"contiguë": ("contigu",),
	"contiguës": ("contigu",),
	"continentales": ("continental",),
	"continentalisé": ("continentaliser",),
	"continentalisée": ("continentaliser",),
	"continentalisées": ("continentaliser",),
	"continentalisés": ("continentaliser",),
	"continentes": ("continent",),
	"contingentaire": ("contingentaire",),
	"contingenté": ("contingenter",),
	"contingentée": ("contingenter",),
	"contingentées": ("contingenter",),
	"contingentes": ("contingent",),
	"contingentés": ("contingenter",),
	"continuative": ("continuatif",),
	"continuatives": ("continuatif",),
	"continué": ("continuer",),
	"continuée": ("continuer",),
	"continuées": ("continuer",),
	"continuelle": ("continuel",),
	"continuelles": ("continuel",),
	"continues": ("continu",),
	"continués": ("continuer",),
	"contondantes": ("contondant",),
	"contorsionné": ("contorsionner",),
	"contorsionnée": ("contorsionner",),
	"contorsionnées": ("contorsionner",),
	"contorsionnés": ("contorsionner",),
	"contournable": ("contournable",),
	"contournées": ("contourné",),
	"contraceptive": ("contraceptif",),
	"contraceptives": ("contraceptif",),
	"contractable": ("contractable",),
	"contractantes": ("contractant",),
	"contracte": ("contracte",),
	"contractées": ("contracté",),
	"contractile": ("contractile",),
	"contractionniste": ("contractionniste",),
	"contractualisable": ("contractualisable",),
	"contractualisé": ("contractualiser",),
	"contractualisée": ("contractualiser",),
	"contractualisées": ("contractualiser",),
	"contractualisés": ("contractualiser",),
	"contractualiste": ("contractualiste",),
	"contractuelle": ("contractuel",),
	"contractuelles": ("contractuel",),
	"contracturé": ("contracturer",),
	"contracturée": ("contracturer",),
	"contracturées": ("contracturer",),
	"contracturés": ("contracturer",),
	"contradictoire": ("contradictoire",),
	"contrahoraire": ("contrahoraire",),
	"contraignable": ("contraignable",),
	"contraignantes": ("contraignant",),
	"contraint": ("contraindre",),
	"contrainte": ("contraindre",),
	"contraintes": ("contraindre",),
	"contraints": ("contraindre",),
	"contraire": ("contraire",),
	"contralatérales": ("contralatéral",),
	"contrapuntique": ("contrapuntique",),
	"contrariantes": ("contrariant",),
	"contrariées": ("contrarié",),
	"contrarotative": ("contrarotatif",),
	"contrarotatives": ("contrarotatif",),
	"contrastantes": ("contrastant",),
	"contrastées": ("contrasté",),
	"contrastive": ("contrastif",),
	"contrastives": ("contrastif",),
	"contraventionnelle": ("contraventionnel",),
	"contraventionnelles": ("contraventionnel",),
	"contraversive": ("contraversif",),
	"contraversives": ("contraversif",),
	"contre-attaqué": ("contre-attaquer",),
	"contre-attaquée": ("contre-attaquer",),
	"contre-attaquées": ("contre-attaquer",),
	"contre-attaqués": ("contre-attaquer",),
	"contrebalancé": ("contrebalancer",),
	"contrebalancée": ("contrebalancer",),
	"contrebalancées": ("contrebalancer",),
	"contrebalancés": ("contrebalancer",),
	"contrebandière": ("contrebandier",),
	"contrebandières": ("contrebandier",),
	"contrebattu": ("contrebattre",),
	"contrebattue": ("contrebattre",),
	"contrebattues": ("contrebattre",),
	"contrebattus": ("contrebattre",),
	"contrebouté": ("contrebouter",),
	"contreboutée": ("contrebouter",),
	"contreboutées": ("contrebouter",),
	"contreboutés": ("contrebouter",),
	"contrebuté": ("contrebuter",),
	"contrebutée": ("contrebuter",),
	"contrebutées": ("contrebuter",),
	"contrebutés": ("contrebuter",),
	"contrecarré": ("contrecarrer",),
	"contrecarrée": ("contrecarrer",),
	"contrecarrées": ("contrecarrer",),
	"contrecarrés": ("contrecarrer",),
	"contrecollées": ("contrecollé",),
	"contré": ("contrer",),
	"contredisantes": ("contredisant",),
	"contredit": ("contredire",),
	"contredite": ("contredire",),
	"contredites": ("contredire",),
	"contredits": ("contredire",),
	"contrée": ("contrer",),
	"contrées": ("contrer",),
	"contre-expertisé": ("contre-expertiser",),
	"contre-expertisée": ("contre-expertiser",),
	"contre-expertisées": ("contre-expertiser",),
	"contre-expertisés": ("contre-expertiser",),
	"contrefaites": ("contrefait",),
	"contrefichées": ("contrefiche",),
	"contrefichés": ("contrefiche",),
	"contrefoutu": ("contrefoutre",),
	"contrefoutue": ("contrefoutre",),
	"contrefoutues": ("contrefoutre",),
	"contrefoutus": ("contrefoutre",),
	"contre-indiquées": ("contre-indiqué",),
	"contremandé": ("contremander",),
	"contremandée": ("contremander",),
	"contremandées": ("contremander",),
	"contremandés": ("contremander",),
	"contremarqué": ("contremarquer",),
	"contremarquée": ("contremarquer",),
	"contremarquées": ("contremarquer",),
	"contremarqués": ("contremarquer",),
	"contreplaqué": ("contreplaquer",),
	"contreplaquée": ("contreplaquer",),
	"contreplaquées": ("contreplaquer",),
	"contreplaqués": ("contreplaquer",),
	"contre-productive": ("contre-productif",),
	"contreproductive": ("contreproductif",),
	"contre-productives": ("contre-productif",),
	"contreproductives": ("contreproductif",),
	"contre-révolutionnaire": ("contre-révolutionnaire",),
	"contrés": ("contrer",),
	"contresignataire": ("contresignataire",),
	"contresigné": ("contresigner",),
	"contresignée": ("contresigner",),
	"contresignées": ("contresigner",),
	"contresignés": ("contresigner",),
	"contre-terroriste": ("contre-terroriste",),
	"contretypé": ("contretyper",),
	"contretypée": ("contretyper",),
	"contretypées": ("contretyper",),
	"contretypés": ("contretyper",),
	"contreventé": ("contreventer",),
	"contreventée": ("contreventer",),
	"contreventées": ("contreventer",),
	"contreventés": ("contreventer",),
	"contribuable": ("contribuable",),
	"contributive": ("contributif",),
	"contributives": ("contributif",),
	"contributoire": ("contributoire",),
	"contributrice": ("contributeur",),
	"contributrices": ("contributeur",),
	"contrictive": ("contrictif",),
	"contrictives": ("contrictif",),
	"contristé": ("contrister",),
	"contristée": ("contrister",),
	"contristées": ("contrister",),
	"contristés": ("contrister",),
	"contrites": ("contrit",),
	"contrôlable": ("contrôlable",),
	"controlatérales": ("controlatéral",),
	"contrôlé": ("contrôler",),
	"contrôlée": ("contrôler",),
	"contrôlées": ("contrôler",),
	"contrôlés": ("contrôler",),
	"contrôleuse": ("contrôleur",),
	"contrôleuses": ("contrôleur",),
	"controuvées": ("controuvé",),
	"controversable": ("controversable",),
	"controversées": ("controversé",),
	"contumace": ("contumace",),
	"contus": ("contus",),
	"contuses": ("contus",),
	"contusiforme": ("contusiforme",),
	"contusionné": ("contusionner",),
	"contusionnée": ("contusionner",),
	"contusionnées": ("contusionner",),
	"contusionnés": ("contusionner",),
	"contusive": ("contusif",),
	"contusives": ("contusif",),
	"convaincantes": ("convaincant",),
	"convaincu": ("convaincre",),
	"convaincue": ("convaincre",),
	"convaincues": ("convaincre",),
	"convaincus": ("convaincre",),
	"convalescentes": ("convalescent",),
	"convective": ("convectif",),
	"convectives": ("convectif",),
	"convenable": ("convenable",),
	"conventionnaliste": ("conventionnaliste",),
	"conventionnées": ("conventionné",),
	"conventionnelle": ("conventionnel",),
	"conventionnelles": ("conventionnel",),
	"conventuelle": ("conventuel",),
	"conventuelles": ("conventuel",),
	"convenues": ("convenu",),
	"convergentes": ("convergent",),
	"conversationnelle": ("conversationnel",),
	"conversationnelles": ("conversationnel",),
	"convers": ("convers",),
	"converse": ("converse",),
	"conversible": ("conversible",),
	"convertible": ("convertible",),
	"converti": ("convertir",),
	"convertie": ("convertir",),
	"converties": ("convertir",),
	"convertis": ("convertir",),
	"convertissable": ("convertissable",),
	"convertisseuse": ("convertisseur",),
	"convertisseuses": ("convertisseur",),
	"convexe": ("convexe",),
	"convié": ("convier",),
	"conviée": ("convier",),
	"conviées": ("convier",),
	"conviés": ("convier",),
	"conviviales": ("convivial",),
	"convocable": ("convocable",),
	"convoitable": ("convoitable",),
	"convoité": ("convoiter",),
	"convoitée": ("convoiter",),
	"convoitées": ("convoiter",),
	"convoités": ("convoiter",),
	"convoiteuse": ("convoiteur",),
	"convoiteuses": ("convoiteur",),
	"convolable": ("convolable",),
	"convoqué": ("convoquer",),
	"convoquée": ("convoquer",),
	"convoquées": ("convoquer",),
	"convoqués": ("convoquer",),
	"convoyé": ("convoyer",),
	"convoyée": ("convoyer",),
	"convoyées": ("convoyer",),
	"convoyés": ("convoyer",),
	"convoyeuse": ("convoyeur",),
	"convoyeuses": ("convoyeur",),
	"convulsées": ("convulsé",),
	"convulsionné": ("convulsionner",),
	"convulsionnée": ("convulsionner",),
	"convulsionnées": ("convulsionner",),
	"convulsionnés": ("convulsionner",),
	"convulsive": ("convulsif",),
	"convulsives": ("convulsif",),
	"coopérantes": ("coopérant",),
	"coopératisé": ("coopératiser",),
	"coopératisée": ("coopératiser",),
	"coopératisées": ("coopératiser",),
	"coopératisés": ("coopératiser",),
	"coopérative": ("coopératif",),
	"coopératives": ("coopératif",),
	"coopératrice": ("coopérateur",),
	"coopératrices": ("coopérateur",),
	"coopté": ("coopter",),
	"cooptée": ("coopter",),
	"cooptées": ("coopter",),
	"cooptés": ("coopter",),
	"coordinatrice": ("coordinateur",),
	"coordinatrices": ("coordinateur",),
	"coordonnable": ("coordonnable",),
	"coordonnantes": ("coordonnant",),
	"coordonnatrice": ("coordonnateur",),
	"coordonnatrices": ("coordonnateur",),
	"coordonnées": ("coordonné",),
	"coorganisatrice": ("coorganisateur",),
	"coorganisatrices": ("coorganisateur",),
	"coorganisé": ("coorganiser",),
	"coorganisée": ("coorganiser",),
	"coorganisées": ("coorganiser",),
	"coorganisés": ("coorganiser",),
	"coparrainé": ("coparrainer",),
	"coparrainée": ("coparrainer",),
	"coparrainées": ("coparrainer",),
	"coparrainés": ("coparrainer",),
	"copartageantes": ("copartageant",),
	"copartagé": ("copartager",),
	"copartagée": ("copartager",),
	"copartagées": ("copartager",),
	"copartagés": ("copartager",),
	"copernicienne": ("copernicien",),
	"coperniciennes": ("copernicien",),
	"copiable": ("copiable",),
	"copié": ("copier",),
	"copiée": ("copier",),
	"copiées": ("copier",),
	"copiés": ("copier",),
	"copieuse": ("copieux",),
	"copieuses": ("copieux",),
	"coplanaire": ("coplanaire",),
	"copolymérisé": ("copolymériser",),
	"copolymérisée": ("copolymériser",),
	"copolymérisées": ("copolymériser",),
	"copolymérisés": ("copolymériser",),
	"coprésenté": ("coprésenter",),
	"coprésentée": ("coprésenter",),
	"coprésentées": ("coprésenter",),
	"coprésentés": ("coprésenter",),
	"coprésidé": ("coprésider",),
	"coprésidée": ("coprésider",),
	"coprésidées": ("coprésider",),
	"coprésidés": ("coprésider",),
	"coproduit": ("coproduire",),
	"coproduite": ("coproduire",),
	"coproduites": ("coproduire",),
	"coproduits": ("coproduire",),
	"coprologique": ("coprologique",),
	"coprophage": ("coprophage",),
	"coprophile": ("coprophile",),
	"coprophilique": ("coprophilique",),
	"copte": ("copte",),
	"copulative": ("copulatif",),
	"copulatives": ("copulatif",),
	"copulatrice": ("copulateur",),
	"copulatrices": ("copulateur",),
	"copulé": ("copuler",),
	"copulée": ("copuler",),
	"copulées": ("copuler",),
	"copulés": ("copuler",),
	"coquelucheuse": ("coquelucheux",),
	"coquelucheuses": ("coquelucheux",),
	"coqueluchoïde": ("coqueluchoïde",),
	"coquette": ("coquet",),
	"coquettes": ("coquet",),
	"coquilleuse": ("coquilleux",),
	"coquilleuses": ("coquilleux",),
	"coquillière": ("coquillier",),
	"coquillières": ("coquillier",),
	"coquines": ("coquin",),
	"coracoïde": ("coracoïde",),
	"coracoïdienne": ("coracoïdien",),
	"coracoïdiennes": ("coracoïdien",),
	"corailleuse": ("corailleur",),
	"corailleuses": ("corailleur",),
	"corallienne": ("corallien",),
	"coralliennes": ("corallien",),
	"corallifère": ("corallifère",),
	"coralliforme": ("coralliforme",),
	"coralligène": ("coralligène",),
	"corallivore": ("corallivore",),
	"coralloïde": ("coralloïde",),
	"coranique": ("coranique",),
	"corbines": ("corbin",),
	"cordées": ("cordé",),
	"cordelé": ("cordeler",),
	"cordelée": ("cordeler",),
	"cordelées": ("cordeler",),
	"cordelés": ("cordeler",),
	"cordiales": ("cordial",),
	"cordiforme": ("cordiforme",),
	"cordonales": ("cordonal",),
	"cordonné": ("cordonner",),
	"cordonnée": ("cordonner",),
	"cordonnées": ("cordonner",),
	"cordonnés": ("cordonner",),
	"cordouanes": ("cordouan",),
	"coréalisé": ("coréaliser",),
	"coréalisée": ("coréaliser",),
	"coréalisées": ("coréaliser",),
	"coréalisés": ("coréaliser",),
	"coréanisé": ("coréaniser",),
	"coréanisée": ("coréaniser",),
	"coréanisées": ("coréaniser",),
	"coréanisés": ("coréaniser",),
	"coréenne": ("coréen",),
	"coréennes": ("coréen",),
	"coréférentielle": ("coréférentiel",),
	"coréférentielles": ("coréférentiel",),
	"coresponsabilisé": ("coresponsabiliser",),
	"coresponsabilisée": ("coresponsabiliser",),
	"coresponsabilisées": ("coresponsabiliser",),
	"coresponsabilisés": ("coresponsabiliser",),
	"coresponsable": ("coresponsable",),
	"corfiote": ("corfiote",),
	"coriace": ("coriace",),
	"coricide": ("coricide",),
	"corinthienne": ("corinthien",),
	"corinthiennes": ("corinthien",),
	"cornéenne": ("cornéen",),
	"cornéennes": ("cornéen",),
	"cornées": ("corné",),
	"cornélienne": ("cornélien",),
	"cornéliennes": ("cornélien",),
	"corneuse": ("corneux",),
	"corneuses": ("corneux",),
	"cornière": ("cornier",),
	"cornières": ("cornier",),
	"corniforme": ("corniforme",),
	"cornique": ("cornique",),
	"cornouaillais": ("cornouaillais",),
	"cornouaillaises": ("cornouaillais",),
	"cornues": ("cornu",),
	"corolliforme": ("corolliforme",),
	"coronaire": ("coronaire",),
	"coronales": ("coronal",),
	"coronarienne": ("coronarien",),
	"coronariennes": ("coronarien",),
	"coronisé": ("coroniser",),
	"coronisée": ("coroniser",),
	"coronisées": ("coroniser",),
	"coronisés": ("coroniser",),
	"coronoïde": ("coronoïde",),
	"corporate": ("corporate",),
	"corporatiste": ("corporatiste",),
	"corporative": ("corporatif",),
	"corporatives": ("corporatif",),
	"corporéales": ("corporéal",),
	"corporelle": ("corporel",),
	"corporelles": ("corporel",),
	"corporifié": ("corporifier",),
	"corporifiée": ("corporifier",),
	"corporifiées": ("corporifier",),
	"corporifiés": ("corporifier",),
	"corporisé": ("corporiser",),
	"corporisée": ("corporiser",),
	"corporisées": ("corporiser",),
	"corporisés": ("corporiser",),
	"corpulentes": ("corpulent",),
	"corpusculaire": ("corpusculaire",),
	"corpusculeuse": ("corpusculeux",),
	"corpusculeuses": ("corpusculeux",),
	"correctes": ("correct",),
	"correctionalisé": ("correctionaliser",),
	"correctionalisée": ("correctionaliser",),
	"correctionalisées": ("correctionaliser",),
	"correctionalisés": ("correctionaliser",),
	"correctionnalisé": ("correctionnaliser",),
	"correctionnalisée": ("correctionnaliser",),
	"correctionnalisées": ("correctionnaliser",),
	"correctionnalisés": ("correctionnaliser",),
	"correctionnelle": ("correctionnel",),
	"correctionnelles": ("correctionnel",),
	"corrective": ("correctif",),
	"correctives": ("correctif",),
	"correctrice": ("correcteur",),
	"correctrices": ("correcteur",),
	"corrélable": ("corrélable",),
	"corrélationnelle": ("corrélationnel",),
	"corrélationnelles": ("corrélationnel",),
	"corrélative": ("corrélatif",),
	"corrélatives": ("corrélatif",),
	"corrélé": ("corréler",),
	"corrélée": ("corréler",),
	"corrélées": ("corréler",),
	"corrélés": ("corréler",),
	"correspondantes": ("correspondant",),
	"corrézienne": ("corrézien",),
	"corréziennes": ("corrézien",),
	"corrigeable": ("corrigeable",),
	"corrigé": ("corriger",),
	"corrigée": ("corriger",),
	"corrigées": ("corriger",),
	"corrigés": ("corriger",),
	"corrigible": ("corrigible",),
	"corroborantes": ("corroborant",),
	"corroboré": ("corroborer",),
	"corroborée": ("corroborer",),
	"corroborées": ("corroborer",),
	"corroborés": ("corroborer",),
	"corrodantes": ("corrodant",),
	"corrodé": ("corroder",),
	"corrodée": ("corroder",),
	"corrodées": ("corroder",),
	"corrodés": ("corroder",),
	"corrompues": ("corrompu",),
	"corrosive": ("corrosif",),
	"corrosives": ("corrosif",),
	"corroyé": ("corroyer",),
	"corroyée": ("corroyer",),
	"corroyées": ("corroyer",),
	"corroyés": ("corroyer",),
	"corroyeuse": ("corroyeur",),
	"corroyeuses": ("corroyeur",),
	"corruptible": ("corruptible",),
	"corruptrice": ("corrupteur",),
	"corruptrices": ("corrupteur",),
	"corsaire": ("corsaire",),
	"corse": ("corse",),
	"corsées": ("corsé",),
	"corseté": ("corseter",),
	"corsetée": ("corseter",),
	"corsetées": ("corseter",),
	"corsetés": ("corseter",),
	"corsetière": ("corsetier",),
	"corsetières": ("corsetier",),
	"corticales": ("cortical",),
	"corticalisé": ("corticaliser",),
	"corticalisée": ("corticaliser",),
	"corticalisées": ("corticaliser",),
	"corticalisés": ("corticaliser",),
	"corticoïde": ("corticoïde",),
	"cortico-limbique": ("cortico-limbique",),
	"corticomimétique": ("corticomimétique",),
	"corticominéralotrope": ("corticominéralotrope",),
	"corticoprive": ("corticoprive",),
	"corticostéroïde": ("corticostéroïde",),
	"corticosurrénales": ("corticosurrénal",),
	"corticosurrénalienne": ("corticosurrénalien",),
	"corticosurrénaliennes": ("corticosurrénalien",),
	"corticotrope": ("corticotrope",),
	"cortinique": ("cortinique",),
	"cortiqueuse": ("cortiqueux",),
	"cortiqueuses": ("cortiqueux",),
	"cortisolique": ("cortisolique",),
	"cortisonique": ("cortisonique",),
	"corvéable": ("corvéable",),
	"corymbiforme": ("corymbiforme",),
	"cosaque": ("cosaque",),
	"cosignataire": ("cosignataire",),
	"cosigné": ("cosigner",),
	"cosignée": ("cosigner",),
	"cosignées": ("cosigner",),
	"cosignés": ("cosigner",),
	"cosismales": ("cosismal",),
	"cosmétique": ("cosmétique",),
	"cosmétiqué": ("cosmétiquer",),
	"cosmétiquée": ("cosmétiquer",),
	"cosmétiquées": ("cosmétiquer",),
	"cosmétiqués": ("cosmétiquer",),
	"cosmétologique": ("cosmétologique",),
	"cosmique": ("cosmique",),
	"cosmogonique": ("cosmogonique",),
	"cosmographique": ("cosmographique",),
	"cosmologique": ("cosmologique",),
	"cosmophysique": ("cosmophysique",),
	"cosmopolite": ("cosmopolite",),
	"cosmopolitique": ("cosmopolitique",),
	"cosphérique": ("cosphérique",),
	"cossardes": ("cossard",),
	"cossues": ("cossu",),
	"costales": ("costal",),
	"costaricaines": ("costaricain",),
	"costaricienne": ("costaricien",),
	"costariciennes": ("costaricien",),
	"costaudes": ("costaud",),
	"costumées": ("costumé",),
	"costumière": ("costumier",),
	"costumières": ("costumier",),
	"cotable": ("cotable",),
	"cotées": ("coté",),
	"côtelées": ("côtelé",),
	"coti": ("cotir",),
	"cotidales": ("cotidal",),
	"cotie": ("cotir",),
	"côtière": ("côtier",),
	"côtières": ("côtier",),
	"coties": ("cotir",),
	"cotisantes": ("cotisant",),
	"cotis": ("cotir",),
	"cotisé": ("cotiser",),
	"cotisée": ("cotiser",),
	"cotisées": ("cotiser",),
	"cotisés": ("cotiser",),
	"cotonné": ("cotonner",),
	"cotonnée": ("cotonner",),
	"cotonnées": ("cotonner",),
	"cotonnés": ("cotonner",),
	"cotonneuse": ("cotonneux",),
	"cotonneuses": ("cotonneux",),
	"cotonnière": ("cotonnier",),
	"cotonnières": ("cotonnier",),
	"côtoyé": ("côtoyer",),
	"côtoyée": ("côtoyer",),
	"côtoyées": ("côtoyer",),
	"côtoyés": ("côtoyer",),
	"cotyloïde": ("cotyloïde",),
	"cotyloïdienne": ("cotyloïdien",),
	"cotyloïdiennes": ("cotyloïdien",),
	"couardes": ("couard",),
	"couchaillé": ("couchailler",),
	"couchaillée": ("couchailler",),
	"couchaillées": ("couchailler",),
	"couchaillés": ("couchailler",),
	"couchantes": ("couchant",),
	"couchées": ("couché",),
	"coucheuse": ("coucheur",),
	"coucheuses": ("coucheur",),
	"couchitique": ("couchitique",),
	"coudées": ("coudé",),
	"coudoyé": ("coudoyer",),
	"coudoyée": ("coudoyer",),
	"coudoyées": ("coudoyer",),
	"coudoyés": ("coudoyer",),
	"couenneuse": ("couenneux",),
	"couenneuses": ("couenneux",),
	"coufique": ("coufique",),
	"couillonne": ("couillon",),
	"couillonné": ("couillonner",),
	"couillonnée": ("couillonner",),
	"couillonnées": ("couillonner",),
	"couillonnes": ("couillon",),
	"couillonnés": ("couillonner",),
	"coulable": ("coulable",),
	"coulantes": ("coulant",),
	"coulé": ("couler",),
	"coulée": ("couler",),
	"coulées": ("couler",),
	"coulés": ("couler",),
	"coulis": ("coulis",),
	"coulissantes": ("coulissant",),
	"coulissées": ("coulissé",),
	"coumarinique": ("coumarinique",),
	"coumarique": ("coumarique",),
	"coupable": ("coupable",),
	"coupaillé": ("coupailler",),
	"coupaillée": ("coupailler",),
	"coupaillées": ("coupailler",),
	"coupaillés": ("coupailler",),
	"coupantes": ("coupant",),
	"coupées": ("coupé",),
	"couperosées": ("couperosé",),
	"coupeuse": ("coupeur",),
	"coupeuses": ("coupeur",),
	"couplé": ("coupler",),
	"couplée": ("coupler",),
	"couplées": ("coupler",),
	"couplés": ("coupler",),
	"courable": ("courable",),
	"courageuse": ("courageux",),
	"courageuses": ("courageux",),
	"couraillé": ("courailler",),
	"couraillée": ("courailler",),
	"couraillées": ("courailler",),
	"couraillés": ("courailler",),
	"courantes": ("courant",),
	"courantologique": ("courantologique",),
	"courbatues": ("courbatu",),
	"courbaturées": ("courbaturé",),
	"courbe": ("courbe",),
	"courbées": ("courbé",),
	"courcaillé": ("courcailler",),
	"courcaillée": ("courcailler",),
	"courcaillées": ("courcailler",),
	"courcaillés": ("courcailler",),
	"coureuse": ("coureur",),
	"coureuses": ("coureur",),
	"couronnées": ("couronné",),
	"courrielé": ("courrieler",),
	"courrielée": ("courrieler",),
	"courrielées": ("courrieler",),
	"courrielés": ("courrieler",),
	"courroucé": ("courroucer",),
	"courroucée": ("courroucer",),
	"courroucées": ("courroucer",),
	"courroucés": ("courroucer",),
	"coursé": ("courser",),
	"coursée": ("courser",),
	"coursées": ("courser",),
	"coursés": ("courser",),
	"courtaudé": ("courtauder",),
	"courtaudée": ("courtauder",),
	"courtaudées": ("courtauder",),
	"courtaudes": ("courtaud",),
	"courtaudés": ("courtauder",),
	"court-circuité": ("court-circuiter",),
	"court-circuitée": ("court-circuiter",),
	"court-circuitées": ("court-circuiter",),
	"court-circuités": ("court-circuiter",),
	"courtes": ("court",),
	"courtisanes": ("courtisan",),
	"courtisé": ("courtiser",),
	"courtisée": ("courtiser",),
	"courtisées": ("courtiser",),
	"courtisés": ("courtiser",),
	"courtois": ("courtois",),
	"courtoises": ("courtois",),
	"court-termiste": ("court-termiste",),
	"courues": ("couru",),
	"cousiné": ("cousiner",),
	"cousinée": ("cousiner",),
	"cousinées": ("cousiner",),
	"cousinés": ("cousiner",),
	"cousues": ("cousu",),
	"coûtantes": ("coûtant",),
	"coûté": ("coûter",),
	"coûtée": ("coûter",),
	"coûtées": ("coûter",),
	"coûtés": ("coûter",),
	"coûteuse": ("coûteux",),
	"coûteuses": ("coûteux",),
	"coutumière": ("coutumier",),
	"coutumières": ("coutumier",),
	"couturées": ("couturé",),
	"couturière": ("couturier",),
	"couturières": ("couturier",),
	"couvé": ("couver",),
	"couvée": ("couver",),
	"couvées": ("couver",),
	"couvertes": ("couvert",),
	"couvés": ("couver",),
	"couvrantes": ("couvrant",),
	"coxales": ("coxal",),
	"coxalgique": ("coxalgique",),
	"coxarthrosique": ("coxarthrosique",),
	"crabière": ("crabier",),
	"crabières": ("crabier",),
	"crachées": ("craché",),
	"cracheuse": ("cracheur",),
	"cracheuses": ("cracheur",),
	"crachoté": ("crachoter",),
	"crachotée": ("crachoter",),
	"crachotées": ("crachoter",),
	"crachotés": ("crachoter",),
	"crachouillé": ("crachouiller",),
	"crachouillée": ("crachouiller",),
	"crachouillées": ("crachouiller",),
	"crachouillés": ("crachouiller",),
	"crade": ("crade",),
	"cradingue": ("cradingue",),
	"craillé": ("crailler",),
	"craillée": ("crailler",),
	"craillées": ("crailler",),
	"craillés": ("crailler",),
	"craint": ("craindre",),
	"crainte": ("craindre",),
	"craintes": ("craindre",),
	"craintive": ("craintif",),
	"craintives": ("craintif",),
	"craints": ("craindre",),
	"cramé": ("cramer",),
	"cramée": ("cramer",),
	"cramées": ("cramer",),
	"cramés": ("cramer",),
	"cramoisies": ("cramoisi",),
	"cramponnantes": ("cramponnant",),
	"cramponné": ("cramponner",),
	"cramponnée": ("cramponner",),
	"cramponnées": ("cramponner",),
	"cramponnés": ("cramponner",),
	"crâne": ("crâne",),
	"crané": ("craner",),
	"cranée": ("craner",),
	"cranées": ("craner",),
	"cranés": ("craner",),
	"crâneuse": ("crâneur",),
	"crâneuses": ("crâneur",),
	"crânienne": ("crânien",),
	"crâniennes": ("crânien",),
	"craniofaciales": ("craniofacial",),
	"craniologique": ("craniologique",),
	"craniométrique": ("craniométrique",),
	"crantées": ("cranté",),
	"crapaüté": ("crapaüter",),
	"crapaütée": ("crapaüter",),
	"crapaütées": ("crapaüter",),
	"crapaütés": ("crapaüter",),
	"crapule": ("crapule",),
	"crapuleuse": ("crapuleux",),
	"crapuleuses": ("crapuleux",),
	"craqué": ("craquer",),
	"craquée": ("craquer",),
	"craquées": ("craquer",),
	"craquelées": ("craquelé",),
	"craqués": ("craquer",),
	"craqueté": ("craqueter",),
	"craquetée": ("craqueter",),
	"craquetées": ("craqueter",),
	"craquetés": ("craqueter",),
	"crasse": ("crasse",),
	"crasseuse": ("crasseux",),
	"crasseuses": ("crasseux",),
	"cratériforme": ("cratériforme",),
	"cratérisé": ("cratériser",),
	"cratérisée": ("cratériser",),
	"cratérisées": ("cratériser",),
	"cratérisés": ("cratériser",),
	"cratonique": ("cratonique",),
	"cratonisé": ("cratoniser",),
	"cratonisée": ("cratoniser",),
	"cratonisées": ("cratoniser",),
	"cratonisés": ("cratoniser",),
	"cravaché": ("cravacher",),
	"cravachée": ("cravacher",),
	"cravachées": ("cravacher",),
	"cravachés": ("cravacher",),
	"cravaté": ("cravater",),
	"cravatée": ("cravater",),
	"cravatées": ("cravater",),
	"cravatés": ("cravater",),
	"crawlé": ("crawler",),
	"crawlée": ("crawler",),
	"crawlées": ("crawler",),
	"crawlés": ("crawler",),
	"crayeuse": ("crayeux",),
	"crayeuses": ("crayeux",),
	"crayonné": ("crayonner",),
	"crayonnée": ("crayonner",),
	"crayonnées": ("crayonner",),
	"crayonnés": ("crayonner",),
	"créancière": ("créancier",),
	"créancières": ("créancier",),
	"créationniste": ("créationniste",),
	"créatique": ("créatique",),
	"créative": ("créatif",),
	"créatives": ("créatif",),
	"créatrice": ("créateur",),
	"créatrices": ("créateur",),
	"crédibilisé": ("crédibiliser",),
	"crédibilisée": ("crédibiliser",),
	"crédibilisées": ("crédibiliser",),
	"crédibilisés": ("crédibiliser",),
	"crédible": ("crédible",),
	"crédirentière": ("crédirentier",),
	"crédirentières": ("crédirentier",),
	"crédité": ("créditer",),
	"créditée": ("créditer",),
	"créditées": ("créditer",),
	"crédités": ("créditer",),
	"créditrice": ("créditeur",),
	"créditrices": ("créditeur",),
	"crédule": ("crédule",),
	"créées": ("créé",),
	"crématisé": ("crématiser",),
	"crématisée": ("crématiser",),
	"crématisées": ("crématiser",),
	"crématisés": ("crématiser",),
	"crématiste": ("crématiste",),
	"crématoire": ("crématoire",),
	"crème": ("crème",),
	"crémé": ("crémer",),
	"crémée": ("crémer",),
	"crémées": ("crémer",),
	"crémés": ("crémer",),
	"crémeuse": ("crémeux",),
	"crémeuses": ("crémeux",),
	"créné": ("créner",),
	"crénée": ("créner",),
	"crénées": ("créner",),
	"crénelées": ("crénelé",),
	"crénés": ("créner",),
	"crénobiologique": ("crénobiologique",),
	"crénothérapique": ("crénothérapique",),
	"créole": ("créole",),
	"créolisé": ("créoliser",),
	"créolisée": ("créoliser",),
	"créolisées": ("créoliser",),
	"créolisés": ("créoliser",),
	"créosoté": ("créosoter",),
	"créosotée": ("créosoter",),
	"créosotées": ("créosoter",),
	"créosotés": ("créosoter",),
	"crêpé": ("crêper",),
	"crêpée": ("crêper",),
	"crêpées": ("crêper",),
	"crêpés": ("crêper",),
	"crépies": ("crépi",),
	"crépitantes": ("crépitant",),
	"crépues": ("crépu",),
	"crépusculaire": ("crépusculaire",),
	"cressonnière": ("cressonnier",),
	"cressonnières": ("cressonnier",),
	"crétacées": ("crétacé",),
	"crétines": ("crétin",),
	"crétinisantes": ("crétinisant",),
	"crétinisé": ("crétiniser",),
	"crétinisée": ("crétiniser",),
	"crétinisées": ("crétiniser",),
	"crétinisés": ("crétiniser",),
	"crétino-goitreuse": ("crétino-goitreux",),
	"crétinoïde": ("crétinoïde",),
	"crétique": ("crétique",),
	"crétois": ("crétois",),
	"crétoises": ("crétois",),
	"creusé": ("creuser",),
	"creuse": ("creux",),
	"creusée": ("creuser",),
	"creusées": ("creuser",),
	"creusés": ("creuser",),
	"creuses": ("creux",),
	"creusois": ("creusois",),
	"creusoises": ("creusois",),
	"crevantes": ("crevant",),
	"crevassé": ("crevasser",),
	"crevassée": ("crevasser",),
	"crevassées": ("crevasser",),
	"crevassés": ("crevasser",),
	"crevées": ("crevé",),
	"criailleuse": ("criailleur",),
	"criailleuses": ("criailleur",),
	"criantes": ("criant",),
	"criardes": ("criard",),
	"criblantes": ("criblant",),
	"criblées": ("criblé",),
	"cricoïde": ("cricoïde",),
	"crié": ("crier",),
	"criée": ("crier",),
	"criées": ("crier",),
	"criés": ("crier",),
	"criméenne": ("criméen",),
	"criméennes": ("criméen",),
	"criminalisable": ("criminalisable",),
	"criminalisantes": ("criminalisant",),
	"criminalisé": ("criminaliser",),
	"criminalisée": ("criminaliser",),
	"criminalisées": ("criminaliser",),
	"criminalisés": ("criminaliser",),
	"criminaliste": ("criminaliste",),
	"criminalistique": ("criminalistique",),
	"criminelle": ("criminel",),
	"criminelles": ("criminel",),
	"criminogène": ("criminogène",),
	"crispantes": ("crispant",),
	"crispé": ("crisper",),
	"crispée": ("crisper",),
	"crispées": ("crisper",),
	"crispés": ("crisper",),
	"crissé": ("crisser",),
	"crissée": ("crisser",),
	"crissées": ("crisser",),
	"crissés": ("crisser",),
	"cristallifère": ("cristallifère",),
	"cristallines": ("cristallin",),
	"cristallinienne": ("cristallinien",),
	"cristalliniennes": ("cristallinien",),
	"cristallisable": ("cristallisable",),
	"cristallisantes": ("cristallisant",),
	"cristallisées": ("cristallisé",),
	"cristalloblastique": ("cristalloblastique",),
	"cristallochimique": ("cristallochimique",),
	"cristallographique": ("cristallographique",),
	"cristalloïdales": ("cristalloïdal",),
	"cristalloïde": ("cristalloïde",),
	"cristallophyllienne": ("cristallophyllien",),
	"cristallophylliennes": ("cristallophyllien",),
	"criticable": ("criticable",),
	"criticaillé": ("criticailler",),
	"criticaillée": ("criticailler",),
	"criticaillées": ("criticailler",),
	"criticaillés": ("criticailler",),
	"criticiste": ("criticiste",),
	"critiquable": ("critiquable",),
	"critique": ("critique",),
	"critiqué": ("critiquer",),
	"critiquée": ("critiquer",),
	"critiquées": ("critiquer",),
	"critiqués": ("critiquer",),
	"critiqueuse": ("critiqueur",),
	"critiqueuses": ("critiqueur",),
	"croate": ("croate",),
	"crocéique": ("crocéique",),
	"croché": ("crocher",),
	"crochée": ("crocher",),
	"crochées": ("crocher",),
	"crochés": ("crocher",),
	"crochetable": ("crochetable",),
	"crocheté": ("crocheter",),
	"crochetée": ("crocheter",),
	"crochetées": ("crocheter",),
	"crochetés": ("crocheter",),
	"crochues": ("crochu",),
	"croisées": ("croisé",),
	"croiseuse": ("croiseur",),
	"croiseuses": ("croiseur",),
	"croissantes": ("croissant",),
	"croquantes": ("croquant",),
	"croqué": ("croquer",),
	"croquée": ("croquer",),
	"croquées": ("croquer",),
	"croqués": ("croquer",),
	"croqueuse": ("croqueur",),
	"croqueuses": ("croqueur",),
	"croquignolette": ("croquignolet",),
	"croquignolettes": ("croquignolet",),
	"crossées": ("crossé",),
	"crotonique": ("crotonique",),
	"crotonisé": ("crotoniser",),
	"crotonisée": ("crotoniser",),
	"crotonisées": ("crotoniser",),
	"crotonisés": ("crotoniser",),
	"crottées": ("crotté",),
	"crotteuse": ("crotteux",),
	"crotteuses": ("crotteux",),
	"crotylique": ("crotylique",),
	"croulantes": ("croulant",),
	"croupales": ("croupal",),
	"croupeuse": ("croupeux",),
	"croupeuses": ("croupeux",),
	"croupies": ("croupi",),
	"croupissantes": ("croupissant",),
	"croustillantes": ("croustillant",),
	"croûté": ("croûter",),
	"croûtée": ("croûter",),
	"croûtées": ("croûter",),
	"croûtés": ("croûter",),
	"croûteuse": ("croûteux",),
	"croûteuses": ("croûteux",),
	"croyable": ("croyable",),
	"croyantes": ("croyant",),
	"cruche": ("cruche",),
	"cruciales": ("crucial",),
	"crucifère": ("crucifère",),
	"crucifiées": ("crucifié",),
	"cruciforme": ("cruciforme",),
	"cruelle": ("cruel",),
	"cruelles": ("cruel",),
	"crues": ("cru",),
	"crurales": ("crural",),
	"crustacées": ("crustacé",),
	"crustales": ("crustal",),
	"cryocautérisé": ("cryocautériser",),
	"cryocautérisée": ("cryocautériser",),
	"cryocautérisées": ("cryocautériser",),
	"cryocautérisés": ("cryocautériser",),
	"cryoconductrice": ("cryoconducteur",),
	"cryoconductrices": ("cryoconducteur",),
	"cryoélectronique": ("cryoélectronique",),
	"cryoélectrotechnique": ("cryoélectrotechnique",),
	"cryogène": ("cryogène",),
	"cryogénique": ("cryogénique",),
	"cryogénisé": ("cryogéniser",),
	"cryogénisée": ("cryogéniser",),
	"cryogénisées": ("cryogéniser",),
	"cryogénisés": ("cryogéniser",),
	"cryomagnétique": ("cryomagnétique",),
	"cryométrique": ("cryométrique",),
	"cryophile": ("cryophile",),
	"cryophysique": ("cryophysique",),
	"cryoprécipitable": ("cryoprécipitable",),
	"cryoprotectrice": ("cryoprotecteur",),
	"cryoprotectrices": ("cryoprotecteur",),
	"cryoscopique": ("cryoscopique",),
	"cryostatique": ("cryostatique",),
	"cryotechnique": ("cryotechnique",),
	"crypté": ("crypter",),
	"cryptée": ("crypter",),
	"cryptées": ("crypter",),
	"cryptés": ("crypter",),
	"cryptique": ("cryptique",),
	"cryptocalviniste": ("cryptocalviniste",),
	"cryptocommuniste": ("cryptocommuniste",),
	"cryptogame": ("cryptogame",),
	"cryptogamique": ("cryptogamique",),
	"cryptogénétique": ("cryptogénétique",),
	"cryptogénique": ("cryptogénique",),
	"cryptographié": ("cryptographier",),
	"cryptographiée": ("cryptographier",),
	"cryptographiées": ("cryptographier",),
	"cryptographiés": ("cryptographier",),
	"cryptographique": ("cryptographique",),
	"cryptologique": ("cryptologique",),
	"cryptoniscienne": ("cryptoniscien",),
	"cryptonisciennes": ("cryptoniscien",),
	"cryptopsychique": ("cryptopsychique",),
	"cryptorchide": ("cryptorchide",),
	"cubaines": ("cubain",),
	"cube": ("cube",),
	"cubé": ("cuber",),
	"cubée": ("cuber",),
	"cubées": ("cuber",),
	"cubés": ("cuber",),
	"cubique": ("cubique",),
	"cubiste": ("cubiste",),
	"cubitales": ("cubital",),
	"cuboïde": ("cuboïde",),
	"cucullées": ("cucullé",),
	"cueilleuse": ("cueilleur",),
	"cueilleuses": ("cueilleur",),
	"cueilli": ("cueillir",),
	"cueillie": ("cueillir",),
	"cueillies": ("cueillir",),
	"cueillis": ("cueillir",),
	"cuirassées": ("cuirassé",),
	"cuisantes": ("cuisant",),
	"cuisinées": ("cuisiné",),
	"cuistre": ("cuistre",),
	"cuité": ("cuiter",),
	"cuitée": ("cuiter",),
	"cuitées": ("cuiter",),
	"cuites": ("cuit",),
	"cuités": ("cuiter",),
	"cuivrées": ("cuivré",),
	"cuivreuse": ("cuivreux",),
	"cuivreuses": ("cuivreux",),
	"cuivrique": ("cuivrique",),
	"culbutable": ("culbutable",),
	"culbuté": ("culbuter",),
	"culbutée": ("culbuter",),
	"culbutées": ("culbuter",),
	"culbutés": ("culbuter",),
	"culé": ("culer",),
	"culée": ("culer",),
	"culées": ("culer",),
	"culés": ("culer",),
	"culinaire": ("culinaire",),
	"culminantes": ("culminant",),
	"culminative": ("culminatif",),
	"culminatives": ("culminatif",),
	"culottées": ("culotté",),
	"culpabilisantes": ("culpabilisant",),
	"culpabilisatrice": ("culpabilisateur",),
	"culpabilisatrices": ("culpabilisateur",),
	"culpabilisé": ("culpabiliser",),
	"culpabilisée": ("culpabiliser",),
	"culpabilisées": ("culpabiliser",),
	"culpabilisés": ("culpabiliser",),
	"culte": ("culte",),
	"cultéraniste": ("cultéraniste",),
	"cultivable": ("cultivable",),
	"cultivées": ("cultivé",),
	"cultuelle": ("cultuel",),
	"cultuelles": ("cultuel",),
	"culturales": ("cultural",),
	"culturalisé": ("culturaliser",),
	"culturalisée": ("culturaliser",),
	"culturalisées": ("culturaliser",),
	"culturalisés": ("culturaliser",),
	"culturaliste": ("culturaliste",),
	"culturelle": ("culturel",),
	"culturelles": ("culturel",),
	"culturiste": ("culturiste",),
	"cuminique": ("cuminique",),
	"cumulable": ("cumulable",),
	"cumulative": ("cumulatif",),
	"cumulatives": ("cumulatif",),
	"cumulé": ("cumuler",),
	"cumulée": ("cumuler",),
	"cumulées": ("cumuler",),
	"cumulés": ("cumuler",),
	"cunéées": ("cunéé",),
	"cunéiforme": ("cunéiforme",),
	"cunicole": ("cunicole",),
	"cuniculicole": ("cuniculicole",),
	"cupide": ("cupide",),
	"cuprifère": ("cuprifère",),
	"cuprique": ("cuprique",),
	"cuproammoniacales": ("cuproammoniacal",),
	"cuprolithique": ("cuprolithique",),
	"curable": ("curable",),
	"curarimimétique": ("curarimimétique",),
	"curarisantes": ("curarisant",),
	"curarisé": ("curariser",),
	"curarisée": ("curariser",),
	"curarisées": ("curariser",),
	"curarisés": ("curariser",),
	"curatélaire": ("curatélaire",),
	"curative": ("curatif",),
	"curatives": ("curatif",),
	"curé": ("curer",),
	"curée": ("curer",),
	"curées": ("curer",),
	"curés": ("curer",),
	"cureté": ("cureter",),
	"curetée": ("cureter",),
	"curetées": ("cureter",),
	"curetés": ("cureter",),
	"curiales": ("curial",),
	"curiate": ("curiate",),
	"curieuse": ("curieux",),
	"curieuses": ("curieux",),
	"cursive": ("cursif",),
	"cursives": ("cursif",),
	"curule": ("curule",),
	"curvative": ("curvatif",),
	"curvatives": ("curvatif",),
	"curviligne": ("curviligne",),
	"cushingoïde": ("cushingoïde",),
	"customisé": ("customiser",),
	"customisée": ("customiser",),
	"customisées": ("customiser",),
	"customisés": ("customiser",),
	"cutanées": ("cutané",),
	"cutanéomuqueuse": ("cutanéomuqueux",),
	"cutanéomuqueuses": ("cutanéomuqueux",),
	"cuticulaire": ("cuticulaire",),
	"cutinisé": ("cutiniser",),
	"cutinisée": ("cutiniser",),
	"cutinisées": ("cutiniser",),
	"cutinisés": ("cutiniser",),
	"cuvé": ("cuver",),
	"cuvée": ("cuver",),
	"cuvées": ("cuver",),
	"cuvelé": ("cuveler",),
	"cuvelée": ("cuveler",),
	"cuvelées": ("cuveler",),
	"cuvelés": ("cuveler",),
	"cuvés": ("cuver",),
	"cyanacétique": ("cyanacétique",),
	"cyanhydrique": ("cyanhydrique",),
	"cyanique": ("cyanique",),
	"cyanisé": ("cyaniser",),
	"cyanisée": ("cyaniser",),
	"cyanisées": ("cyaniser",),
	"cyanisés": ("cyaniser",),
	"cyanosées": ("cyanosé",),
	"cyanotique": ("cyanotique",),
	"cyanuré": ("cyanurer",),
	"cyanurée": ("cyanurer",),
	"cyanurées": ("cyanurer",),
	"cyanurés": ("cyanurer",),
	"cyanurique": ("cyanurique",),
	"cybernéticienne": ("cybernéticien",),
	"cybernéticiennes": ("cybernéticien",),
	"cybernétique": ("cybernétique",),
	"cybernétisé": ("cybernétiser",),
	"cybernétisée": ("cybernétiser",),
	"cybernétisées": ("cybernétiser",),
	"cybernétisés": ("cybernétiser",),
	"cyberterroriste": ("cyberterroriste",),
	"cyclable": ("cyclable",),
	"cycladique": ("cycladique",),
	"cyclanique": ("cyclanique",),
	"cyclique": ("cyclique",),
	"cyclisé": ("cycliser",),
	"cyclisée": ("cycliser",),
	"cyclisées": ("cycliser",),
	"cyclisés": ("cycliser",),
	"cycliste": ("cycliste",),
	"cyclogénétique": ("cyclogénétique",),
	"cyclohexanique": ("cyclohexanique",),
	"cycloïdales": ("cycloïdal",),
	"cycloïde": ("cycloïde",),
	"cyclonales": ("cyclonal",),
	"cyclonique": ("cyclonique",),
	"cyclopéenne": ("cyclopéen",),
	"cyclopéennes": ("cyclopéen",),
	"cyclopienne": ("cyclopien",),
	"cyclopiennes": ("cyclopien",),
	"cycloplégique": ("cycloplégique",),
	"cyclostrophique": ("cyclostrophique",),
	"cyclothymique": ("cyclothymique",),
	"cyclotomique": ("cyclotomique",),
	"cyclotouriste": ("cyclotouriste",),
	"cylindré": ("cylindrer",),
	"cylindrée": ("cylindrer",),
	"cylindrées": ("cylindrer",),
	"cylindrés": ("cylindrer",),
	"cylindrique": ("cylindrique",),
	"cylindroïde": ("cylindroïde",),
	"cylindromateuse": ("cylindromateux",),
	"cylindromateuses": ("cylindromateux",),
	"cymrique": ("cymrique",),
	"cynégétique": ("cynégétique",),
	"cynique": ("cynique",),
	"cynogénétique": ("cynogénétique",),
	"cynologique": ("cynologique",),
	"cynophile": ("cynophile",),
	"cyphotique": ("cyphotique",),
	"cypriaque": ("cypriaque",),
	"cypriote": ("cypriote",),
	"cyprique": ("cyprique",),
	"cyrénaïque": ("cyrénaïque",),
	"cyrillique": ("cyrillique",),
	"cystineuse": ("cystineux",),
	"cystineuses": ("cystineux",),
	"cystinurique": ("cystinurique",),
	"cystique": ("cystique",),
	"cystoïde": ("cystoïde",),
	"cystoscopique": ("cystoscopique",),
	"cytoarchitectonique": ("cytoarchitectonique",),
	"cytochimique": ("cytochimique",),
	"cytocide": ("cytocide",),
	"cytogénétique": ("cytogénétique",),
	"cytologique": ("cytologique",),
	"cytolytique": ("cytolytique",),
	"cytomégalique": ("cytomégalique",),
	"cytopathique": ("cytopathique",),
	"cytopathogène": ("cytopathogène",),
	"cytopexique": ("cytopexique",),
	"cytophysique": ("cytophysique",),
	"cytoplasique": ("cytoplasique",),
	"cytoplasmique": ("cytoplasmique",),
	"cytoprotectrice": ("cytoprotecteur",),
	"cytoprotectrices": ("cytoprotecteur",),
	"cytoréductrice": ("cytoréducteur",),
	"cytoréductrices": ("cytoréducteur",),
	"cytosolique": ("cytosolique",),
	"cytostatique": ("cytostatique",),
	"cytotactique": ("cytotactique",),
	"cytotaxigène": ("cytotaxigène",),
	"cytotoxique": ("cytotoxique",),
	"cytotrope": ("cytotrope",),
	"dace": ("dace",),
	"dacique": ("dacique",),
	"dacitique": ("dacitique",),
	"dacquois": ("dacquois",),
	"dacquoises": ("dacquois",),
	"dacryogène": ("dacryogène",),
	"dacrystique": ("dacrystique",),
	"dactylique": ("dactylique",),
	"dactylographié": ("dactylographier",),
	"dactylographiée": ("dactylographier",),
	"dactylographiées": ("dactylographier",),
	"dactylographiés": ("dactylographier",),
	"dactylographique": ("dactylographique",),
	"dactylologique": ("dactylologique",),
	"dadaïste": ("dadaïste",),
	"daghestanais": ("daghestanais",),
	"daghestanaises": ("daghestanais",),
	"dagué": ("daguer",),
	"daguée": ("daguer",),
	"daguées": ("daguer",),
	"dagués": ("daguer",),
	"dahoméenne": ("dahoméen",),
	"dahoméennes": ("dahoméen",),
	"daigné": ("daigner",),
	"daignée": ("daigner",),
	"daignées": ("daigner",),
	"daignés": ("daigner",),
	"d'ailleurs": ("d'ailleurs",),
	"dallé": ("daller",),
	"dallée": ("daller",),
	"dallées": ("daller",),
	"dallés": ("daller",),
	"dalmate": ("dalmate",),
	"daltonienne": ("daltonien",),
	"daltoniennes": ("daltonien",),
	"damasienne": ("damasien",),
	"damasiennes": ("damasien",),
	"damasquiné": ("damasquiner",),
	"damasquinée": ("damasquiner",),
	"damasquinées": ("damasquiner",),
	"damasquinés": ("damasquiner",),
	"damassées": ("damassé",),
	"damé": ("damer",),
	"damée": ("damer",),
	"damées": ("damer",),
	"damés": ("damer",),
	"dameuse": ("dameur",),
	"dameuses": ("dameur",),
	"damnable": ("damnable",),
	"damnées": ("damné",),
	"damouritisé": ("damouritiser",),
	"damouritisée": ("damouritiser",),
	"damouritisées": ("damouritiser",),
	"damouritisés": ("damouritiser",),
	"dandinantes": ("dandinant",),
	"dandiné": ("dandiner",),
	"dandinée": ("dandiner",),
	"dandinées": ("dandiner",),
	"dandinés": ("dandiner",),
	"dangereuse": ("dangereux",),
	"dangereuses": ("dangereux",),
	"danienne": ("danien",),
	"daniennes": ("danien",),
	"danois": ("danois",),
	"danoises": ("danois",),
	"dansable": ("dansable",),
	"dansantes": ("dansant",),
	"dansé": ("danser",),
	"dansée": ("danser",),
	"dansées": ("danser",),
	"dansés": ("danser",),
	"dansoté": ("dansoter",),
	"dansotée": ("dansoter",),
	"dansotées": ("dansoter",),
	"dansotés": ("dansoter",),
	"dansotté": ("dansotter",),
	"dansottée": ("dansotter",),
	"dansottées": ("dansotter",),
	"dansottés": ("dansotter",),
	"dantesque": ("dantesque",),
	"dantoniste": ("dantoniste",),
	"danubienne": ("danubien",),
	"danubiennes": ("danubien",),
	"darbyste": ("darbyste",),
	"dardé": ("darder",),
	"dardée": ("darder",),
	"dardées": ("darder",),
	"dardés": ("darder",),
	"darsonvalisé": ("darsonvaliser",),
	"darsonvalisée": ("darsonvaliser",),
	"darsonvalisées": ("darsonvaliser",),
	"darsonvalisés": ("darsonvaliser",),
	"dartreuse": ("dartreux",),
	"dartreuses": ("dartreux",),
	"darwinienne": ("darwinien",),
	"darwiniennes": ("darwinien",),
	"darwiniste": ("darwiniste",),
	"datable": ("datable",),
	"daté": ("dater",),
	"datée": ("dater",),
	"datées": ("dater",),
	"datés": ("dater",),
	"dateuse": ("dateur",),
	"dateuses": ("dateur",),
	"dative": ("datif",),
	"datives": ("datif",),
	"daubé": ("dauber",),
	"daubée": ("dauber",),
	"daubées": ("dauber",),
	"daubés": ("dauber",),
	"daubeuse": ("daubeur",),
	"daubeuses": ("daubeur",),
	"dauphinois": ("dauphinois",),
	"dauphinoises": ("dauphinois",),
	"d'autrefois": ("d'autrefois",),
	"d'avant-garde": ("d'avant-garde",),
	"davidienne": ("davidien",),
	"davidiennes": ("davidien",),
	"débâché": ("débâcher",),
	"débâchée": ("débâcher",),
	"débâchées": ("débâcher",),
	"débâchés": ("débâcher",),
	"débagoulé": ("débagouler",),
	"débagoulée": ("débagouler",),
	"débagoulées": ("débagouler",),
	"débagoulés": ("débagouler",),
	"débâillonné": ("débâillonner",),
	"débâillonnée": ("débâillonner",),
	"débâillonnées": ("débâillonner",),
	"débâillonnés": ("débâillonner",),
	"déballé": ("déballer",),
	"déballée": ("déballer",),
	"déballées": ("déballer",),
	"déballés": ("déballer",),
	"déballonné": ("déballonner",),
	"déballonnée": ("déballonner",),
	"déballonnées": ("déballonner",),
	"déballonnés": ("déballonner",),
	"débanalisé": ("débanaliser",),
	"débanalisée": ("débanaliser",),
	"débanalisées": ("débanaliser",),
	"débanalisés": ("débanaliser",),
	"débandé": ("débander",),
	"débandée": ("débander",),
	"débandées": ("débander",),
	"débandés": ("débander",),
	"débaptisé": ("débaptiser",),
	"débaptisée": ("débaptiser",),
	"débaptisées": ("débaptiser",),
	"débaptisés": ("débaptiser",),
	"débarassé": ("débarasser",),
	"débarassée": ("débarasser",),
	"débarassées": ("débarasser",),
	"débarassés": ("débarasser",),
	"débarbarisé": ("débarbariser",),
	"débarbarisée": ("débarbariser",),
	"débarbarisées": ("débarbariser",),
	"débarbarisés": ("débarbariser",),
	"débarbouillé": ("débarbouiller",),
	"débarbouillée": ("débarbouiller",),
	"débarbouillées": ("débarbouiller",),
	"débarbouillés": ("débarbouiller",),
	"débardé": ("débarder",),
	"débardée": ("débarder",),
	"débardées": ("débarder",),
	"débardés": ("débarder",),
	"débarquées": ("débarqué",),
	"débarrassé": ("débarrasser",),
	"débarrassée": ("débarrasser",),
	"débarrassées": ("débarrasser",),
	"débarrassés": ("débarrasser",),
	"débarré": ("débarrer",),
	"débarrée": ("débarrer",),
	"débarrées": ("débarrer",),
	"débarrés": ("débarrer",),
	"débâté": ("débâter",),
	"débâtée": ("débâter",),
	"débâtées": ("débâter",),
	"débâtés": ("débâter",),
	"débattu": ("débattre",),
	"débattue": ("débattre",),
	"débattues": ("débattre",),
	"débattus": ("débattre",),
	"débauchées": ("débauché",),
	"débecté": ("débecter",),
	"débectée": ("débecter",),
	"débectées": ("débecter",),
	"débectés": ("débecter",),
	"débelgicisé": ("débelgiciser",),
	"débelgicisée": ("débelgiciser",),
	"débelgicisées": ("débelgiciser",),
	"débelgicisés": ("débelgiciser",),
	"débenzolé": ("débenzoler",),
	"débenzolée": ("débenzoler",),
	"débenzolées": ("débenzoler",),
	"débenzolés": ("débenzoler",),
	"débile": ("débile",),
	"débilisé": ("débiliser",),
	"débilisée": ("débiliser",),
	"débilisées": ("débiliser",),
	"débilisés": ("débiliser",),
	"débilitantes": ("débilitant",),
	"débilité": ("débiliter",),
	"débilitée": ("débiliter",),
	"débilitées": ("débiliter",),
	"débilités": ("débiliter",),
	"débillardé": ("débillarder",),
	"débillardée": ("débillarder",),
	"débillardées": ("débillarder",),
	"débillardés": ("débillarder",),
	"débiné": ("débiner",),
	"débinée": ("débiner",),
	"débinées": ("débiner",),
	"débinés": ("débiner",),
	"débineuse": ("débineur",),
	"débineuses": ("débineur",),
	"débitable": ("débitable",),
	"débité": ("débiter",),
	"débitée": ("débiter",),
	"débitées": ("débiter",),
	"débités": ("débiter",),
	"débitive": ("débitif",),
	"débitives": ("débitif",),
	"débitrice": ("débiteur",),
	"débitrices": ("débiteur",),
	"déblatéré": ("déblatérer",),
	"déblatérée": ("déblatérer",),
	"déblatérées": ("déblatérer",),
	"déblatérés": ("déblatérer",),
	"déblayé": ("déblayer",),
	"déblayée": ("déblayer",),
	"déblayées": ("déblayer",),
	"déblayés": ("déblayer",),
	"débloquantes": ("débloquant",),
	"débloqué": ("débloquer",),
	"débloquée": ("débloquer",),
	"débloquées": ("débloquer",),
	"débloqués": ("débloquer",),
	"débobiné": ("débobiner",),
	"débobinée": ("débobiner",),
	"débobinées": ("débobiner",),
	"débobinés": ("débobiner",),
	"déboisé": ("déboiser",),
	"déboisée": ("déboiser",),
	"déboisées": ("déboiser",),
	"déboisés": ("déboiser",),
	"déboîtées": ("déboîté",),
	"débondé": ("débonder",),
	"débondée": ("débonder",),
	"débondées": ("débonder",),
	"débondés": ("débonder",),
	"débonnaire": ("débonnaire",),
	"débordantes": ("débordant",),
	"débordées": ("débordé",),
	"débosselé": ("débosseler",),
	"débosselée": ("débosseler",),
	"débosselées": ("débosseler",),
	"débosselés": ("débosseler",),
	"débotté": ("débotter",),
	"débottée": ("débotter",),
	"débottées": ("débotter",),
	"débottés": ("débotter",),
	"débouchantes": ("débouchant",),
	"débouché": ("déboucher",),
	"débouchée": ("déboucher",),
	"débouchées": ("déboucher",),
	"débouchés": ("déboucher",),
	"débouclées": ("débouclé",),
	"débouilli": ("débouillir",),
	"débouillie": ("débouillir",),
	"débouillies": ("débouillir",),
	"débouillis": ("débouillir",),
	"déboulé": ("débouler",),
	"déboulée": ("débouler",),
	"déboulées": ("débouler",),
	"déboulés": ("débouler",),
	"déboulonné": ("déboulonner",),
	"déboulonnée": ("déboulonner",),
	"déboulonnées": ("déboulonner",),
	"déboulonnés": ("déboulonner",),
	"déboumediénisé": ("déboumediéniser",),
	"déboumediénisée": ("déboumediéniser",),
	"déboumediénisées": ("déboumediéniser",),
	"déboumediénisés": ("déboumediéniser",),
	"débouqué": ("débouquer",),
	"débouquée": ("débouquer",),
	"débouquées": ("débouquer",),
	"débouqués": ("débouquer",),
	"débourbé": ("débourber",),
	"débourbée": ("débourber",),
	"débourbées": ("débourber",),
	"débourbés": ("débourber",),
	"débourbeuse": ("débourbeur",),
	"débourbeuses": ("débourbeur",),
	"débourgeoisées": ("débourgeoisé",),
	"débourré": ("débourrer",),
	"débourrée": ("débourrer",),
	"débourrées": ("débourrer",),
	"débourrés": ("débourrer",),
	"déboursé": ("débourser",),
	"déboursée": ("débourser",),
	"déboursées": ("débourser",),
	"déboursés": ("débourser",),
	"déboussolées": ("déboussolé",),
	"débouté": ("débouter",),
	"déboutée": ("débouter",),
	"déboutées": ("débouter",),
	"déboutés": ("débouter",),
	"déboutonné": ("déboutonner",),
	"déboutonnée": ("déboutonner",),
	"déboutonnées": ("déboutonner",),
	"déboutonnés": ("déboutonner",),
	"débraillées": ("débraillé",),
	"débranché": ("débrancher",),
	"débranchée": ("débrancher",),
	"débranchées": ("débrancher",),
	"débranchés": ("débrancher",),
	"débrayable": ("débrayable",),
	"débrayé": ("débrayer",),
	"débrayée": ("débrayer",),
	"débrayées": ("débrayer",),
	"débrayés": ("débrayer",),
	"débridées": ("débridé",),
	"débriefé": ("débriefer",),
	"débriefée": ("débriefer",),
	"débriefées": ("débriefer",),
	"débriefés": ("débriefer",),
	"débrisé": ("débriser",),
	"débrisée": ("débriser",),
	"débrisées": ("débriser",),
	"débrisés": ("débriser",),
	"débroché": ("débrocher",),
	"débrochée": ("débrocher",),
	"débrochées": ("débrocher",),
	"débrochés": ("débrocher",),
	"débrouillardes": ("débrouillard",),
	"débrouillé": ("débrouiller",),
	"débrouillée": ("débrouiller",),
	"débrouillées": ("débrouiller",),
	"débrouillés": ("débrouiller",),
	"débroussaillantes": ("débroussaillant",),
	"débroussaillé": ("débroussailler",),
	"débroussaillée": ("débroussailler",),
	"débroussaillées": ("débroussailler",),
	"débroussaillés": ("débroussailler",),
	"débrutalisé": ("débrutaliser",),
	"débrutalisée": ("débrutaliser",),
	"débrutalisées": ("débrutaliser",),
	"débrutalisés": ("débrutaliser",),
	"débudgétisé": ("débudgétiser",),
	"débudgétisée": ("débudgétiser",),
	"débudgétisées": ("débudgétiser",),
	"débudgétisés": ("débudgétiser",),
	"débugué": ("débuguer",),
	"débuguée": ("débuguer",),
	"débuguées": ("débuguer",),
	"débugués": ("débuguer",),
	"débureaucratisé": ("débureaucratiser",),
	"débureaucratisée": ("débureaucratiser",),
	"débureaucratisées": ("débureaucratiser",),
	"débureaucratisés": ("débureaucratiser",),
	"débusqué": ("débusquer",),
	"débusquée": ("débusquer",),
	"débusquées": ("débusquer",),
	"débusqués": ("débusquer",),
	"débutanisé": ("débutaniser",),
	"débutanisée": ("débutaniser",),
	"débutanisées": ("débutaniser",),
	"débutanisés": ("débutaniser",),
	"débutantes": ("débutant",),
	"débuté": ("débuter",),
	"débutée": ("débuter",),
	"débutées": ("débuter",),
	"débutés": ("débuter",),
	"décachetable": ("décachetable",),
	"décacheté": ("décacheter",),
	"décachetée": ("décacheter",),
	"décachetées": ("décacheter",),
	"décachetés": ("décacheter",),
	"décadaire": ("décadaire",),
	"décadentes": ("décadent",),
	"décaèdre": ("décaèdre",),
	"décaféinées": ("décaféiné",),
	"décaféinisé": ("décaféiniser",),
	"décaféinisée": ("décaféiniser",),
	"décaféinisées": ("décaféiniser",),
	"décaféinisés": ("décaféiniser",),
	"décagonales": ("décagonal",),
	"décagone": ("décagone",),
	"décaissé": ("décaisser",),
	"décaissée": ("décaisser",),
	"décaissées": ("décaisser",),
	"décaissés": ("décaisser",),
	"décalaminé": ("décalaminer",),
	"décalaminée": ("décalaminer",),
	"décalaminées": ("décalaminer",),
	"décalaminés": ("décalaminer",),
	"décalcarisé": ("décalcariser",),
	"décalcarisée": ("décalcariser",),
	"décalcarisées": ("décalcariser",),
	"décalcarisés": ("décalcariser",),
	"décalcifiées": ("décalcifié",),
	"décalé": ("décaler",),
	"décalée": ("décaler",),
	"décalées": ("décaler",),
	"décalés": ("décaler",),
	"décalotté": ("décalotter",),
	"décalottée": ("décalotter",),
	"décalottées": ("décalotter",),
	"décalottés": ("décalotter",),
	"décalqué": ("décalquer",),
	"décalquée": ("décalquer",),
	"décalquées": ("décalquer",),
	"décalqués": ("décalquer",),
	"décalvantes": ("décalvant",),
	"décamétrique": ("décamétrique",),
	"décanadianisé": ("décanadianiser",),
	"décanadianisée": ("décanadianiser",),
	"décanadianisées": ("décanadianiser",),
	"décanadianisés": ("décanadianiser",),
	"décanales": ("décanal",),
	"décanillé": ("décaniller",),
	"décanillée": ("décaniller",),
	"décanillées": ("décaniller",),
	"décanillés": ("décaniller",),
	"décanoïque": ("décanoïque",),
	"décanonisé": ("décanoniser",),
	"décanonisée": ("décanoniser",),
	"décanonisées": ("décanoniser",),
	"décanonisés": ("décanoniser",),
	"décantable": ("décantable",),
	"décanté": ("décanter",),
	"décantée": ("décanter",),
	"décantées": ("décanter",),
	"décantés": ("décanter",),
	"décanteuse": ("décanteur",),
	"décanteuses": ("décanteur",),
	"décapantes": ("décapant",),
	"décapé": ("décaper",),
	"décapée": ("décaper",),
	"décapées": ("décaper",),
	"décapelé": ("décapeler",),
	"décapelée": ("décapeler",),
	"décapelées": ("décapeler",),
	"décapelés": ("décapeler",),
	"décapés": ("décaper",),
	"décapeuse": ("décapeur",),
	"décapeuses": ("décapeur",),
	"décapitalisé": ("décapitaliser",),
	"décapitalisée": ("décapitaliser",),
	"décapitalisées": ("décapitaliser",),
	"décapitalisés": ("décapitaliser",),
	"décapité": ("décapiter",),
	"décapitée": ("décapiter",),
	"décapitées": ("décapiter",),
	"décapités": ("décapiter",),
	"décapode": ("décapode",),
	"décapotable": ("décapotable",),
	"décapoté": ("décapoter",),
	"décapotée": ("décapoter",),
	"décapotées": ("décapoter",),
	"décapotés": ("décapoter",),
	"décapsulé": ("décapsuler",),
	"décapsulée": ("décapsuler",),
	"décapsulées": ("décapsuler",),
	"décapsulés": ("décapsuler",),
	"décapuchonné": ("décapuchonner",),
	"décapuchonnée": ("décapuchonner",),
	"décapuchonnées": ("décapuchonner",),
	"décapuchonnés": ("décapuchonner",),
	"décarbonaté": ("décarbonater",),
	"décarbonatée": ("décarbonater",),
	"décarbonatées": ("décarbonater",),
	"décarbonatés": ("décarbonater",),
	"décarbonisé": ("décarboniser",),
	"décarbonisée": ("décarboniser",),
	"décarbonisées": ("décarboniser",),
	"décarbonisés": ("décarboniser",),
	"décarboxylées": ("décarboxylé",),
	"décarburantes": ("décarburant",),
	"décarburatrice": ("décarburateur",),
	"décarburatrices": ("décarburateur",),
	"décarburé": ("décarburer",),
	"décarburée": ("décarburer",),
	"décarburées": ("décarburer",),
	"décarburés": ("décarburer",),
	"décarcassé": ("décarcasser",),
	"décarcassée": ("décarcasser",),
	"décarcassées": ("décarcasser",),
	"décarcassés": ("décarcasser",),
	"décarnisé": ("décarniser",),
	"décarnisée": ("décarniser",),
	"décarnisées": ("décarniser",),
	"décarnisés": ("décarniser",),
	"décarrelé": ("décarreler",),
	"décarrelée": ("décarreler",),
	"décarrelées": ("décarreler",),
	"décarrelés": ("décarreler",),
	"décarrélisé": ("décarréliser",),
	"décarrélisée": ("décarréliser",),
	"décarrélisées": ("décarréliser",),
	"décarrélisés": ("décarréliser",),
	"décartellisé": ("décartelliser",),
	"décartellisée": ("décartelliser",),
	"décartellisées": ("décartelliser",),
	"décartellisés": ("décartelliser",),
	"décastyle": ("décastyle",),
	"décasyllabe": ("décasyllabe",),
	"décasyllabique": ("décasyllabique",),
	"décatégorisé": ("décatégoriser",),
	"décatégorisée": ("décatégoriser",),
	"décatégorisées": ("décatégoriser",),
	"décatégorisés": ("décatégoriser",),
	"décatholicisé": ("décatholiciser",),
	"décatholicisée": ("décatholiciser",),
	"décatholicisées": ("décatholiciser",),
	"décatholicisés": ("décatholiciser",),
	"décaties": ("décati",),
	"décatisseuse": ("décatisseur",),
	"décatisseuses": ("décatisseur",),
	"décavées": ("décavé",),
	"décelable": ("décelable",),
	"décelé": ("déceler",),
	"décelée": ("déceler",),
	"décelées": ("déceler",),
	"décelés": ("déceler",),
	"décembriste": ("décembriste",),
	"décemvirales": ("décemviral",),
	"décennales": ("décennal",),
	"décentes": ("décent",),
	"décentralisatrice": ("décentralisateur",),
	"décentralisatrices": ("décentralisateur",),
	"décentralisé": ("décentraliser",),
	"décentralisée": ("décentraliser",),
	"décentralisées": ("décentraliser",),
	"décentralisés": ("décentraliser",),
	"décerclé": ("décercler",),
	"décerclée": ("décercler",),
	"décerclées": ("décercler",),
	"décerclés": ("décercler",),
	"décérébré": ("décérébrer",),
	"décérébrée": ("décérébrer",),
	"décérébrées": ("décérébrer",),
	"décérébrés": ("décérébrer",),
	"décernable": ("décernable",),
	"décerné": ("décerner",),
	"décernée": ("décerner",),
	"décernées": ("décerner",),
	"décernés": ("décerner",),
	"décertifié": ("décertifier",),
	"décertifiée": ("décertifier",),
	"décertifiées": ("décertifier",),
	"décertifiés": ("décertifier",),
	"décervelé": ("décerveler",),
	"décervelée": ("décerveler",),
	"décervelées": ("décerveler",),
	"décervelés": ("décerveler",),
	"décevantes": ("décevant",),
	"déchaînées": ("déchaîné",),
	"déchaperonné": ("déchaperonner",),
	"déchaperonnée": ("déchaperonner",),
	"déchaperonnées": ("déchaperonner",),
	"déchaperonnés": ("déchaperonner",),
	"déchaptalisé": ("déchaptaliser",),
	"déchaptalisée": ("déchaptaliser",),
	"déchaptalisées": ("déchaptaliser",),
	"déchaptalisés": ("déchaptaliser",),
	"déchargé": ("décharger",),
	"déchargée": ("décharger",),
	"déchargées": ("décharger",),
	"déchargés": ("décharger",),
	"décharné": ("décharner",),
	"décharnée": ("décharner",),
	"décharnées": ("décharner",),
	"décharnés": ("décharner",),
	"déchaumé": ("déchaumer",),
	"déchaumée": ("déchaumer",),
	"déchaumées": ("déchaumer",),
	"déchaumés": ("déchaumer",),
	"déchaussées": ("déchaussés",),
	"déchaussés": ("déchaussés",),
	"décheminé": ("décheminer",),
	"décheminée": ("décheminer",),
	"décheminées": ("décheminer",),
	"décheminés": ("décheminer",),
	"déchiffrable": ("déchiffrable",),
	"déchiffré": ("déchiffrer",),
	"déchiffrée": ("déchiffrer",),
	"déchiffrées": ("déchiffrer",),
	"déchiffrés": ("déchiffrer",),
	"déchiffreuse": ("déchiffreur",),
	"déchiffreuses": ("déchiffreur",),
	"déchiquetées": ("déchiqueté",),
	"déchirantes": ("déchirant",),
	"déchirées": ("déchiré",),
	"déchloruré": ("déchlorurer",),
	"déchlorurée": ("déchlorurer",),
	"déchlorurées": ("déchlorurer",),
	"déchlorurés": ("déchlorurer",),
	"déchristianisé": ("déchristianiser",),
	"déchristianisée": ("déchristianiser",),
	"déchristianisées": ("déchristianiser",),
	"déchristianisés": ("déchristianiser",),
	"déchues": ("déchu",),
	"décidable": ("décidable",),
	"décidées": ("décidé",),
	"décideuse": ("décideur",),
	"décideuses": ("décideur",),
	"déciduales": ("décidual",),
	"décidues": ("décidu",),
	"décimable": ("décimable",),
	"décimales": ("décimal",),
	"décimalisé": ("décimaliser",),
	"décimalisée": ("décimaliser",),
	"décimalisées": ("décimaliser",),
	"décimalisés": ("décimaliser",),
	"décimé": ("décimer",),
	"décimée": ("décimer",),
	"décimées": ("décimer",),
	"décimés": ("décimer",),
	"décimétrique": ("décimétrique",),
	"décinormales": ("décinormal",),
	"décintrées": ("décintré",),
	"décisionnaire": ("décisionnaire",),
	"décisionnelle": ("décisionnel",),
	"décisionnelles": ("décisionnel",),
	"décisive": ("décisif",),
	"décisives": ("décisif",),
	"décisoire": ("décisoire",),
	"décivilisé": ("déciviliser",),
	"décivilisée": ("déciviliser",),
	"décivilisées": ("déciviliser",),
	"décivilisés": ("déciviliser",),
	"déclamatoire": ("déclamatoire",),
	"déclamatrice": ("déclamateur",),
	"déclamatrices": ("déclamateur",),
	"déclamé": ("déclamer",),
	"déclamée": ("déclamer",),
	"déclamées": ("déclamer",),
	"déclamés": ("déclamer",),
	"déclarable": ("déclarable",),
	"déclarative": ("déclaratif",),
	"déclaratives": ("déclaratif",),
	"déclaratoire": ("déclaratoire",),
	"déclarées": ("déclaré",),
	"déclassées": ("déclassé",),
	"déclassifié": ("déclassifier",),
	"déclassifiée": ("déclassifier",),
	"déclassifiées": ("déclassifier",),
	"déclassifiés": ("déclassifier",),
	"déclaveté": ("déclaveter",),
	"déclavetée": ("déclaveter",),
	"déclavetées": ("déclaveter",),
	"déclavetés": ("déclaveter",),
	"déclenchantes": ("déclenchant",),
	"déclenché": ("déclencher",),
	"déclenchée": ("déclencher",),
	"déclenchées": ("déclencher",),
	"déclenchés": ("déclencher",),
	"déclencheuse": ("déclencheur",),
	"déclencheuses": ("déclencheur",),
	"déclergifié": ("déclergifier",),
	"déclergifiée": ("déclergifier",),
	"déclergifiées": ("déclergifier",),
	"déclergifiés": ("déclergifier",),
	"décléricalisé": ("décléricaliser",),
	"décléricalisée": ("décléricaliser",),
	"décléricalisées": ("décléricaliser",),
	"décléricalisés": ("décléricaliser",),
	"déclinable": ("déclinable",),
	"déclinantes": ("déclinant",),
	"déclinatoire": ("déclinatoire",),
	"décliné": ("décliner",),
	"déclinée": ("décliner",),
	"déclinées": ("décliner",),
	"déclinés": ("décliner",),
	"déclinqué": ("déclinquer",),
	"déclinquée": ("déclinquer",),
	"déclinquées": ("déclinquer",),
	"déclinqués": ("déclinquer",),
	"décliqueté": ("décliqueter",),
	"décliquetée": ("décliqueter",),
	"décliquetées": ("décliqueter",),
	"décliquetés": ("décliqueter",),
	"déclive": ("déclive",),
	"décloisonné": ("décloisonner",),
	"décloisonnée": ("décloisonner",),
	"décloisonnées": ("décloisonner",),
	"décloisonnés": ("décloisonner",),
	"décloué": ("déclouer",),
	"déclouée": ("déclouer",),
	"déclouées": ("déclouer",),
	"décloués": ("déclouer",),
	"décocaïnisé": ("décocaïniser",),
	"décocaïnisée": ("décocaïniser",),
	"décocaïnisées": ("décocaïniser",),
	"décocaïnisés": ("décocaïniser",),
	"décoché": ("décocher",),
	"décochée": ("décocher",),
	"décochées": ("décocher",),
	"décochés": ("décocher",),
	"décodé": ("décoder",),
	"décodée": ("décoder",),
	"décodées": ("décoder",),
	"décodés": ("décoder",),
	"décodeuse": ("décodeur",),
	"décodeuses": ("décodeur",),
	"décodifié": ("décodifier",),
	"décodifiée": ("décodifier",),
	"décodifiées": ("décodifier",),
	"décodifiés": ("décodifier",),
	"décoffré": ("décoffrer",),
	"décoffrée": ("décoffrer",),
	"décoffrées": ("décoffrer",),
	"décoffrés": ("décoffrer",),
	"décoiffées": ("décoiffé",),
	"décoincé": ("décoincer",),
	"décoincée": ("décoincer",),
	"décoincées": ("décoincer",),
	"décoincés": ("décoincer",),
	"décollectivisé": ("décollectiviser",),
	"décollectivisée": ("décollectiviser",),
	"décollectivisées": ("décollectiviser",),
	"décollectivisés": ("décollectiviser",),
	"décollé": ("décoller",),
	"décollée": ("décoller",),
	"décollées": ("décoller",),
	"décollés": ("décoller",),
	"décolletées": ("décolleté",),
	"décolonisatrice": ("décolonisateur",),
	"décolonisatrices": ("décolonisateur",),
	"décolonisé": ("décoloniser",),
	"décolonisée": ("décoloniser",),
	"décolonisées": ("décoloniser",),
	"décolonisés": ("décoloniser",),
	"décolorantes": ("décolorant",),
	"décolorées": ("décoloré",),
	"décommandé": ("décommander",),
	"décommandée": ("décommander",),
	"décommandées": ("décommander",),
	"décommandés": ("décommander",),
	"décommunisé": ("décommuniser",),
	"décommunisée": ("décommuniser",),
	"décommunisées": ("décommuniser",),
	"décommunisés": ("décommuniser",),
	"décompensées": ("décompensé",),
	"décomplexé": ("décomplexer",),
	"décomplexée": ("décomplexer",),
	"décomplexées": ("décomplexer",),
	"décomplexés": ("décomplexer",),
	"décomplexifié": ("décomplexifier",),
	"décomplexifiée": ("décomplexifier",),
	"décomplexifiées": ("décomplexifier",),
	"décomplexifiés": ("décomplexifier",),
	"décomposable": ("décomposable",),
	"décomposées": ("décomposé",),
	"décompressé": ("décompresser",),
	"décompressée": ("décompresser",),
	"décompressées": ("décompresser",),
	"décompressés": ("décompresser",),
	"décompresseuse": ("décompresseur",),
	"décompresseuses": ("décompresseur",),
	"décomprimé": ("décomprimer",),
	"décomprimée": ("décomprimer",),
	"décomprimées": ("décomprimer",),
	"décomprimés": ("décomprimer",),
	"décompté": ("décompter",),
	"décomptée": ("décompter",),
	"décomptées": ("décompter",),
	"décomptés": ("décompter",),
	"déconcentré": ("déconcentrer",),
	"déconcentrée": ("déconcentrer",),
	"déconcentrées": ("déconcentrer",),
	"déconcentrés": ("déconcentrer",),
	"déconceptualisé": ("déconceptualiser",),
	"déconceptualisée": ("déconceptualiser",),
	"déconceptualisées": ("déconceptualiser",),
	"déconceptualisés": ("déconceptualiser",),
	"déconcertantes": ("déconcertant",),
	"déconcerté": ("déconcerter",),
	"déconcertée": ("déconcerter",),
	"déconcertées": ("déconcerter",),
	"déconcertés": ("déconcerter",),
	"déconfessionnalisé": ("déconfessionnaliser",),
	"déconfessionnalisée": ("déconfessionnaliser",),
	"déconfessionnalisées": ("déconfessionnaliser",),
	"déconfessionnalisés": ("déconfessionnaliser",),
	"déconfites": ("déconfit",),
	"décongelé": ("décongeler",),
	"décongelée": ("décongeler",),
	"décongelées": ("décongeler",),
	"décongelés": ("décongeler",),
	"décongestionné": ("décongestionner",),
	"décongestionnée": ("décongestionner",),
	"décongestionnées": ("décongestionner",),
	"décongestionnés": ("décongestionner",),
	"décongestive": ("décongestif",),
	"décongestives": ("décongestif",),
	"déconnecté": ("déconnecter",),
	"déconnectée": ("déconnecter",),
	"déconnectées": ("déconnecter",),
	"déconnectés": ("déconnecter",),
	"déconseillé": ("déconseiller",),
	"déconseillée": ("déconseiller",),
	"déconseillées": ("déconseiller",),
	"déconseillés": ("déconseiller",),
	"déconsidérées": ("déconsidéré",),
	"déconsigné": ("déconsigner",),
	"déconsignée": ("déconsigner",),
	"déconsignées": ("déconsigner",),
	"déconsignés": ("déconsigner",),
	"déconstitutionalisé": ("déconstitutionaliser",),
	"déconstitutionalisée": ("déconstitutionaliser",),
	"déconstitutionalisées": ("déconstitutionaliser",),
	"déconstitutionalisés": ("déconstitutionaliser",),
	"déconstitutionnalisé": ("déconstitutionnaliser",),
	"déconstitutionnalisée": ("déconstitutionnaliser",),
	"déconstitutionnalisées": ("déconstitutionnaliser",),
	"déconstitutionnalisés": ("déconstitutionnaliser",),
	"déconstruit": ("déconstruire",),
	"déconstruite": ("déconstruire",),
	"déconstruites": ("déconstruire",),
	"déconstruits": ("déconstruire",),
	"décontaminantes": ("décontaminant",),
	"décontaminé": ("décontaminer",),
	"décontaminée": ("décontaminer",),
	"décontaminées": ("décontaminer",),
	"décontaminés": ("décontaminer",),
	"décontenancé": ("décontenancer",),
	"décontenancée": ("décontenancer",),
	"décontenancées": ("décontenancer",),
	"décontenancés": ("décontenancer",),
	"décontextualisé": ("décontextualiser",),
	"décontextualisée": ("décontextualiser",),
	"décontextualisées": ("décontextualiser",),
	"décontextualisés": ("décontextualiser",),
	"décontractantes": ("décontractant",),
	"décontractées": ("décontracté",),
	"décorable": ("décorable",),
	"décorative": ("décoratif",),
	"décoratives": ("décoratif",),
	"décoratrice": ("décorateur",),
	"décoratrices": ("décorateur",),
	"décordé": ("décorder",),
	"décordée": ("décorder",),
	"décordées": ("décorder",),
	"décordés": ("décorder",),
	"décoré": ("décorer",),
	"décorée": ("décorer",),
	"décorées": ("décorer",),
	"décorés": ("décorer",),
	"décorné": ("décorner",),
	"décornée": ("décorner",),
	"décornées": ("décorner",),
	"décornés": ("décorner",),
	"décorrélé": ("décorréler",),
	"décorrélée": ("décorréler",),
	"décorrélées": ("décorréler",),
	"décorrélés": ("décorréler",),
	"décortiquées": ("décortiqué",),
	"découpées": ("découpé",),
	"découplées": ("découplé",),
	"décourageantes": ("décourageant",),
	"découragé": ("décourager",),
	"découragée": ("décourager",),
	"découragées": ("décourager",),
	"découragés": ("décourager",),
	"découronné": ("découronner",),
	"découronnée": ("découronner",),
	"découronnées": ("découronner",),
	"découronnés": ("découronner",),
	"décousues": ("décousu",),
	"découvert": ("découvrir",),
	"découverte": ("découvrir",),
	"découvertes": ("découvrir",),
	"découverts": ("découvrir",),
	"découvrable": ("découvrable",),
	"décrassé": ("décrasser",),
	"décrassée": ("décrasser",),
	"décrassées": ("décrasser",),
	"décrassés": ("décrasser",),
	"décrédibilisé": ("décrédibiliser",),
	"décrédibilisée": ("décrédibiliser",),
	"décrédibilisées": ("décrédibiliser",),
	"décrédibilisés": ("décrédibiliser",),
	"décrédité": ("décréditer",),
	"décréditée": ("décréditer",),
	"décréditées": ("décréditer",),
	"décrédités": ("décréditer",),
	"décréé": ("décréer",),
	"décréée": ("décréer",),
	"décréées": ("décréer",),
	"décréés": ("décréer",),
	"décrémentielle": ("décrémentiel",),
	"décrémentielles": ("décrémentiel",),
	"décréolisé": ("décréoliser",),
	"décréolisée": ("décréoliser",),
	"décréolisées": ("décréoliser",),
	"décréolisés": ("décréoliser",),
	"décrêpé": ("décrêper",),
	"décrêpée": ("décrêper",),
	"décrêpées": ("décrêper",),
	"décrêpés": ("décrêper",),
	"décrépies": ("décrépi",),
	"décrépité": ("décrépiter",),
	"décrépitée": ("décrépiter",),
	"décrépitées": ("décrépiter",),
	"décrépites": ("décrépit",),
	"décrépités": ("décrépiter",),
	"décrété": ("décréter",),
	"décrétée": ("décréter",),
	"décrétées": ("décréter",),
	"décrétés": ("décréter",),
	"décrétinisé": ("décrétiniser",),
	"décrétinisée": ("décrétiniser",),
	"décrétinisées": ("décrétiniser",),
	"décrétinisés": ("décrétiniser",),
	"décreusé": ("décreuser",),
	"décreusée": ("décreuser",),
	"décreusées": ("décreuser",),
	"décreusés": ("décreuser",),
	"décrié": ("décrier",),
	"décriée": ("décrier",),
	"décriées": ("décrier",),
	"décriés": ("décrier",),
	"décriminalisé": ("décriminaliser",),
	"décriminalisée": ("décriminaliser",),
	"décriminalisées": ("décriminaliser",),
	"décriminalisés": ("décriminaliser",),
	"décrispantes": ("décrispant",),
	"décrispé": ("décrisper",),
	"décrispée": ("décrisper",),
	"décrispées": ("décrisper",),
	"décrispés": ("décrisper",),
	"décristallisé": ("décristalliser",),
	"décristallisée": ("décristalliser",),
	"décristallisées": ("décristalliser",),
	"décristallisés": ("décristalliser",),
	"décrit": ("décrire",),
	"décrite": ("décrire",),
	"décrites": ("décrire",),
	"décrits": ("décrire",),
	"décrochable": ("décrochable",),
	"décroché": ("décrocher",),
	"décrochée": ("décrocher",),
	"décrochées": ("décrocher",),
	"décrochés": ("décrocher",),
	"décroisé": ("décroiser",),
	"décroisée": ("décroiser",),
	"décroisées": ("décroiser",),
	"décroisés": ("décroiser",),
	"décroissantes": ("décroissant",),
	"décrotté": ("décrotter",),
	"décrottée": ("décrotter",),
	"décrottées": ("décrotter",),
	"décrottés": ("décrotter",),
	"décrucifié": ("décrucifier",),
	"décrucifiée": ("décrucifier",),
	"décrucifiées": ("décrucifier",),
	"décrucifiés": ("décrucifier",),
	"décrué": ("décruer",),
	"décruée": ("décruer",),
	"décruées": ("décruer",),
	"décrués": ("décruer",),
	"décrusé": ("décruser",),
	"décrusée": ("décruser",),
	"décrusées": ("décruser",),
	"décrusés": ("décruser",),
	"décryptable": ("décryptable",),
	"décrypté": ("décrypter",),
	"décryptée": ("décrypter",),
	"décryptées": ("décrypter",),
	"décryptés": ("décrypter",),
	"déçues": ("déçu",),
	"déculotté": ("déculotter",),
	"déculottée": ("déculotter",),
	"déculottées": ("déculotter",),
	"déculottés": ("déculotter",),
	"déculpabilisé": ("déculpabiliser",),
	"déculpabilisée": ("déculpabiliser",),
	"déculpabilisées": ("déculpabiliser",),
	"déculpabilisés": ("déculpabiliser",),
	"déculturé": ("déculturer",),
	"déculturée": ("déculturer",),
	"déculturées": ("déculturer",),
	"déculturés": ("déculturer",),
	"décuple": ("décuple",),
	"décuplé": ("décupler",),
	"décuplée": ("décupler",),
	"décuplées": ("décupler",),
	"décuplés": ("décupler",),
	"décurarisé": ("décurariser",),
	"décurarisée": ("décurariser",),
	"décurarisées": ("décurariser",),
	"décurarisés": ("décurariser",),
	"décurionales": ("décurional",),
	"décurrentes": ("décurrent",),
	"décussées": ("décussé",),
	"décuvé": ("décuver",),
	"décuvée": ("décuver",),
	"décuvées": ("décuver",),
	"décuvés": ("décuver",),
	"décyclisé": ("décycliser",),
	"décyclisée": ("décycliser",),
	"décyclisées": ("décycliser",),
	"décyclisés": ("décycliser",),
	"décylique": ("décylique",),
	"dédaignable": ("dédaignable",),
	"dédaigné": ("dédaigner",),
	"dédaignée": ("dédaigner",),
	"dédaignées": ("dédaigner",),
	"dédaignés": ("dédaigner",),
	"dédaigneuse": ("dédaigneux",),
	"dédaigneuses": ("dédaigneux",),
	"dédaléenne": ("dédaléen",),
	"dédaléennes": ("dédaléen",),
	"dédalienne": ("dédalien",),
	"dédaliennes": ("dédalien",),
	"dédensifié": ("dédensifier",),
	"dédensifiée": ("dédensifier",),
	"dédensifiées": ("dédensifier",),
	"dédensifiés": ("dédensifier",),
	"dédicacé": ("dédicacer",),
	"dédicacée": ("dédicacer",),
	"dédicacées": ("dédicacer",),
	"dédicacés": ("dédicacer",),
	"dédicatoire": ("dédicatoire",),
	"dédié": ("dédier",),
	"dédiée": ("dédier",),
	"dédiées": ("dédier",),
	"dédiés": ("dédier",),
	"dédifférencié": ("dédifférencier",),
	"dédifférenciée": ("dédifférencier",),
	"dédifférenciées": ("dédifférencier",),
	"dédifférenciés": ("dédifférencier",),
	"dédit": ("dédire",),
	"dédite": ("dédire",),
	"dédites": ("dédire",),
	"dédits": ("dédire",),
	"dédivinisé": ("dédiviniser",),
	"dédivinisée": ("dédiviniser",),
	"dédivinisées": ("dédiviniser",),
	"dédivinisés": ("dédiviniser",),
	"dédolomitisé": ("dédolomitiser",),
	"dédolomitisée": ("dédolomitiser",),
	"dédolomitisées": ("dédolomitiser",),
	"dédolomitisés": ("dédolomitiser",),
	"dédommageable": ("dédommageable",),
	"dédommagé": ("dédommager",),
	"dédommagée": ("dédommager",),
	"dédommagées": ("dédommager",),
	"dédommagés": ("dédommager",),
	"dédorées": ("dédoré",),
	"dédotalisé": ("dédotaliser",),
	"dédotalisée": ("dédotaliser",),
	"dédotalisées": ("dédotaliser",),
	"dédotalisés": ("dédotaliser",),
	"dédouané": ("dédouaner",),
	"dédouanée": ("dédouaner",),
	"dédouanées": ("dédouaner",),
	"dédouanés": ("dédouaner",),
	"dédoublable": ("dédoublable",),
	"dédoublé": ("dédoubler",),
	"dédoublée": ("dédoubler",),
	"dédoublées": ("dédoubler",),
	"dédoublés": ("dédoubler",),
	"dédramatisé": ("dédramatiser",),
	"dédramatisée": ("dédramatiser",),
	"dédramatisées": ("dédramatiser",),
	"dédramatisés": ("dédramatiser",),
	"dédroitisé": ("dédroitiser",),
	"dédroitisée": ("dédroitiser",),
	"dédroitisées": ("dédroitiser",),
	"dédroitisés": ("dédroitiser",),
	"déductible": ("déductible",),
	"déductive": ("déductif",),
	"déductives": ("déductif",),
	"déduit": ("déduire",),
	"déduite": ("déduire",),
	"déduites": ("déduire",),
	"déduits": ("déduire",),
	"défaillantes": ("défaillant",),
	"défaisable": ("défaisable",),
	"défaites": ("défait",),
	"défaitiste": ("défaitiste",),
	"défalqué": ("défalquer",),
	"défalquée": ("défalquer",),
	"défalquées": ("défalquer",),
	"défalqués": ("défalquer",),
	"défanatisé": ("défanatiser",),
	"défanatisée": ("défanatiser",),
	"défanatisées": ("défanatiser",),
	"défanatisés": ("défanatiser",),
	"défascisé": ("défasciser",),
	"défascisée": ("défasciser",),
	"défascisées": ("défasciser",),
	"défascisés": ("défasciser",),
	"défatigué": ("défatiguer",),
	"défatiguée": ("défatiguer",),
	"défatiguées": ("défatiguer",),
	"défatigués": ("défatiguer",),
	"défaufilé": ("défaufiler",),
	"défaufilée": ("défaufiler",),
	"défaufilées": ("défaufiler",),
	"défaufilés": ("défaufiler",),
	"défaussé": ("défausser",),
	"défaussée": ("défausser",),
	"défaussées": ("défausser",),
	"défaussés": ("défausser",),
	"défavorable": ("défavorable",),
	"défavorisées": ("défavorisé",),
	"défective": ("défectif",),
	"défectives": ("défectif",),
	"défectologique": ("défectologique",),
	"défectueuse": ("défectueux",),
	"défectueuses": ("défectueux",),
	"défédéralisé": ("défédéraliser",),
	"défédéralisée": ("défédéraliser",),
	"défédéralisées": ("défédéraliser",),
	"défédéralisés": ("défédéraliser",),
	"déféminisé": ("déféminiser",),
	"déféminisée": ("déféminiser",),
	"déféminisées": ("déféminiser",),
	"déféminisés": ("déféminiser",),
	"défendable": ("défendable",),
	"défendues": ("défendu",),
	"défenestré": ("défenestrer",),
	"défenestrée": ("défenestrer",),
	"défenestrées": ("défenestrer",),
	"défenestrés": ("défenestrer",),
	"défensable": ("défensable",),
	"défensive": ("défensif",),
	"défensives": ("défensif",),
	"déféqué": ("déféquer",),
	"déféquée": ("déféquer",),
	"déféquées": ("déféquer",),
	"déféqués": ("déféquer",),
	"déféré": ("déférer",),
	"déférée": ("déférer",),
	"déférées": ("déférer",),
	"déférentes": ("déférent",),
	"déférentielle": ("déférentiel",),
	"déférentielles": ("déférentiel",),
	"déférés": ("déférer",),
	"déferlantes": ("déferlant",),
	"déferlées": ("déferlé",),
	"déferré": ("déferrer",),
	"déferrée": ("déferrer",),
	"déferrées": ("déferrer",),
	"déferrés": ("déferrer",),
	"déferrisé": ("déferriser",),
	"déferrisée": ("déferriser",),
	"déferrisées": ("déferriser",),
	"déferrisés": ("déferriser",),
	"défertilisé": ("défertiliser",),
	"défertilisée": ("défertiliser",),
	"défertilisées": ("défertiliser",),
	"défertilisés": ("défertiliser",),
	"défeuillé": ("défeuiller",),
	"défeuillée": ("défeuiller",),
	"défeuillées": ("défeuiller",),
	"défeuillés": ("défeuiller",),
	"défiantes": ("défiant",),
	"défibré": ("défibrer",),
	"défibrée": ("défibrer",),
	"défibrées": ("défibrer",),
	"défibrés": ("défibrer",),
	"défibreuse": ("défibreur",),
	"défibreuses": ("défibreur",),
	"défibrillatrice": ("défibrillateur",),
	"défibrillatrices": ("défibrillateur",),
	"déficelé": ("déficeler",),
	"déficelée": ("déficeler",),
	"déficelées": ("déficeler",),
	"déficelés": ("déficeler",),
	"déficiens": ("déficiens",),
	"déficientes": ("déficient",),
	"déficitaire": ("déficitaire",),
	"défidélisé": ("défidéliser",),
	"défidélisée": ("défidéliser",),
	"défidélisées": ("défidéliser",),
	"défidélisés": ("défidéliser",),
	"défié": ("défier",),
	"défiée": ("défier",),
	"défiées": ("défier",),
	"défiés": ("défier",),
	"défiguré": ("défigurer",),
	"défigurée": ("défigurer",),
	"défigurées": ("défigurer",),
	"défigurés": ("défigurer",),
	"défilable": ("défilable",),
	"défilé": ("défiler",),
	"défilée": ("défiler",),
	"défilées": ("défiler",),
	"défilés": ("défiler",),
	"défilialisé": ("défilialiser",),
	"défilialisée": ("défilialiser",),
	"défilialisées": ("défilialiser",),
	"défilialisés": ("défilialiser",),
	"définies": ("défini",),
	"définissable": ("définissable",),
	"définitionnelle": ("définitionnel",),
	"définitionnelles": ("définitionnel",),
	"définitive": ("définitif",),
	"definitives": ("definitif",),
	"définitives": ("définitif",),
	"définitoire": ("définitoire",),
	"défiscalisé": ("défiscaliser",),
	"défiscalisée": ("défiscaliser",),
	"défiscalisées": ("défiscaliser",),
	"défiscalisés": ("défiscaliser",),
	"déflagrantes": ("déflagrant",),
	"déflagré": ("déflagrer",),
	"déflagrée": ("déflagrer",),
	"déflagrées": ("déflagrer",),
	"déflagrés": ("déflagrer",),
	"déflaté": ("déflater",),
	"déflatée": ("déflater",),
	"déflatées": ("déflater",),
	"déflatés": ("déflater",),
	"déflationniste": ("déflationniste",),
	"défléchies": ("défléchi",),
	"déflectrice": ("déflecteur",),
	"déflectrices": ("déflecteur",),
	"défleuries": ("défleuri",),
	"défloré": ("déflorer",),
	"déflorée": ("déflorer",),
	"déflorées": ("déflorer",),
	"déflorés": ("déflorer",),
	"défocalisé": ("défocaliser",),
	"défocalisée": ("défocaliser",),
	"défocalisées": ("défocaliser",),
	"défocalisés": ("défocaliser",),
	"défoliantes": ("défoliant",),
	"défolié": ("défolier",),
	"défoliée": ("défolier",),
	"défoliées": ("défolier",),
	"défoliés": ("défolier",),
	"défoncées": ("défoncé",),
	"défonctionnalisé": ("défonctionnaliser",),
	"défonctionnalisée": ("défonctionnaliser",),
	"défonctionnalisées": ("défonctionnaliser",),
	"défonctionnalisés": ("défonctionnaliser",),
	"défonctionnarisé": ("défonctionnariser",),
	"défonctionnarisée": ("défonctionnariser",),
	"défonctionnarisées": ("défonctionnariser",),
	"défonctionnarisés": ("défonctionnariser",),
	"déforesté": ("déforester",),
	"déforestée": ("déforester",),
	"déforestées": ("déforester",),
	"déforestés": ("déforester",),
	"déformable": ("déformable",),
	"déformalisé": ("déformaliser",),
	"déformalisée": ("déformaliser",),
	"déformalisées": ("déformaliser",),
	"déformalisés": ("déformaliser",),
	"déformantes": ("déformant",),
	"déformatrice": ("déformateur",),
	"déformatrices": ("déformateur",),
	"déformé": ("déformer",),
	"déformée": ("déformer",),
	"déformées": ("déformer",),
	"déformés": ("déformer",),
	"défortifié": ("défortifier",),
	"défortifiée": ("défortifier",),
	"défortifiées": ("défortifier",),
	"défortifiés": ("défortifier",),
	"défoulé": ("défouler",),
	"défoulée": ("défouler",),
	"défoulées": ("défouler",),
	"défoulés": ("défouler",),
	"défourné": ("défourner",),
	"défournée": ("défourner",),
	"défournées": ("défourner",),
	"défournés": ("défourner",),
	"défraîchies": ("défraîchi",),
	"défranchies": ("défranchi",),
	"défranchisé": ("défranchiser",),
	"défranchisée": ("défranchiser",),
	"défranchisées": ("défranchiser",),
	"défranchisés": ("défranchiser",),
	"défrancisé": ("défranciser",),
	"défrancisée": ("défranciser",),
	"défrancisées": ("défranciser",),
	"défrancisés": ("défranciser",),
	"défranquisé": ("défranquiser",),
	"défranquisée": ("défranquiser",),
	"défranquisées": ("défranquiser",),
	"défranquisés": ("défranquiser",),
	"défrayé": ("défrayer",),
	"défrayée": ("défrayer",),
	"défrayées": ("défrayer",),
	"défrayés": ("défrayer",),
	"défrichable": ("défrichable",),
	"défriché": ("défricher",),
	"défrichée": ("défricher",),
	"défrichées": ("défricher",),
	"défrichés": ("défricher",),
	"défripé": ("défriper",),
	"défripée": ("défriper",),
	"défripées": ("défriper",),
	"défripés": ("défriper",),
	"défrisantes": ("défrisant",),
	"défrisé": ("défriser",),
	"défrisée": ("défriser",),
	"défrisées": ("défriser",),
	"défrisés": ("défriser",),
	"défroissable": ("défroissable",),
	"défroissé": ("défroisser",),
	"défroissée": ("défroisser",),
	"défroissées": ("défroisser",),
	"défroissés": ("défroisser",),
	"défroncé": ("défroncer",),
	"défroncée": ("défroncer",),
	"défroncées": ("défroncer",),
	"défroncés": ("défroncer",),
	"défroquées": ("défroqué",),
	"défuntes": ("défunt",),
	"dégagées": ("dégagé",),
	"dégainé": ("dégainer",),
	"dégainée": ("dégainer",),
	"dégainées": ("dégainer",),
	"dégainés": ("dégainer",),
	"déganté": ("déganter",),
	"dégantée": ("déganter",),
	"dégantées": ("déganter",),
	"dégantés": ("déganter",),
	"dégarni": ("dégarnir",),
	"dégarnie": ("dégarnir",),
	"dégarnies": ("dégarnir",),
	"dégarnis": ("dégarnir",),
	"dégauchi": ("dégauchir",),
	"dégauchie": ("dégauchir",),
	"dégauchies": ("dégauchir",),
	"dégauchis": ("dégauchir",),
	"dégazé": ("dégazer",),
	"dégazée": ("dégazer",),
	"dégazées": ("dégazer",),
	"dégazés": ("dégazer",),
	"dégelé": ("dégeler",),
	"dégelée": ("dégeler",),
	"dégelées": ("dégeler",),
	"dégelés": ("dégeler",),
	"dégénérative": ("dégénératif",),
	"dégénératives": ("dégénératif",),
	"dégénérées": ("dégénéré",),
	"dégermanisé": ("dégermaniser",),
	"dégermanisée": ("dégermaniser",),
	"dégermanisées": ("dégermaniser",),
	"dégermanisés": ("dégermaniser",),
	"dégermé": ("dégermer",),
	"dégermée": ("dégermer",),
	"dégermées": ("dégermer",),
	"dégermés": ("dégermer",),
	"dégingandées": ("dégingandé",),
	"dégivrantes": ("dégivrant",),
	"dégivré": ("dégivrer",),
	"dégivrée": ("dégivrer",),
	"dégivrées": ("dégivrer",),
	"dégivrés": ("dégivrer",),
	"déglacé": ("déglacer",),
	"déglacée": ("déglacer",),
	"déglacées": ("déglacer",),
	"déglacés": ("déglacer",),
	"déglingué": ("déglinguer",),
	"déglinguée": ("déglinguer",),
	"déglinguées": ("déglinguer",),
	"déglingués": ("déglinguer",),
	"déglobalisé": ("déglobaliser",),
	"déglobalisée": ("déglobaliser",),
	"déglobalisées": ("déglobaliser",),
	"déglobalisés": ("déglobaliser",),
	"déglobulisé": ("déglobuliser",),
	"déglobulisée": ("déglobuliser",),
	"déglobulisées": ("déglobuliser",),
	"déglobulisés": ("déglobuliser",),
	"déglué": ("dégluer",),
	"dégluée": ("dégluer",),
	"dégluées": ("dégluer",),
	"déglués": ("dégluer",),
	"dégluti": ("déglutir",),
	"déglutie": ("déglutir",),
	"dégluties": ("déglutir",),
	"déglutis": ("déglutir",),
	"dégobillé": ("dégobiller",),
	"dégobillée": ("dégobiller",),
	"dégobillées": ("dégobiller",),
	"dégobillés": ("dégobiller",),
	"dégoisé": ("dégoiser",),
	"dégoisée": ("dégoiser",),
	"dégoisées": ("dégoiser",),
	"dégoisés": ("dégoiser",),
	"dégommé": ("dégommer",),
	"dégommée": ("dégommer",),
	"dégommées": ("dégommer",),
	"dégommés": ("dégommer",),
	"dégonflées": ("dégonflé",),
	"dégorgé": ("dégorger",),
	"dégorgée": ("dégorger",),
	"dégorgées": ("dégorger",),
	"dégorgés": ("dégorger",),
	"dégoté": ("dégoter",),
	"dégotée": ("dégoter",),
	"dégotées": ("dégoter",),
	"dégotés": ("dégoter",),
	"dégotté": ("dégotter",),
	"dégottée": ("dégotter",),
	"dégottées": ("dégotter",),
	"dégottés": ("dégotter",),
	"dégoulinantes": ("dégoulinant",),
	"dégoupillé": ("dégoupiller",),
	"dégoupillée": ("dégoupiller",),
	"dégoupillées": ("dégoupiller",),
	"dégoupillés": ("dégoupiller",),
	"dégourdies": ("dégourdi",),
	"dégoûtantes": ("dégoûtant",),
	"dégoûtées": ("dégoûté",),
	"dégouttantes": ("dégouttant",),
	"dégoutté": ("dégoutter",),
	"dégouttée": ("dégoutter",),
	"dégouttées": ("dégoutter",),
	"dégouttés": ("dégoutter",),
	"dégrabatisé": ("dégrabatiser",),
	"dégrabatisée": ("dégrabatiser",),
	"dégrabatisées": ("dégrabatiser",),
	"dégrabatisés": ("dégrabatiser",),
	"dégradable": ("dégradable",),
	"dégradantes": ("dégradant",),
	"dégradées": ("dégradé",),
	"dégrafé": ("dégrafer",),
	"dégrafée": ("dégrafer",),
	"dégrafées": ("dégrafer",),
	"dégrafés": ("dégrafer",),
	"dégraissantes": ("dégraissant",),
	"dégraissé": ("dégraisser",),
	"dégraissée": ("dégraisser",),
	"dégraissées": ("dégraisser",),
	"dégraissés": ("dégraisser",),
	"dégrammaticalisé": ("dégrammaticaliser",),
	"dégrammaticalisée": ("dégrammaticaliser",),
	"dégrammaticalisées": ("dégrammaticaliser",),
	"dégrammaticalisés": ("dégrammaticaliser",),
	"dégravoyé": ("dégravoyer",),
	"dégravoyée": ("dégravoyer",),
	"dégravoyées": ("dégravoyer",),
	"dégravoyés": ("dégravoyer",),
	"dégrécisé": ("dégréciser",),
	"dégrécisée": ("dégréciser",),
	"dégrécisées": ("dégréciser",),
	"dégrécisés": ("dégréciser",),
	"dégréé": ("dégréer",),
	"dégréée": ("dégréer",),
	"dégréées": ("dégréer",),
	"dégréés": ("dégréer",),
	"dégressive": ("dégressif",),
	"dégressives": ("dégressif",),
	"dégrevé": ("dégrever",),
	"dégrevée": ("dégrever",),
	"dégrevées": ("dégrever",),
	"dégrevés": ("dégrever",),
	"dégriffées": ("dégriffé",),
	"dégringolé": ("dégringoler",),
	"dégringolée": ("dégringoler",),
	"dégringolées": ("dégringoler",),
	"dégringolés": ("dégringoler",),
	"dégrisé": ("dégriser",),
	"dégrisée": ("dégriser",),
	"dégrisées": ("dégriser",),
	"dégrisés": ("dégriser",),
	"dégrossé": ("dégrosser",),
	"dégrossée": ("dégrosser",),
	"dégrossées": ("dégrosser",),
	"dégrossés": ("dégrosser",),
	"dégrossi": ("dégrossir",),
	"dégrossie": ("dégrossir",),
	"dégrossies": ("dégrossir",),
	"dégrossis": ("dégrossir",),
	"dégrouillé": ("dégrouiller",),
	"dégrouillée": ("dégrouiller",),
	"dégrouillées": ("dégrouiller",),
	"dégrouillés": ("dégrouiller",),
	"dégroupé": ("dégrouper",),
	"dégroupée": ("dégrouper",),
	"dégroupées": ("dégrouper",),
	"dégroupés": ("dégrouper",),
	"déguenillées": ("déguenillé",),
	"déguerpi": ("déguerpir",),
	"déguerpie": ("déguerpir",),
	"déguerpies": ("déguerpir",),
	"déguerpis": ("déguerpir",),
	"dégueulasse": ("dégueulasse",),
	"dégueulassé": ("dégueulasser",),
	"dégueulassée": ("dégueulasser",),
	"dégueulassées": ("dégueulasser",),
	"dégueulassés": ("dégueulasser",),
	"dégueulé": ("dégueuler",),
	"dégueulée": ("dégueuler",),
	"dégueulées": ("dégueuler",),
	"dégueulés": ("dégueuler",),
	"déguisées": ("déguisé",),
	"dégurgité": ("dégurgiter",),
	"dégurgitée": ("dégurgiter",),
	"dégurgitées": ("dégurgiter",),
	"dégurgités": ("dégurgiter",),
	"dégusté": ("déguster",),
	"dégustée": ("déguster",),
	"dégustées": ("déguster",),
	"dégustés": ("déguster",),
	"déhalé": ("déhaler",),
	"déhalée": ("déhaler",),
	"déhalées": ("déhaler",),
	"déhalés": ("déhaler",),
	"déhanchées": ("déhanché",),
	"déharnaché": ("déharnacher",),
	"déharnachée": ("déharnacher",),
	"déharnachées": ("déharnacher",),
	"déharnachés": ("déharnacher",),
	"déhellénisé": ("déhelléniser",),
	"déhellénisée": ("déhelléniser",),
	"déhellénisées": ("déhelléniser",),
	"déhellénisés": ("déhelléniser",),
	"déhindouisé": ("déhindouiser",),
	"déhindouisée": ("déhindouiser",),
	"déhindouisées": ("déhindouiser",),
	"déhindouisés": ("déhindouiser",),
	"déhiscentes": ("déhiscent",),
	"déhomérisé": ("déhomériser",),
	"déhomérisée": ("déhomériser",),
	"déhomérisées": ("déhomériser",),
	"déhomérisés": ("déhomériser",),
	"déhoussable": ("déhoussable",),
	"déhydroascorbique": ("déhydroascorbique",),
	"déhydrocamphorique": ("déhydrocamphorique",),
	"déhydrocholique": ("déhydrocholique",),
	"déicide": ("déicide",),
	"déictique": ("déictique",),
	"déifié": ("déifier",),
	"déifiée": ("déifier",),
	"déifiées": ("déifier",),
	"déifiés": ("déifier",),
	"déionisé": ("déioniser",),
	"déionisée": ("déioniser",),
	"déionisées": ("déioniser",),
	"déionisés": ("déioniser",),
	"déiste": ("déiste",),
	"déjanté": ("déjanter",),
	"déjantée": ("déjanter",),
	"déjantées": ("déjanter",),
	"déjantés": ("déjanter",),
	"déjaugé": ("déjauger",),
	"déjaugée": ("déjauger",),
	"déjaugées": ("déjauger",),
	"déjaugés": ("déjauger",),
	"déjetées": ("déjeté",),
	"déjeûné": ("déjeûner",),
	"déjeûnée": ("déjeûner",),
	"déjeûnées": ("déjeûner",),
	"déjeûnés": ("déjeûner",),
	"déjoué": ("déjouer",),
	"déjouée": ("déjouer",),
	"déjouées": ("déjouer",),
	"déjoués": ("déjouer",),
	"déjuché": ("déjucher",),
	"déjuchée": ("déjucher",),
	"déjuchées": ("déjucher",),
	"déjuchés": ("déjucher",),
	"dékardeljisé": ("dékardeljiser",),
	"dékardeljisée": ("dékardeljiser",),
	"dékardeljisées": ("dékardeljiser",),
	"dékardeljisés": ("dékardeljiser",),
	"dékoulakisé": ("dékoulakiser",),
	"dékoulakisée": ("dékoulakiser",),
	"dékoulakisées": ("dékoulakiser",),
	"dékoulakisés": ("dékoulakiser",),
	"délabialisé": ("délabialiser",),
	"délabialisée": ("délabialiser",),
	"délabialisées": ("délabialiser",),
	"délabialisés": ("délabialiser",),
	"délabrantes": ("délabrant",),
	"délabrées": ("délabré",),
	"délacé": ("délacer",),
	"délacée": ("délacer",),
	"délacées": ("délacer",),
	"délacés": ("délacer",),
	"délainé": ("délainer",),
	"délainée": ("délainer",),
	"délainées": ("délainer",),
	"délainés": ("délainer",),
	"délaissées": ("délaissé",),
	"délaité": ("délaiter",),
	"délaitée": ("délaiter",),
	"délaitées": ("délaiter",),
	"délaités": ("délaiter",),
	"délardé": ("délarder",),
	"délardée": ("délarder",),
	"délardées": ("délarder",),
	"délardés": ("délarder",),
	"délassantes": ("délassant",),
	"délassé": ("délasser",),
	"délassée": ("délasser",),
	"délassées": ("délasser",),
	"délassés": ("délasser",),
	"délatrice": ("délateur",),
	"délatrices": ("délateur",),
	"délavées": ("délavé",),
	"délayable": ("délayable",),
	"délayées": ("délayé",),
	"déléaturé": ("déléaturer",),
	"déléaturée": ("déléaturer",),
	"déléaturées": ("déléaturer",),
	"déléaturés": ("déléaturer",),
	"délébile": ("délébile",),
	"délectable": ("délectable",),
	"délecté": ("délecter",),
	"délectée": ("délecter",),
	"délectées": ("délecter",),
	"délectés": ("délecter",),
	"délégalisé": ("délégaliser",),
	"délégalisée": ("délégaliser",),
	"délégalisées": ("délégaliser",),
	"délégalisés": ("délégaliser",),
	"délégative": ("délégatif",),
	"délégatives": ("délégatif",),
	"délégitimé": ("délégitimer",),
	"délégitimée": ("délégitimer",),
	"délégitimées": ("délégitimer",),
	"délégitimés": ("délégitimer",),
	"déléguées": ("délégué",),
	"délesté": ("délester",),
	"délestée": ("délester",),
	"délestées": ("délester",),
	"délestés": ("délester",),
	"délétère": ("délétère",),
	"déliaque": ("déliaque",),
	"délibérantes": ("délibérant",),
	"délibérative": ("délibératif",),
	"délibératives": ("délibératif",),
	"délibératoire": ("délibératoire",),
	"délibérées": ("délibéré",),
	"délicates": ("délicat",),
	"délicieuse": ("délicieux",),
	"délicieuses": ("délicieux",),
	"délictualisé": ("délictualiser",),
	"délictualisée": ("délictualiser",),
	"délictualisées": ("délictualiser",),
	"délictualisés": ("délictualiser",),
	"délictuelle": ("délictuel",),
	"délictuelles": ("délictuel",),
	"délictueuse": ("délictueux",),
	"délictueuses": ("délictueux",),
	"déliées": ("délié",),
	"délienne": ("délien",),
	"déliennes": ("délien",),
	"délignifié": ("délignifier",),
	"délignifiée": ("délignifier",),
	"délignifiées": ("délignifier",),
	"délignifiés": ("délignifier",),
	"délimitative": ("délimitatif",),
	"délimitatives": ("délimitatif",),
	"délimité": ("délimiter",),
	"délimitée": ("délimiter",),
	"délimitées": ("délimiter",),
	"délimités": ("délimiter",),
	"délinéamenté": ("délinéamenter",),
	"délinéamentée": ("délinéamenter",),
	"délinéamentées": ("délinéamenter",),
	"délinéamentés": ("délinéamenter",),
	"délinéarisé": ("délinéariser",),
	"délinéarisée": ("délinéariser",),
	"délinéarisées": ("délinéariser",),
	"délinéarisés": ("délinéariser",),
	"délinéé": ("délinéer",),
	"délinéée": ("délinéer",),
	"délinéées": ("délinéer",),
	"délinéés": ("délinéer",),
	"délinquantes": ("délinquant",),
	"déliquescentes": ("déliquescent",),
	"délirantes": ("délirant",),
	"délirogène": ("délirogène",),
	"délissé": ("délisser",),
	"délissée": ("délisser",),
	"délissées": ("délisser",),
	"délissés": ("délisser",),
	"délité": ("déliter",),
	"délitée": ("déliter",),
	"délitées": ("déliter",),
	"délitescentes": ("délitescent",),
	"délités": ("déliter",),
	"délivré": ("délivrer",),
	"délivrée": ("délivrer",),
	"délivrées": ("délivrer",),
	"délivrés": ("délivrer",),
	"délocalisable": ("délocalisable",),
	"délocalisé": ("délocaliser",),
	"délocalisée": ("délocaliser",),
	"délocalisées": ("délocaliser",),
	"délocalisés": ("délocaliser",),
	"délogeable": ("délogeable",),
	"délogé": ("déloger",),
	"délogée": ("déloger",),
	"délogées": ("déloger",),
	"délogés": ("déloger",),
	"déloyales": ("déloyal",),
	"delphienne": ("delphien",),
	"delphiennes": ("delphien",),
	"delphinales": ("delphinal",),
	"delphique": ("delphique",),
	"deltaïque": ("deltaïque",),
	"deltidiales": ("deltidial",),
	"deltoïde": ("deltoïde",),
	"deltoïdienne": ("deltoïdien",),
	"deltoïdiennes": ("deltoïdien",),
	"délurées": ("déluré",),
	"délustré": ("délustrer",),
	"délustrée": ("délustrer",),
	"délustrées": ("délustrer",),
	"délustrés": ("délustrer",),
	"déluté": ("déluter",),
	"délutée": ("déluter",),
	"délutées": ("déluter",),
	"délutés": ("déluter",),
	"démacadamisé": ("démacadamiser",),
	"démacadamisée": ("démacadamiser",),
	"démacadamisées": ("démacadamiser",),
	"démacadamisés": ("démacadamiser",),
	"démagnétisantes": ("démagnétisant",),
	"démagnétisé": ("démagnétiser",),
	"démagnétisée": ("démagnétiser",),
	"démagnétisées": ("démagnétiser",),
	"démagnétisés": ("démagnétiser",),
	"démagogique": ("démagogique",),
	"démagogue": ("démagogue",),
	"démaigri": ("démaigrir",),
	"démaigrie": ("démaigrir",),
	"démaigries": ("démaigrir",),
	"démaigris": ("démaigrir",),
	"démaillé": ("démailler",),
	"démaillée": ("démailler",),
	"démaillées": ("démailler",),
	"démaillés": ("démailler",),
	"démailloté": ("démailloter",),
	"démaillotée": ("démailloter",),
	"démaillotées": ("démailloter",),
	"démaillotés": ("démailloter",),
	"démanché": ("démancher",),
	"démanchée": ("démancher",),
	"démanchées": ("démancher",),
	"démanchés": ("démancher",),
	"demandable": ("demandable",),
	"demandé": ("demander",),
	"demandée": ("demander",),
	"demandées": ("demander",),
	"demandés": ("demander",),
	"demandeuse": ("demandeur",),
	"demandeuses": ("demandeur",),
	"démangé": ("démanger",),
	"démangée": ("démanger",),
	"démangées": ("démanger",),
	"démangés": ("démanger",),
	"démantelé": ("démanteler",),
	"démantelée": ("démanteler",),
	"démantelées": ("démanteler",),
	"démantelés": ("démanteler",),
	"démantibulé": ("démantibuler",),
	"démantibulée": ("démantibuler",),
	"démantibulées": ("démantibuler",),
	"démantibulés": ("démantibuler",),
	"démaquillantes": ("démaquillant",),
	"démaquillé": ("démaquiller",),
	"démaquillée": ("démaquiller",),
	"démaquillées": ("démaquiller",),
	"démaquillés": ("démaquiller",),
	"démarcative": ("démarcatif",),
	"démarcatives": ("démarcatif",),
	"démarché": ("démarcher",),
	"démarchée": ("démarcher",),
	"démarchées": ("démarcher",),
	"démarchés": ("démarcher",),
	"démarié": ("démarier",),
	"démariée": ("démarier",),
	"démariées": ("démarier",),
	"démariés": ("démarier",),
	"démarqué": ("démarquer",),
	"démarquée": ("démarquer",),
	"démarquées": ("démarquer",),
	"démarqués": ("démarquer",),
	"démarré": ("démarrer",),
	"démarrée": ("démarrer",),
	"démarrées": ("démarrer",),
	"démarrés": ("démarrer",),
	"démarxisé": ("démarxiser",),
	"démarxisée": ("démarxiser",),
	"démarxisées": ("démarxiser",),
	"démarxisés": ("démarxiser",),
	"démasclé": ("démascler",),
	"démasclée": ("démascler",),
	"démasclées": ("démascler",),
	"démasclés": ("démascler",),
	"démasculinisé": ("démasculiniser",),
	"démasculinisée": ("démasculiniser",),
	"démasculinisées": ("démasculiniser",),
	"démasculinisés": ("démasculiniser",),
	"démasqué": ("démasquer",),
	"démasquée": ("démasquer",),
	"démasquées": ("démasquer",),
	"démasqués": ("démasquer",),
	"démassifié": ("démassifier",),
	"démassifiée": ("démassifier",),
	"démassifiées": ("démassifier",),
	"démassifiés": ("démassifier",),
	"dématé": ("démater",),
	"démâté": ("démâter",),
	"dématée": ("démater",),
	"démâtée": ("démâter",),
	"dématées": ("démater",),
	"démâtées": ("démâter",),
	"dématérialisé": ("dématérialiser",),
	"dématérialisée": ("dématérialiser",),
	"dématérialisées": ("dématérialiser",),
	"dématérialisés": ("dématérialiser",),
	"dématés": ("démater",),
	"démâtés": ("démâter",),
	"démathématisé": ("démathématiser",),
	"démathématisée": ("démathématiser",),
	"démathématisées": ("démathématiser",),
	"démathématisés": ("démathématiser",),
	"démécanisé": ("démécaniser",),
	"démécanisée": ("démécaniser",),
	"démécanisées": ("démécaniser",),
	"démécanisés": ("démécaniser",),
	"démédicalisé": ("démédicaliser",),
	"démédicalisée": ("démédicaliser",),
	"démédicalisées": ("démédicaliser",),
	"démédicalisés": ("démédicaliser",),
	"démêlantes": ("démêlant",),
	"démêlé": ("démêler",),
	"démêlée": ("démêler",),
	"démêlées": ("démêler",),
	"démêlés": ("démêler",),
	"démembrées": ("démembré",),
	"déménagé": ("déménager",),
	"déménagée": ("déménager",),
	"déménagées": ("déménager",),
	"déménagés": ("déménager",),
	"démensualisé": ("démensualiser",),
	"démensualisée": ("démensualiser",),
	"démensualisées": ("démensualiser",),
	"démensualisés": ("démensualiser",),
	"démentes": ("dément",),
	"démenti": ("démentir",),
	"démentie": ("démentir",),
	"démentielle": ("démentiel",),
	"démentielles": ("démentiel",),
	"démenties": ("démentir",),
	"démentis": ("démentir",),
	"démerdardes": ("démerdard",),
	"démerdeuse": ("démerdeur",),
	"démerdeuses": ("démerdeur",),
	"démersales": ("démersal",),
	"démesurées": ("démesuré",),
	"démétallisé": ("démétalliser",),
	"démétallisée": ("démétalliser",),
	"démétallisées": ("démétalliser",),
	"démétallisés": ("démétalliser",),
	"déméthanisé": ("déméthaniser",),
	"déméthanisée": ("déméthaniser",),
	"déméthanisées": ("déméthaniser",),
	"déméthanisés": ("déméthaniser",),
	"démeublées": ("démeublé",),
	"demeurées": ("demeuré",),
	"demi-circulaire": ("demi-circulaire",),
	"démiellé": ("démieller",),
	"démiellée": ("démieller",),
	"démiellées": ("démieller",),
	"démiellés": ("démieller",),
	"demi-fines": ("demi-fin",),
	"démilitarisé": ("démilitariser",),
	"démilitarisée": ("démilitariser",),
	"démilitarisées": ("démilitariser",),
	"démilitarisés": ("démilitariser",),
	"demi-mortes": ("demi-mort",),
	"déminé": ("déminer",),
	"déminée": ("déminer",),
	"déminées": ("déminer",),
	"déminéralisé": ("déminéraliser",),
	"déminéralisée": ("déminéraliser",),
	"déminéralisées": ("déminéraliser",),
	"déminéralisés": ("déminéraliser",),
	"déminés": ("déminer",),
	"démineuse": ("démineur",),
	"démineuses": ("démineur",),
	"démis": ("démis",),
	"démises": ("démis",),
	"démissionnaire": ("démissionnaire",),
	"démissionné": ("démissionner",),
	"démissionnée": ("démissionner",),
	"démissionnées": ("démissionner",),
	"démissionnés": ("démissionner",),
	"démiurgique": ("démiurgique",),
	"démobilisable": ("démobilisable",),
	"démobilisatrice": ("démobilisateur",),
	"démobilisatrices": ("démobilisateur",),
	"démobilisées": ("démobilisé",),
	"démochrétienne": ("démochrétien",),
	"démochrétiennes": ("démochrétien",),
	"démochristianisé": ("démochristianiser",),
	"démochristianisée": ("démochristianiser",),
	"démochristianisées": ("démochristianiser",),
	"démochristianisés": ("démochristianiser",),
	"démocrate-chrétienne": ("démocrate-chrétien",),
	"démocrate": ("démocrate",),
	"démocrates-chrétiennes": ("démocrate-chrétien",),
	"démocratique": ("démocratique",),
	"démocratisé": ("démocratiser",),
	"démocratisée": ("démocratiser",),
	"démocratisées": ("démocratiser",),
	"démocratisés": ("démocratiser",),
	"démodécique": ("démodécique",),
	"démodées": ("démodé",),
	"démodulé": ("démoduler",),
	"démodulée": ("démoduler",),
	"démodulées": ("démoduler",),
	"démodulés": ("démoduler",),
	"démographe": ("démographe",),
	"démographique": ("démographique",),
	"démoli": ("démolir",),
	"démolie": ("démolir",),
	"démolies": ("démolir",),
	"démolis": ("démolir",),
	"démonétisé": ("démonétiser",),
	"démonétisée": ("démonétiser",),
	"démonétisées": ("démonétiser",),
	"démonétisés": ("démonétiser",),
	"démoniaque": ("démoniaque",),
	"démonique": ("démonique",),
	"démonisé": ("démoniser",),
	"démonisée": ("démoniser",),
	"démonisées": ("démoniser",),
	"démonisés": ("démoniser",),
	"démoniste": ("démoniste",),
	"démonologique": ("démonologique",),
	"démonstrative": ("démonstratif",),
	"démonstratives": ("démonstratif",),
	"démontable": ("démontable",),
	"démontantes": ("démontant",),
	"démontées": ("démonté",),
	"démontrable": ("démontrable",),
	"démontré": ("démontrer",),
	"démontrée": ("démontrer",),
	"démontrées": ("démontrer",),
	"démontrés": ("démontrer",),
	"démoralisantes": ("démoralisant",),
	"démoralisatrice": ("démoralisateur",),
	"démoralisatrices": ("démoralisateur",),
	"démoralisées": ("démoralisé",),
	"démorphinisé": ("démorphiniser",),
	"démorphinisée": ("démorphiniser",),
	"démorphinisées": ("démorphiniser",),
	"démorphinisés": ("démorphiniser",),
	"démotique": ("démotique",),
	"démotivantes": ("démotivant",),
	"démotivées": ("démotivé",),
	"démotorisé": ("démotoriser",),
	"démotorisée": ("démotoriser",),
	"démotorisées": ("démotoriser",),
	"démotorisés": ("démotoriser",),
	"démoucheté": ("démoucheter",),
	"démouchetée": ("démoucheter",),
	"démouchetées": ("démoucheter",),
	"démouchetés": ("démoucheter",),
	"démoulé": ("démouler",),
	"démoulée": ("démouler",),
	"démoulées": ("démouler",),
	"démoulés": ("démouler",),
	"démultiplicatrice": ("démultiplicateur",),
	"démultiplicatrices": ("démultiplicateur",),
	"démultiplié": ("démultiplier",),
	"démultipliée": ("démultiplier",),
	"démultipliées": ("démultiplier",),
	"démultipliés": ("démultiplier",),
	"démuni": ("démunir",),
	"démunie": ("démunir",),
	"démunies": ("démunir",),
	"démunis": ("démunir",),
	"démuselé": ("démuseler",),
	"démuselée": ("démuseler",),
	"démuselées": ("démuseler",),
	"démuselés": ("démuseler",),
	"démutisé": ("démutiser",),
	"démutisée": ("démutiser",),
	"démutisées": ("démutiser",),
	"démutisés": ("démutiser",),
	"démyélinisé": ("démyéliniser",),
	"démyélinisée": ("démyéliniser",),
	"démyélinisées": ("démyéliniser",),
	"démyélinisés": ("démyéliniser",),
	"démysticisé": ("démysticiser",),
	"démysticisée": ("démysticiser",),
	"démysticisées": ("démysticiser",),
	"démysticisés": ("démysticiser",),
	"démystifiantes": ("démystifiant",),
	"démystificatrice": ("démystificateur",),
	"démystificatrices": ("démystificateur",),
	"démystifié": ("démystifier",),
	"démystifiée": ("démystifier",),
	"démystifiées": ("démystifier",),
	"démystifiés": ("démystifier",),
	"démythifié": ("démythifier",),
	"démythifiée": ("démythifier",),
	"démythifiées": ("démythifier",),
	"démythifiés": ("démythifier",),
	"démythologisé": ("démythologiser",),
	"démythologisée": ("démythologiser",),
	"démythologisées": ("démythologiser",),
	"démythologisés": ("démythologiser",),
	"dénanti": ("dénantir",),
	"dénantie": ("dénantir",),
	"dénanties": ("dénantir",),
	"dénantis": ("dénantir",),
	"dénasalisé": ("dénasaliser",),
	"dénasalisée": ("dénasaliser",),
	"dénasalisées": ("dénasaliser",),
	"dénasalisés": ("dénasaliser",),
	"dénationalisé": ("dénationaliser",),
	"dénationalisée": ("dénationaliser",),
	"dénationalisées": ("dénationaliser",),
	"dénationalisés": ("dénationaliser",),
	"dénatté": ("dénatter",),
	"dénattée": ("dénatter",),
	"dénattées": ("dénatter",),
	"dénattés": ("dénatter",),
	"dénaturalisé": ("dénaturaliser",),
	"dénaturalisée": ("dénaturaliser",),
	"dénaturalisées": ("dénaturaliser",),
	"dénaturalisés": ("dénaturaliser",),
	"dénaturantes": ("dénaturant",),
	"dénaturées": ("dénaturé",),
	"dénazifié": ("dénazifier",),
	"dénazifiée": ("dénazifier",),
	"dénazifiées": ("dénazifier",),
	"dénazifiés": ("dénazifier",),
	"dendriforme": ("dendriforme",),
	"dendritique": ("dendritique",),
	"dendrochronologique": ("dendrochronologique",),
	"dendroïde": ("dendroïde",),
	"dendrologique": ("dendrologique",),
	"dendrométrique": ("dendrométrique",),
	"dénébulisé": ("dénébuliser",),
	"dénébulisée": ("dénébuliser",),
	"dénébulisées": ("dénébuliser",),
	"dénébulisés": ("dénébuliser",),
	"dénégatoire": ("dénégatoire",),
	"déneigé": ("déneiger",),
	"déneigée": ("déneiger",),
	"déneigées": ("déneiger",),
	"déneigés": ("déneiger",),
	"déniaisé": ("déniaiser",),
	"déniaisée": ("déniaiser",),
	"déniaisées": ("déniaiser",),
	"déniaisés": ("déniaiser",),
	"déniché": ("dénicher",),
	"dénichée": ("dénicher",),
	"dénichées": ("dénicher",),
	"dénichés": ("dénicher",),
	"dénicotinisé": ("dénicotiniser",),
	"dénicotinisée": ("dénicotiniser",),
	"dénicotinisées": ("dénicotiniser",),
	"dénicotinisés": ("dénicotiniser",),
	"dénié": ("dénier",),
	"déniée": ("dénier",),
	"déniées": ("dénier",),
	"déniés": ("dénier",),
	"dénigrantes": ("dénigrant",),
	"dénigré": ("dénigrer",),
	"dénigrée": ("dénigrer",),
	"dénigrées": ("dénigrer",),
	"dénigrés": ("dénigrer",),
	"dénigreuse": ("dénigreur",),
	"dénigreuses": ("dénigreur",),
	"dénitrifiantes": ("dénitrifiant",),
	"dénitrifié": ("dénitrifier",),
	"dénitrifiée": ("dénitrifier",),
	"dénitrifiées": ("dénitrifier",),
	"dénitrifiés": ("dénitrifier",),
	"dénivelé": ("déniveler",),
	"dénivelée": ("déniveler",),
	"dénivelées": ("déniveler",),
	"dénivelés": ("déniveler",),
	"dénombrable": ("dénombrable",),
	"dénombré": ("dénombrer",),
	"dénombrée": ("dénombrer",),
	"dénombrées": ("dénombrer",),
	"dénombrés": ("dénombrer",),
	"dénominative": ("dénominatif",),
	"dénominatives": ("dénominatif",),
	"dénommées": ("dénommé",),
	"dénoncé": ("dénoncer",),
	"dénoncée": ("dénoncer",),
	"dénoncées": ("dénoncer",),
	"dénoncés": ("dénoncer",),
	"dénonciatrice": ("dénonciateur",),
	"dénonciatrices": ("dénonciateur",),
	"dénotationnelle": ("dénotationnel",),
	"dénotationnelles": ("dénotationnel",),
	"dénotative": ("dénotatif",),
	"dénotatives": ("dénotatif",),
	"dénoté": ("dénoter",),
	"dénotée": ("dénoter",),
	"dénotées": ("dénoter",),
	"dénotés": ("dénoter",),
	"dénoué": ("dénouer",),
	"dénouée": ("dénouer",),
	"dénouées": ("dénouer",),
	"dénoués": ("dénouer",),
	"dénoyautées": ("dénoyauté",),
	"dense": ("dense",),
	"d'ensemble": ("d'ensemble",),
	"densifié": ("densifier",),
	"densifiée": ("densifier",),
	"densifiées": ("densifier",),
	"densifiés": ("densifier",),
	"densimétrique": ("densimétrique",),
	"densitaire": ("densitaire",),
	"densitométrique": ("densitométrique",),
	"dentaire": ("dentaire",),
	"dentales": ("dental",),
	"dentalisé": ("dentaliser",),
	"dentalisée": ("dentaliser",),
	"dentalisées": ("dentaliser",),
	"dentalisés": ("dentaliser",),
	"dentées": ("denté",),
	"dentelées": ("dentelé",),
	"dentellière": ("dentellier",),
	"dentellières": ("dentellier",),
	"denticulées": ("denticulé",),
	"dentifère": ("dentifère",),
	"dentifrice": ("dentifrice",),
	"dentigère": ("dentigère",),
	"dentinaire": ("dentinaire",),
	"dentoalvéolaire": ("dentoalvéolaire",),
	"dentoformatrice": ("dentoformateur",),
	"dentoformatrices": ("dentoformateur",),
	"dentolabiales": ("dentolabial",),
	"dénucléarisé": ("dénucléariser",),
	"dénucléarisée": ("dénucléariser",),
	"dénucléarisées": ("dénucléariser",),
	"dénucléarisés": ("dénucléariser",),
	"dénudées": ("dénudé",),
	"dénuées": ("dénué",),
	"déobanties": ("déobanti",),
	"déodorantes": ("déodorant",),
	"déodorisé": ("déodoriser",),
	"déodorisée": ("déodoriser",),
	"déodorisées": ("déodoriser",),
	"déodorisés": ("déodoriser",),
	"déontique": ("déontique",),
	"déontologique": ("déontologique",),
	"dépaganisé": ("dépaganiser",),
	"dépaganisée": ("dépaganiser",),
	"dépaganisées": ("dépaganiser",),
	"dépaganisés": ("dépaganiser",),
	"dépaillé": ("dépailler",),
	"dépaillée": ("dépailler",),
	"dépaillées": ("dépailler",),
	"dépaillés": ("dépailler",),
	"dépalatalisé": ("dépalataliser",),
	"dépalatalisée": ("dépalataliser",),
	"dépalatalisées": ("dépalataliser",),
	"dépalatalisés": ("dépalataliser",),
	"dépalettisé": ("dépalettiser",),
	"dépalettisée": ("dépalettiser",),
	"dépalettisées": ("dépalettiser",),
	"dépalettisés": ("dépalettiser",),
	"dépanné": ("dépanner",),
	"dépannée": ("dépanner",),
	"dépannées": ("dépanner",),
	"dépannés": ("dépanner",),
	"dépanneuse": ("dépanneur",),
	"dépanneuses": ("dépanneur",),
	"dépaqueté": ("dépaqueter",),
	"dépaquetée": ("dépaqueter",),
	"dépaquetées": ("dépaqueter",),
	"dépaquetés": ("dépaqueter",),
	"déparé": ("déparer",),
	"déparée": ("déparer",),
	"déparées": ("déparer",),
	"dépareillées": ("dépareillé",),
	"déparés": ("déparer",),
	"déparié": ("déparier",),
	"dépariée": ("déparier",),
	"dépariées": ("déparier",),
	"dépariés": ("déparier",),
	"déparisianisé": ("déparisianiser",),
	"déparisianisée": ("déparisianiser",),
	"déparisianisées": ("déparisianiser",),
	"déparisianisés": ("déparisianiser",),
	"départagé": ("départager",),
	"départagée": ("départager",),
	"départagées": ("départager",),
	"départagés": ("départager",),
	"départementales": ("départemental",),
	"départementalisé": ("départementaliser",),
	"départementalisée": ("départementaliser",),
	"départementalisées": ("départementaliser",),
	"départementalisés": ("départementaliser",),
	"départementaliste": ("départementaliste",),
	"départicularisé": ("départiculariser",),
	"départicularisée": ("départiculariser",),
	"départicularisées": ("départiculariser",),
	"départicularisés": ("départiculariser",),
	"départi": ("départir",),
	"départie": ("départir",),
	"départies": ("départir",),
	"départis": ("départir",),
	"départitrice": ("départiteur",),
	"départitrices": ("départiteur",),
	"dépassées": ("dépassé",),
	"dépassionné": ("dépassionner",),
	"dépassionnée": ("dépassionner",),
	"dépassionnées": ("dépassionner",),
	"dépassionnés": ("dépassionner",),
	"dépavé": ("dépaver",),
	"dépavée": ("dépaver",),
	"dépavées": ("dépaver",),
	"dépavés": ("dépaver",),
	"dépaysantes": ("dépaysant",),
	"dépaysées": ("dépaysé",),
	"dépecé": ("dépecer",),
	"dépecée": ("dépecer",),
	"dépecées": ("dépecer",),
	"dépecés": ("dépecer",),
	"dépêché": ("dépêcher",),
	"dépêchée": ("dépêcher",),
	"dépêchées": ("dépêcher",),
	"dépêchés": ("dépêcher",),
	"dépeignées": ("dépeigné",),
	"dépeint": ("dépeindre",),
	"dépeinte": ("dépeindre",),
	"dépeintes": ("dépeindre",),
	"dépeints": ("dépeindre",),
	"dépenaillées": ("dépenaillé",),
	"dépénalisé": ("dépénaliser",),
	"dépénalisée": ("dépénaliser",),
	"dépénalisées": ("dépénaliser",),
	"dépénalisés": ("dépénaliser",),
	"dépendantes": ("dépendant",),
	"dépendu": ("dépendre",),
	"dépendue": ("dépendre",),
	"dépendues": ("dépendre",),
	"dépendus": ("dépendre",),
	"dépensé": ("dépenser",),
	"dépensée": ("dépenser",),
	"dépensées": ("dépenser",),
	"dépensés": ("dépenser",),
	"dépensière": ("dépensier",),
	"dépensières": ("dépensier",),
	"dépentanisé": ("dépentaniser",),
	"dépentanisée": ("dépentaniser",),
	"dépentanisées": ("dépentaniser",),
	"dépentanisés": ("dépentaniser",),
	"dépérissantes": ("dépérissant",),
	"dépersonnalisé": ("dépersonnaliser",),
	"dépersonnalisée": ("dépersonnaliser",),
	"dépersonnalisées": ("dépersonnaliser",),
	"dépersonnalisés": ("dépersonnaliser",),
	"dépêtré": ("dépêtrer",),
	"dépêtrée": ("dépêtrer",),
	"dépêtrées": ("dépêtrer",),
	"dépêtrés": ("dépêtrer",),
	"dépeuplées": ("dépeuplé",),
	"déphasées": ("déphasé",),
	"déphonologisé": ("déphonologiser",),
	"déphonologisée": ("déphonologiser",),
	"déphonologisées": ("déphonologiser",),
	"déphonologisés": ("déphonologiser",),
	"déphosphoré": ("déphosphorer",),
	"déphosphorée": ("déphosphorer",),
	"déphosphorées": ("déphosphorer",),
	"déphosphorés": ("déphosphorer",),
	"dépiauté": ("dépiauter",),
	"dépiautée": ("dépiauter",),
	"dépiautées": ("dépiauter",),
	"dépiautés": ("dépiauter",),
	"dépicatoire": ("dépicatoire",),
	"dépigeonnisé": ("dépigeonniser",),
	"dépigeonnisée": ("dépigeonniser",),
	"dépigeonnisées": ("dépigeonniser",),
	"dépigeonnisés": ("dépigeonniser",),
	"dépilatoire": ("dépilatoire",),
	"dépilé": ("dépiler",),
	"dépilée": ("dépiler",),
	"dépilées": ("dépiler",),
	"dépilés": ("dépiler",),
	"dépiqué": ("dépiquer",),
	"dépiquée": ("dépiquer",),
	"dépiquées": ("dépiquer",),
	"dépiqués": ("dépiquer",),
	"dépistable": ("dépistable",),
	"dépisté": ("dépister",),
	"dépistée": ("dépister",),
	"dépistées": ("dépister",),
	"dépistés": ("dépister",),
	"dépistolisé": ("dépistoliser",),
	"dépistolisée": ("dépistoliser",),
	"dépistolisées": ("dépistoliser",),
	"dépistolisés": ("dépistoliser",),
	"dépitées": ("dépité",),
	"déplaçable": ("déplaçable",),
	"déplacées": ("déplacé",),
	"déplafonné": ("déplafonner",),
	"déplafonnée": ("déplafonner",),
	"déplafonnées": ("déplafonner",),
	"déplafonnés": ("déplafonner",),
	"déplaisantes": ("déplaisant",),
	"déplanifié": ("déplanifier",),
	"déplanifiée": ("déplanifier",),
	"déplanifiées": ("déplanifier",),
	"déplanifiés": ("déplanifier",),
	"déplanté": ("déplanter",),
	"déplantée": ("déplanter",),
	"déplantées": ("déplanter",),
	"déplantés": ("déplanter",),
	"déplastifié": ("déplastifier",),
	"déplastifiée": ("déplastifier",),
	"déplastifiées": ("déplastifier",),
	"déplastifiés": ("déplastifier",),
	"déplâtré": ("déplâtrer",),
	"déplâtrée": ("déplâtrer",),
	"déplâtrées": ("déplâtrer",),
	"déplâtrés": ("déplâtrer",),
	"déplétive": ("déplétif",),
	"déplétives": ("déplétif",),
	"dépliable": ("dépliable",),
	"dépliantes": ("dépliant",),
	"déplié": ("déplier",),
	"dépliée": ("déplier",),
	"dépliées": ("déplier",),
	"dépliés": ("déplier",),
	"déplissé": ("déplisser",),
	"déplissée": ("déplisser",),
	"déplissées": ("déplisser",),
	"déplissés": ("déplisser",),
	"déplisseuse": ("déplisseur",),
	"déplisseuses": ("déplisseur",),
	"déplorable": ("déplorable",),
	"déploré": ("déplorer",),
	"déplorée": ("déplorer",),
	"déplorées": ("déplorer",),
	"déplorés": ("déplorer",),
	"déployées": ("déployé",),
	"déplumantes": ("déplumant",),
	"déplumées": ("déplumé",),
	"dépoétisé": ("dépoétiser",),
	"dépoétisée": ("dépoétiser",),
	"dépoétisées": ("dépoétiser",),
	"dépoétisés": ("dépoétiser",),
	"dépointé": ("dépointer",),
	"dépointée": ("dépointer",),
	"dépointées": ("dépointer",),
	"dépointés": ("dépointer",),
	"dépoitraillées": ("dépoitraillé",),
	"dépolarisantes": ("dépolarisant",),
	"dépolarisées": ("dépolarisé",),
	"dépolies": ("dépoli",),
	"dépolitisantes": ("dépolitisant",),
	"dépolitisé": ("dépolitiser",),
	"dépolitisée": ("dépolitiser",),
	"dépolitisées": ("dépolitiser",),
	"dépolitisés": ("dépolitiser",),
	"dépolluantes": ("dépolluant",),
	"dépollué": ("dépolluer",),
	"dépolluée": ("dépolluer",),
	"dépolluées": ("dépolluer",),
	"dépollués": ("dépolluer",),
	"dépollueuse": ("dépollueur",),
	"dépollueuses": ("dépollueur",),
	"dépolonisé": ("dépoloniser",),
	"dépolonisée": ("dépoloniser",),
	"dépolonisées": ("dépoloniser",),
	"dépolonisés": ("dépoloniser",),
	"dépolymérisé": ("dépolymériser",),
	"dépolymérisée": ("dépolymériser",),
	"dépolymérisées": ("dépolymériser",),
	"dépolymérisés": ("dépolymériser",),
	"déponentes": ("déponent",),
	"dépopularisé": ("dépopulariser",),
	"dépopularisée": ("dépopulariser",),
	"dépopularisées": ("dépopulariser",),
	"dépopularisés": ("dépopulariser",),
	"déportées": ("déporté",),
	"déposable": ("déposable",),
	"déposantes": ("déposant",),
	"déposées": ("déposé",),
	"dépossédé": ("déposséder",),
	"dépossédée": ("déposséder",),
	"dépossédées": ("déposséder",),
	"dépossédés": ("déposséder",),
	"dépoté": ("dépoter",),
	"dépotée": ("dépoter",),
	"dépotées": ("dépoter",),
	"dépotés": ("dépoter",),
	"dépouillées": ("dépouillé",),
	"dépourvues": ("dépourvu",),
	"dépoussiérantes": ("dépoussiérant",),
	"dépoussiéré": ("dépoussiérer",),
	"dépoussiérée": ("dépoussiérer",),
	"dépoussiérées": ("dépoussiérer",),
	"dépoussiérés": ("dépoussiérer",),
	"dépoussiéreuse": ("dépoussiéreur",),
	"dépoussiéreuses": ("dépoussiéreur",),
	"dépravantes": ("dépravant",),
	"dépravatrice": ("dépravateur",),
	"dépravatrices": ("dépravateur",),
	"dépravées": ("dépravé",),
	"déprécative": ("déprécatif",),
	"déprécatives": ("déprécatif",),
	"déprécatoire": ("déprécatoire",),
	"dépréciative": ("dépréciatif",),
	"dépréciatives": ("dépréciatif",),
	"dépréciatrice": ("dépréciateur",),
	"dépréciatrices": ("dépréciateur",),
	"déprécié": ("déprécier",),
	"dépréciée": ("déprécier",),
	"dépréciées": ("déprécier",),
	"dépréciés": ("déprécier",),
	"déprédatrice": ("déprédateur",),
	"déprédatrices": ("déprédateur",),
	"dépressionnaire": ("dépressionnaire",),
	"dépressive": ("dépressif",),
	"dépressives": ("dépressif",),
	"dépressogène": ("dépressogène",),
	"dépressurisé": ("dépressuriser",),
	"dépressurisée": ("dépressuriser",),
	"dépressurisées": ("dépressuriser",),
	"dépressurisés": ("dépressuriser",),
	"déprêtrisé": ("déprêtriser",),
	"déprêtrisée": ("déprêtriser",),
	"déprêtrisées": ("déprêtriser",),
	"déprêtrisés": ("déprêtriser",),
	"déprimantes": ("déprimant",),
	"déprimées": ("déprimé",),
	"déprisé": ("dépriser",),
	"déprisée": ("dépriser",),
	"déprisées": ("dépriser",),
	"déprisés": ("dépriser",),
	"déproblématisé": ("déproblématiser",),
	"déproblématisée": ("déproblématiser",),
	"déproblématisées": ("déproblématiser",),
	"déproblématisés": ("déproblématiser",),
	"déprogrammé": ("déprogrammer",),
	"déprogrammée": ("déprogrammer",),
	"déprogrammées": ("déprogrammer",),
	"déprogrammés": ("déprogrammer",),
	"déprolétarisé": ("déprolétariser",),
	"déprolétarisée": ("déprolétariser",),
	"déprolétarisées": ("déprolétariser",),
	"déprolétarisés": ("déprolétariser",),
	"dépropanisé": ("dépropaniser",),
	"dépropanisée": ("dépropaniser",),
	"dépropanisées": ("dépropaniser",),
	"dépropanisés": ("dépropaniser",),
	"déprovincialisé": ("déprovincialiser",),
	"déprovincialisée": ("déprovincialiser",),
	"déprovincialisées": ("déprovincialiser",),
	"déprovincialisés": ("déprovincialiser",),
	"dépsychiatrisé": ("dépsychiatriser",),
	"dépsychiatrisée": ("dépsychiatriser",),
	"dépsychiatrisées": ("dépsychiatriser",),
	"dépsychiatrisés": ("dépsychiatriser",),
	"dépucelé": ("dépuceler",),
	"dépucelée": ("dépuceler",),
	"dépucelées": ("dépuceler",),
	"dépucelés": ("dépuceler",),
	"dépulpé": ("dépulper",),
	"dépulpée": ("dépulper",),
	"dépulpées": ("dépulper",),
	"dépulpés": ("dépulper",),
	"dépurative": ("dépuratif",),
	"dépuratives": ("dépuratif",),
	"dépuratrice": ("dépurateur",),
	"dépuratrices": ("dépurateur",),
	"dépuré": ("dépurer",),
	"dépurée": ("dépurer",),
	"dépurées": ("dépurer",),
	"dépurés": ("dépurer",),
	"député": ("députer",),
	"députée": ("députer",),
	"députées": ("députer",),
	"députés": ("députer",),
	"déqualifié": ("déqualifier",),
	"déqualifiée": ("déqualifier",),
	"déqualifiées": ("déqualifier",),
	"déqualifiés": ("déqualifier",),
	"déracinable": ("déracinable",),
	"déracinées": ("déraciné",),
	"déradé": ("dérader",),
	"déradée": ("dérader",),
	"déradées": ("dérader",),
	"déradelphe": ("déradelphe",),
	"déradés": ("dérader",),
	"déraidies": ("déraidi",),
	"déraillable": ("déraillable",),
	"déraisonnable": ("déraisonnable",),
	"dérangeantes": ("dérangeant",),
	"dérangées": ("dérangé",),
	"dérasé": ("déraser",),
	"dérasée": ("déraser",),
	"dérasées": ("déraser",),
	"dérasés": ("déraser",),
	"dérationalisé": ("dérationaliser",),
	"dérationalisée": ("dérationaliser",),
	"dérationalisées": ("dérationaliser",),
	"dérationalisés": ("dérationaliser",),
	"dératisé": ("dératiser",),
	"dératisée": ("dératiser",),
	"dératisées": ("dératiser",),
	"dératisés": ("dératiser",),
	"dérayé": ("dérayer",),
	"dérayée": ("dérayer",),
	"dérayées": ("dérayer",),
	"dérayés": ("dérayer",),
	"déréalisantes": ("déréalisant",),
	"déréalisé": ("déréaliser",),
	"déréalisée": ("déréaliser",),
	"déréalisées": ("déréaliser",),
	"déréalisés": ("déréaliser",),
	"déréelle": ("déréel",),
	"déréelles": ("déréel",),
	"dérégionalisé": ("dérégionaliser",),
	"dérégionalisée": ("dérégionaliser",),
	"dérégionalisées": ("dérégionaliser",),
	"dérégionalisés": ("dérégionaliser",),
	"déréglées": ("déréglé",),
	"déréglementatrice": ("déréglementateur",),
	"déréglementatrices": ("déréglementateur",),
	"déréglementé": ("déréglementer",),
	"déréglementée": ("déréglementer",),
	"déréglementées": ("déréglementer",),
	"déréglementés": ("déréglementer",),
	"dérégulé": ("déréguler",),
	"dérégulée": ("déréguler",),
	"dérégulées": ("déréguler",),
	"dérégulés": ("déréguler",),
	"déréistique": ("déréistique",),
	"déresponsabilisé": ("déresponsabiliser",),
	"déresponsabilisée": ("déresponsabiliser",),
	"déresponsabilisées": ("déresponsabiliser",),
	"déresponsabilisés": ("déresponsabiliser",),
	"déridé": ("dérider",),
	"déridée": ("dérider",),
	"déridées": ("dérider",),
	"déridés": ("dérider",),
	"dérigidifié": ("dérigidifier",),
	"dérigidifiée": ("dérigidifier",),
	"dérigidifiées": ("dérigidifier",),
	"dérigidifiés": ("dérigidifier",),
	"dérisoire": ("dérisoire",),
	"dérivable": ("dérivable",),
	"dérivantes": ("dérivant",),
	"dérivationnelle": ("dérivationnel",),
	"dérivationnelles": ("dérivationnel",),
	"dérivative": ("dérivatif",),
	"dérivatives": ("dérivatif",),
	"dérivé": ("dériver",),
	"dérivée": ("dériver",),
	"dérivées": ("dériver",),
	"dérivés": ("dériver",),
	"dermanyssique": ("dermanyssique",),
	"dermatologique": ("dermatologique",),
	"dermatopathique": ("dermatopathique",),
	"dermatoptique": ("dermatoptique",),
	"dermatosparactique": ("dermatosparactique",),
	"dermique": ("dermique",),
	"dermoépidermique": ("dermoépidermique",),
	"dermoïde": ("dermoïde",),
	"dermotrope": ("dermotrope",),
	"dernière": ("dernier",),
	"dernières": ("dernier",),
	"dernières-nées": ("dernier-né",),
	"derniers-nés": ("dernier-né",),
	"dérobées": ("dérobé",),
	"dérobeuse": ("dérobeur",),
	"dérobeuses": ("dérobeur",),
	"déroché": ("dérocher",),
	"dérochée": ("dérocher",),
	"dérochées": ("dérocher",),
	"dérochés": ("dérocher",),
	"dérogataire": ("dérogataire",),
	"dérogative": ("dérogatif",),
	"dérogatives": ("dérogatif",),
	"dérogatoire": ("dérogatoire",),
	"dérogeable": ("dérogeable",),
	"dérogeantes": ("dérogeant",),
	"dérougi": ("dérougir",),
	"dérougie": ("dérougir",),
	"dérougies": ("dérougir",),
	"dérougis": ("dérougir",),
	"dérouillé": ("dérouiller",),
	"dérouillée": ("dérouiller",),
	"dérouillées": ("dérouiller",),
	"dérouillés": ("dérouiller",),
	"déroulable": ("déroulable",),
	"déroulé": ("dérouler",),
	"déroulée": ("dérouler",),
	"déroulées": ("dérouler",),
	"déroulés": ("dérouler",),
	"déroutantes": ("déroutant",),
	"dérouté": ("dérouter",),
	"déroutée": ("dérouter",),
	"déroutées": ("dérouter",),
	"déroutés": ("dérouter",),
	"déroyalisé": ("déroyaliser",),
	"déroyalisée": ("déroyaliser",),
	"déroyalisées": ("déroyaliser",),
	"déroyalisés": ("déroyaliser",),
	"déruralisé": ("déruraliser",),
	"déruralisée": ("déruraliser",),
	"déruralisées": ("déruraliser",),
	"déruralisés": ("déruraliser",),
	"dérussifié": ("dérussifier",),
	"dérussifiée": ("dérussifier",),
	"dérussifiées": ("dérussifier",),
	"dérussifiés": ("dérussifier",),
	"dérussisé": ("dérussiser",),
	"dérussisée": ("dérussiser",),
	"dérussisées": ("dérussiser",),
	"dérussisés": ("dérussiser",),
	"désabonné": ("désabonner",),
	"désabonnée": ("désabonner",),
	"désabonnées": ("désabonner",),
	"désabonnés": ("désabonner",),
	"désabusées": ("désabusé",),
	"désacclimaté": ("désacclimater",),
	"désacclimatée": ("désacclimater",),
	"désacclimatées": ("désacclimater",),
	"désacclimatés": ("désacclimater",),
	"désaccordées": ("désaccordé",),
	"désaccouplé": ("désaccoupler",),
	"désaccouplée": ("désaccoupler",),
	"désaccouplées": ("désaccoupler",),
	"désaccouplés": ("désaccoupler",),
	"désaccoutumé": ("désaccoutumer",),
	"désaccoutumée": ("désaccoutumer",),
	"désaccoutumées": ("désaccoutumer",),
	"désaccoutumés": ("désaccoutumer",),
	"désacidifié": ("désacidifier",),
	"désacidifiée": ("désacidifier",),
	"désacidifiées": ("désacidifier",),
	"désacidifiés": ("désacidifier",),
	"désacralisé": ("désacraliser",),
	"désacralisée": ("désacraliser",),
	"désacralisées": ("désacraliser",),
	"désacralisés": ("désacraliser",),
	"désactivatrice": ("désactivateur",),
	"désactivatrices": ("désactivateur",),
	"désactivé": ("désactiver",),
	"désactivée": ("désactiver",),
	"désactivées": ("désactiver",),
	"désactivés": ("désactiver",),
	"désadapté": ("désadapter",),
	"désadaptée": ("désadapter",),
	"désadaptées": ("désadapter",),
	"désadaptés": ("désadapter",),
	"désaffectées": ("désaffecté",),
	"désaffectionné": ("désaffectionner",),
	"désaffectionnée": ("désaffectionner",),
	"désaffectionnées": ("désaffectionner",),
	"désaffectionnés": ("désaffectionner",),
	"désaffilié": ("désaffilier",),
	"désaffiliée": ("désaffilier",),
	"désaffiliées": ("désaffilier",),
	"désaffiliés": ("désaffilier",),
	"désagrafé": ("désagrafer",),
	"désagrafée": ("désagrafer",),
	"désagrafées": ("désagrafer",),
	"désagrafés": ("désagrafer",),
	"désagréable": ("désagréable",),
	"désagrégé": ("désagréger",),
	"désagrégée": ("désagréger",),
	"désagrégées": ("désagréger",),
	"désagrégés": ("désagréger",),
	"désaimanté": ("désaimanter",),
	"désaimantée": ("désaimanter",),
	"désaimantées": ("désaimanter",),
	"désaimantés": ("désaimanter",),
	"désaisi": ("désaisir",),
	"désaisie": ("désaisir",),
	"désaisies": ("désaisir",),
	"désaisis": ("désaisir",),
	"désaisonnalisé": ("désaisonnaliser",),
	"désaisonnalisée": ("désaisonnaliser",),
	"désaisonnalisées": ("désaisonnaliser",),
	"désaisonnalisés": ("désaisonnaliser",),
	"désaliéné": ("désaliéner",),
	"désaliénée": ("désaliéner",),
	"désaliénées": ("désaliéner",),
	"désaliénés": ("désaliéner",),
	"désaliéniste": ("désaliéniste",),
	"désalinisé": ("désaliniser",),
	"désalinisée": ("désaliniser",),
	"désalinisées": ("désaliniser",),
	"désalinisés": ("désaliniser",),
	"désaltérantes": ("désaltérant",),
	"désaltéré": ("désaltérer",),
	"désaltérée": ("désaltérer",),
	"désaltérées": ("désaltérer",),
	"désaltérés": ("désaltérer",),
	"désaluminisé": ("désaluminiser",),
	"désaluminisée": ("désaluminiser",),
	"désaluminisées": ("désaluminiser",),
	"désaluminisés": ("désaluminiser",),
	"désambiguïsées": ("désambiguïsé",),
	"désaméricanisé": ("désaméricaniser",),
	"désaméricanisée": ("désaméricaniser",),
	"désaméricanisées": ("désaméricaniser",),
	"désaméricanisés": ("désaméricaniser",),
	"désamorcé": ("désamorcer",),
	"désamorcée": ("désamorcer",),
	"désamorcées": ("désamorcer",),
	"désamorcés": ("désamorcer",),
	"désanctuarisé": ("désanctuariser",),
	"désanctuarisée": ("désanctuariser",),
	"désanctuarisées": ("désanctuariser",),
	"désanctuarisés": ("désanctuariser",),
	"désanglicisé": ("désangliciser",),
	"désanglicisée": ("désangliciser",),
	"désanglicisées": ("désangliciser",),
	"désanglicisés": ("désangliciser",),
	"désangoissé": ("désangoisser",),
	"désangoissée": ("désangoisser",),
	"désangoissées": ("désangoisser",),
	"désangoissés": ("désangoisser",),
	"désankylosé": ("désankyloser",),
	"désankylosée": ("désankyloser",),
	"désankylosées": ("désankyloser",),
	"désankylosés": ("désankyloser",),
	"désapparié": ("désapparier",),
	"désappariée": ("désapparier",),
	"désappariées": ("désapparier",),
	"désappariés": ("désapparier",),
	"désappointées": ("désappointé",),
	"désappris": ("désapprendre",),
	"désapprise": ("désapprendre",),
	"désapprises": ("désappris",),
	"désapprobatrice": ("désapprobateur",),
	"désapprobatrices": ("désapprobateur",),
	"désapproprié": ("désapproprier",),
	"désappropriée": ("désapproprier",),
	"désappropriées": ("désapproprier",),
	"désappropriés": ("désapproprier",),
	"désapprouvé": ("désapprouver",),
	"désapprouvée": ("désapprouver",),
	"désapprouvées": ("désapprouver",),
	"désapprouvés": ("désapprouver",),
	"désarabisé": ("désarabiser",),
	"désarabisée": ("désarabiser",),
	"désarabisées": ("désarabiser",),
	"désarabisés": ("désarabiser",),
	"désarçonné": ("désarçonner",),
	"désarçonnée": ("désarçonner",),
	"désarçonnées": ("désarçonner",),
	"désarçonnés": ("désarçonner",),
	"désargentées": ("désargenté",),
	"désaristocratisé": ("désaristocratiser",),
	"désaristocratisée": ("désaristocratiser",),
	"désaristocratisées": ("désaristocratiser",),
	"désaristocratisés": ("désaristocratiser",),
	"désarmantes": ("désarmant",),
	"désarmé": ("désarmer",),
	"désarmée": ("désarmer",),
	"désarmées": ("désarmer",),
	"désarmés": ("désarmer",),
	"désarmorcé": ("désarmorcer",),
	"désarmorcée": ("désarmorcer",),
	"désarmorcées": ("désarmorcer",),
	"désarmorcés": ("désarmorcer",),
	"désaromatisé": ("désaromatiser",),
	"désaromatisée": ("désaromatiser",),
	"désaromatisées": ("désaromatiser",),
	"désaromatisés": ("désaromatiser",),
	"désarrimé": ("désarrimer",),
	"désarrimée": ("désarrimer",),
	"désarrimées": ("désarrimer",),
	"désarrimés": ("désarrimer",),
	"désarticulé": ("désarticuler",),
	"désarticulée": ("désarticuler",),
	"désarticulées": ("désarticuler",),
	"désarticulés": ("désarticuler",),
	"désasiatisé": ("désasiatiser",),
	"désasiatisée": ("désasiatiser",),
	"désasiatisées": ("désasiatiser",),
	"désasiatisés": ("désasiatiser",),
	"désassemblé": ("désassembler",),
	"désassemblée": ("désassembler",),
	"désassemblées": ("désassembler",),
	"désassemblés": ("désassembler",),
	"désassimilé": ("désassimiler",),
	"désassimilée": ("désassimiler",),
	"désassimilées": ("désassimiler",),
	"désassimilés": ("désassimiler",),
	"désassorties": ("désassorti",),
	"désastreuse": ("désastreux",),
	"désastreuses": ("désastreux",),
	"désatellisé": ("désatelliser",),
	"désatellisée": ("désatelliser",),
	"désatellisées": ("désatelliser",),
	"désatellisés": ("désatelliser",),
	"désatomisé": ("désatomiser",),
	"désatomisée": ("désatomiser",),
	"désatomisées": ("désatomiser",),
	"désatomisés": ("désatomiser",),
	"désautorisé": ("désautoriser",),
	"désautorisée": ("désautoriser",),
	"désautorisées": ("désautoriser",),
	"désautorisés": ("désautoriser",),
	"désavantagé": ("désavantager",),
	"désavantagée": ("désavantager",),
	"désavantagées": ("désavantager",),
	"désavantagés": ("désavantager",),
	"désavantageuse": ("désavantageux",),
	"désavantageuses": ("désavantageux",),
	"désavouable": ("désavouable",),
	"désavoué": ("désavouer",),
	"désavouée": ("désavouer",),
	"désavouées": ("désavouer",),
	"désavoués": ("désavouer",),
	"désaxées": ("désaxé",),
	"descellé": ("desceller",),
	"descellée": ("desceller",),
	"descellées": ("desceller",),
	"descellés": ("desceller",),
	"descendantes": ("descendant",),
	"descendu": ("descendre",),
	"descendue": ("descendre",),
	"descendues": ("descendre",),
	"descendus": ("descendre",),
	"déscolarisé": ("déscolariser",),
	"déscolarisée": ("déscolariser",),
	"déscolarisées": ("déscolariser",),
	"déscolarisés": ("déscolariser",),
	"descriptible": ("descriptible",),
	"descriptive": ("descriptif",),
	"descriptives": ("descriptif",),
	"descriptiviste": ("descriptiviste",),
	"déséchoué": ("déséchouer",),
	"déséchouée": ("déséchouer",),
	"déséchouées": ("déséchouer",),
	"déséchoués": ("déséchouer",),
	"désécologisé": ("désécologiser",),
	"désécologisée": ("désécologiser",),
	"désécologisées": ("désécologiser",),
	"désécologisés": ("désécologiser",),
	"déséconomisé": ("déséconomiser",),
	"déséconomisée": ("déséconomiser",),
	"déséconomisées": ("déséconomiser",),
	"déséconomisés": ("déséconomiser",),
	"désectorisé": ("désectoriser",),
	"désectorisée": ("désectoriser",),
	"désectorisées": ("désectoriser",),
	"désectorisés": ("désectoriser",),
	"désélectrisé": ("désélectriser",),
	"désélectrisée": ("désélectriser",),
	"désélectrisées": ("désélectriser",),
	"désélectrisés": ("désélectriser",),
	"désémantisé": ("désémantiser",),
	"désémantisée": ("désémantiser",),
	"désémantisées": ("désémantiser",),
	"désémantisés": ("désémantiser",),
	"désembourgeoisé": ("désembourgeoiser",),
	"désembourgeoisée": ("désembourgeoiser",),
	"désembourgeoisées": ("désembourgeoiser",),
	"désembourgeoisés": ("désembourgeoiser",),
	"désemparées": ("désemparé",),
	"désemphatisé": ("désemphatiser",),
	"désemphatisée": ("désemphatiser",),
	"désemphatisées": ("désemphatiser",),
	"désemphatisés": ("désemphatiser",),
	"désempli": ("désemplir",),
	"désemplie": ("désemplir",),
	"désemplies": ("désemplir",),
	"désemplis": ("désemplir",),
	"désémulsifié": ("désémulsifier",),
	"désémulsifiée": ("désémulsifier",),
	"désémulsifiées": ("désémulsifier",),
	"désémulsifiés": ("désémulsifier",),
	"désencadré": ("désencadrer",),
	"désencadrée": ("désencadrer",),
	"désencadrées": ("désencadrer",),
	"désencadrés": ("désencadrer",),
	"désenchaîné": ("désenchaîner",),
	"désenchaînée": ("désenchaîner",),
	"désenchaînées": ("désenchaîner",),
	"désenchaînés": ("désenchaîner",),
	"désenchantées": ("désenchanté",),
	"désenchanteresse": ("désenchanteur",),
	"désenchanteresses": ("désenchanteur",),
	"désenclavé": ("désenclaver",),
	"désenclavée": ("désenclaver",),
	"désenclavées": ("désenclaver",),
	"désenclavés": ("désenclaver",),
	"désencombré": ("désencombrer",),
	"désencombrée": ("désencombrer",),
	"désencombrées": ("désencombrer",),
	"désencombrés": ("désencombrer",),
	"désencrassé": ("désencrasser",),
	"désencrassée": ("désencrasser",),
	"désencrassées": ("désencrasser",),
	"désencrassés": ("désencrasser",),
	"désendetté": ("désendetter",),
	"désendettée": ("désendetter",),
	"désendettées": ("désendetter",),
	"désendettés": ("désendetter",),
	"désenfilé": ("désenfiler",),
	"désenfilée": ("désenfiler",),
	"désenfilées": ("désenfiler",),
	"désenfilés": ("désenfiler",),
	"désenflé": ("désenfler",),
	"désenflée": ("désenfler",),
	"désenflées": ("désenfler",),
	"désenflés": ("désenfler",),
	"désenfoui": ("désenfouir",),
	"désenfouie": ("désenfouir",),
	"désenfouies": ("désenfouir",),
	"désenfouis": ("désenfouir",),
	"désenfumable": ("désenfumable",),
	"désenfumé": ("désenfumer",),
	"désenfumée": ("désenfumer",),
	"désenfumées": ("désenfumer",),
	"désenfumés": ("désenfumer",),
	"désengagé": ("désengager",),
	"désengagée": ("désengager",),
	"désengagées": ("désengager",),
	"désengagés": ("désengager",),
	"désengorgé": ("désengorger",),
	"désengorgée": ("désengorger",),
	"désengorgées": ("désengorger",),
	"désengorgés": ("désengorger",),
	"désengourdies": ("désengourdi",),
	"désenivrées": ("désenivré",),
	"désenlisé": ("désenliser",),
	"désenlisée": ("désenliser",),
	"désenlisées": ("désenliser",),
	"désenlisés": ("désenliser",),
	"désennuyé": ("désennuyer",),
	"désennuyée": ("désennuyer",),
	"désennuyées": ("désennuyer",),
	"désennuyés": ("désennuyer",),
	"désensablé": ("désensabler",),
	"désensablée": ("désensabler",),
	"désensablées": ("désensabler",),
	"désensablés": ("désensabler",),
	"désensibilisantes": ("désensibilisant",),
	"désensibilisatrice": ("désensibilisateur",),
	"désensibilisatrices": ("désensibilisateur",),
	"désensibilisées": ("désensibilisé",),
	"désensorcelé": ("désensorceler",),
	"désensorcelée": ("désensorceler",),
	"désensorcelées": ("désensorceler",),
	"désensorcelés": ("désensorceler",),
	"désentortillé": ("désentortiller",),
	"désentortillée": ("désentortiller",),
	"désentortillées": ("désentortiller",),
	"désentortillés": ("désentortiller",),
	"désentravé": ("désentraver",),
	"désentravée": ("désentraver",),
	"désentravées": ("désentraver",),
	"désentravés": ("désentraver",),
	"désenvenimé": ("désenvenimer",),
	"désenvenimée": ("désenvenimer",),
	"désenvenimées": ("désenvenimer",),
	"désenvenimés": ("désenvenimer",),
	"désenvergué": ("désenverguer",),
	"désenverguée": ("désenverguer",),
	"désenverguées": ("désenverguer",),
	"désenvergués": ("désenverguer",),
	"déséquilibrantes": ("déséquilibrant",),
	"déséquilibrées": ("déséquilibré",),
	"désérotisé": ("désérotiser",),
	"désérotisée": ("désérotiser",),
	"désérotisées": ("désérotiser",),
	"désérotisés": ("désérotiser",),
	"déserté": ("déserter",),
	"désertée": ("déserter",),
	"désertées": ("déserter",),
	"désertes": ("désert",),
	"désertés": ("déserter",),
	"déserteuse": ("déserteux",),
	"déserteuses": ("déserteux",),
	"déserticole": ("déserticole",),
	"désertifié": ("désertifier",),
	"désertifiée": ("désertifier",),
	"désertifiées": ("désertifier",),
	"désertifiés": ("désertifier",),
	"désertique": ("désertique",),
	"désertisé": ("désertiser",),
	"désertisée": ("désertiser",),
	"désertisées": ("désertiser",),
	"désertisés": ("désertiser",),
	"désespérantes": ("désespérant",),
	"désespérées": ("désespéré",),
	"désétatisé": ("désétatiser",),
	"désétatisée": ("désétatiser",),
	"désétatisées": ("désétatiser",),
	"désétatisés": ("désétatiser",),
	"déséthanisé": ("déséthaniser",),
	"déséthanisée": ("déséthaniser",),
	"déséthanisées": ("déséthaniser",),
	"déséthanisés": ("déséthaniser",),
	"déseuropéanisé": ("déseuropéaniser",),
	"déseuropéanisée": ("déseuropéaniser",),
	"déseuropéanisées": ("déseuropéaniser",),
	"déseuropéanisés": ("déseuropéaniser",),
	"désexualisé": ("désexualiser",),
	"désexualisée": ("désexualiser",),
	"désexualisées": ("désexualiser",),
	"désexualisés": ("désexualiser",),
	"déshabillé": ("déshabiller",),
	"déshabillée": ("déshabiller",),
	"déshabillées": ("déshabiller",),
	"déshabillés": ("déshabiller",),
	"déshabitué": ("déshabituer",),
	"déshabituée": ("déshabituer",),
	"déshabituées": ("déshabituer",),
	"déshabitués": ("déshabituer",),
	"désharmonisé": ("désharmoniser",),
	"désharmonisée": ("désharmoniser",),
	"désharmonisées": ("désharmoniser",),
	"désharmonisés": ("désharmoniser",),
	"déshémoglobinisé": ("déshémoglobiniser",),
	"déshémoglobinisée": ("déshémoglobiniser",),
	"déshémoglobinisées": ("déshémoglobiniser",),
	"déshémoglobinisés": ("déshémoglobiniser",),
	"désherbantes": ("désherbant",),
	"désherbé": ("désherber",),
	"désherbée": ("désherber",),
	"désherbées": ("désherber",),
	"désherbés": ("désherber",),
	"désherbeuse": ("désherbeur",),
	"désherbeuses": ("désherbeur",),
	"déshéritées": ("déshérité",),
	"déshistoricisé": ("déshistoriciser",),
	"déshistoricisée": ("déshistoriciser",),
	"déshistoricisées": ("déshistoriciser",),
	"déshistoricisés": ("déshistoriciser",),
	"déshomogénéisé": ("déshomogénéiser",),
	"déshomogénéisée": ("déshomogénéiser",),
	"déshomogénéisées": ("déshomogénéiser",),
	"déshomogénéisés": ("déshomogénéiser",),
	"déshonnête": ("déshonnête",),
	"déshonorantes": ("déshonorant",),
	"déshonoré": ("déshonorer",),
	"déshonorée": ("déshonorer",),
	"déshonorées": ("déshonorer",),
	"déshonorés": ("déshonorer",),
	"déshospitalisé": ("déshospitaliser",),
	"déshospitalisée": ("déshospitaliser",),
	"déshospitalisées": ("déshospitaliser",),
	"déshospitalisés": ("déshospitaliser",),
	"déshuilé": ("déshuiler",),
	"déshuilée": ("déshuiler",),
	"déshuilées": ("déshuiler",),
	"déshuilés": ("déshuiler",),
	"déshumanisantes": ("déshumanisant",),
	"déshumanisé": ("déshumaniser",),
	"déshumanisée": ("déshumaniser",),
	"déshumanisées": ("déshumaniser",),
	"déshumanisés": ("déshumaniser",),
	"déshumidifié": ("déshumidifier",),
	"déshumidifiée": ("déshumidifier",),
	"déshumidifiées": ("déshumidifier",),
	"déshumidifiés": ("déshumidifier",),
	"déshydratantes": ("déshydratant",),
	"déshydratées": ("déshydraté",),
	"désidéalisé": ("désidéaliser",),
	"désidéalisée": ("désidéaliser",),
	"désidéalisées": ("désidéaliser",),
	"désidéalisés": ("désidéaliser",),
	"désidentifié": ("désidentifier",),
	"désidentifiée": ("désidentifier",),
	"désidentifiées": ("désidentifier",),
	"désidentifiés": ("désidentifier",),
	"désidéologisé": ("désidéologiser",),
	"désidéologisée": ("désidéologiser",),
	"désidéologisées": ("désidéologiser",),
	"désidéologisés": ("désidéologiser",),
	"désidérative": ("désidératif",),
	"désidératives": ("désidératif",),
	"désignative": ("désignatif",),
	"désignatives": ("désignatif",),
	"désigné": ("désigner",),
	"désignée": ("désigner",),
	"désignées": ("désigner",),
	"désignés": ("désigner",),
	"désignifié": ("désignifier",),
	"désignifiée": ("désignifier",),
	"désignifiées": ("désignifier",),
	"désignifiés": ("désignifier",),
	"désilicifié": ("désilicifier",),
	"désilicifiée": ("désilicifier",),
	"désilicifiées": ("désilicifier",),
	"désilicifiés": ("désilicifier",),
	"désillusionné": ("désillusionner",),
	"désillusionnée": ("désillusionner",),
	"désillusionnées": ("désillusionner",),
	"désillusionnés": ("désillusionner",),
	"désimbriqué": ("désimbriquer",),
	"désimbriquée": ("désimbriquer",),
	"désimbriquées": ("désimbriquer",),
	"désimbriqués": ("désimbriquer",),
	"désimmunisé": ("désimmuniser",),
	"désimmunisée": ("désimmuniser",),
	"désimmunisées": ("désimmuniser",),
	"désimmunisés": ("désimmuniser",),
	"désimperméabilisé": ("désimperméabiliser",),
	"désimperméabilisée": ("désimperméabiliser",),
	"désimperméabilisées": ("désimperméabiliser",),
	"désimperméabilisés": ("désimperméabiliser",),
	"désincarnées": ("désincarné",),
	"désincrustantes": ("désincrustant",),
	"désincrusté": ("désincruster",),
	"désincrustée": ("désincruster",),
	"désincrustées": ("désincruster",),
	"désincrustés": ("désincruster",),
	"désindemnisé": ("désindemniser",),
	"désindemnisée": ("désindemniser",),
	"désindemnisées": ("désindemniser",),
	"désindemnisés": ("désindemniser",),
	"désindividualisé": ("désindividualiser",),
	"désindividualisée": ("désindividualiser",),
	"désindividualisées": ("désindividualiser",),
	"désindividualisés": ("désindividualiser",),
	"désindustrialisé": ("désindustrialiser",),
	"désindustrialisée": ("désindustrialiser",),
	"désindustrialisées": ("désindustrialiser",),
	"désindustrialisés": ("désindustrialiser",),
	"désinentielle": ("désinentiel",),
	"désinentielles": ("désinentiel",),
	"désinfantilisé": ("désinfantiliser",),
	"désinfantilisée": ("désinfantiliser",),
	"désinfantilisées": ("désinfantiliser",),
	"désinfantilisés": ("désinfantiliser",),
	"désinfectantes": ("désinfectant",),
	"désinfecté": ("désinfecter",),
	"désinfectée": ("désinfecter",),
	"désinfectées": ("désinfecter",),
	"désinfectés": ("désinfecter",),
	"désinfectrice": ("désinfecteur",),
	"désinfectrices": ("désinfecteur",),
	"désinflationniste": ("désinflationniste",),
	"désinformatisé": ("désinformatiser",),
	"désinformatisée": ("désinformatiser",),
	"désinformatisées": ("désinformatiser",),
	"désinformatisés": ("désinformatiser",),
	"désinformatrice": ("désinformateur",),
	"désinformatrices": ("désinformateur",),
	"désinformé": ("désinformer",),
	"désinformée": ("désinformer",),
	"désinformées": ("désinformer",),
	"désinformés": ("désinformer",),
	"désinhibé": ("désinhiber",),
	"désinhibée": ("désinhiber",),
	"désinhibées": ("désinhiber",),
	"désinhibés": ("désinhiber",),
	"désinhibitrice": ("désinhibiteur",),
	"désinhibitrices": ("désinhibiteur",),
	"désinitialisé": ("désinitialiser",),
	"désinitialisée": ("désinitialiser",),
	"désinitialisées": ("désinitialiser",),
	"désinitialisés": ("désinitialiser",),
	"désinsectisé": ("désinsectiser",),
	"désinsectisée": ("désinsectiser",),
	"désinsectisées": ("désinsectiser",),
	"désinsectisés": ("désinsectiser",),
	"désinséré": ("désinsérer",),
	"désinsérée": ("désinsérer",),
	"désinsérées": ("désinsérer",),
	"désinsérés": ("désinsérer",),
	"désintégratrice": ("désintégrateur",),
	"désintégratrices": ("désintégrateur",),
	"désintégré": ("désintégrer",),
	"désintégrée": ("désintégrer",),
	"désintégrées": ("désintégrer",),
	"désintégrés": ("désintégrer",),
	"désintellectualisé": ("désintellectualiser",),
	"désintellectualisée": ("désintellectualiser",),
	"désintellectualisées": ("désintellectualiser",),
	"désintellectualisés": ("désintellectualiser",),
	"désintéressées": ("désintéressé",),
	"désinternationalisé": ("désinternationaliser",),
	"désinternationalisée": ("désinternationaliser",),
	"désinternationalisées": ("désinternationaliser",),
	"désinternationalisés": ("désinternationaliser",),
	"désintoxiqué": ("désintoxiquer",),
	"désintoxiquée": ("désintoxiquer",),
	"désintoxiquées": ("désintoxiquer",),
	"désintoxiqués": ("désintoxiquer",),
	"désinventé": ("désinventer",),
	"désinventée": ("désinventer",),
	"désinventées": ("désinventer",),
	"désinventés": ("désinventer",),
	"désinvesti": ("désinvestir",),
	"désinvestie": ("désinvestir",),
	"désinvesties": ("désinvestir",),
	"désinvestis": ("désinvestir",),
	"désinvolte": ("désinvolte",),
	"désionisé": ("désioniser",),
	"désionisée": ("désioniser",),
	"désionisées": ("désioniser",),
	"désionisés": ("désioniser",),
	"désirable": ("désirable",),
	"désirantes": ("désirant",),
	"désiré": ("désirer",),
	"désirée": ("désirer",),
	"désirées": ("désirer",),
	"désirés": ("désirer",),
	"désireuse": ("désireux",),
	"désireuses": ("désireux",),
	"désislamisé": ("désislamiser",),
	"désislamisée": ("désislamiser",),
	"désislamisées": ("désislamiser",),
	"désislamisés": ("désislamiser",),
	"désitalianisé": ("désitalianiser",),
	"désitalianisée": ("désitalianiser",),
	"désitalianisées": ("désitalianiser",),
	"désitalianisés": ("désitalianiser",),
	"desmodromique": ("desmodromique",),
	"desmoïde": ("desmoïde",),
	"desmotrope": ("desmotrope",),
	"desmotropique": ("desmotropique",),
	"désobéissantes": ("désobéissant",),
	"désobligeantes": ("désobligeant",),
	"désobligé": ("désobliger",),
	"désobligée": ("désobliger",),
	"désobligées": ("désobliger",),
	"désobligés": ("désobliger",),
	"désobstrué": ("désobstruer",),
	"désobstruée": ("désobstruer",),
	"désobstruées": ("désobstruer",),
	"désobstrués": ("désobstruer",),
	"désoccidentalisé": ("désoccidentaliser",),
	"désoccidentalisée": ("désoccidentaliser",),
	"désoccidentalisées": ("désoccidentaliser",),
	"désoccidentalisés": ("désoccidentaliser",),
	"désoccupées": ("désoccupé",),
	"désocialisé": ("désocialiser",),
	"désocialisée": ("désocialiser",),
	"désocialisées": ("désocialiser",),
	"désocialisés": ("désocialiser",),
	"désodorisantes": ("désodorisant",),
	"désodorisé": ("désodoriser",),
	"désodorisée": ("désodoriser",),
	"désodorisées": ("désodoriser",),
	"désodorisés": ("désodoriser",),
	"désoeuvrées": ("désoeuvré",),
	"désofficialisé": ("désofficialiser",),
	"désofficialisée": ("désofficialiser",),
	"désofficialisées": ("désofficialiser",),
	"désofficialisés": ("désofficialiser",),
	"désolantes": ("désolant",),
	"désolées": ("désolé",),
	"désolidarisé": ("désolidariser",),
	"désolidarisée": ("désolidariser",),
	"désolidarisées": ("désolidariser",),
	"désolidarisés": ("désolidariser",),
	"désoperculé": ("désoperculer",),
	"désoperculée": ("désoperculer",),
	"désoperculées": ("désoperculer",),
	"désoperculés": ("désoperculer",),
	"désopilantes": ("désopilant",),
	"désorbité": ("désorbiter",),
	"désorbitée": ("désorbiter",),
	"désorbitées": ("désorbiter",),
	"désorbités": ("désorbiter",),
	"désordonnées": ("désordonné",),
	"désorganisatrice": ("désorganisateur",),
	"désorganisatrices": ("désorganisateur",),
	"désorganisé": ("désorganiser",),
	"désorganisée": ("désorganiser",),
	"désorganisées": ("désorganiser",),
	"désorganisés": ("désorganiser",),
	"désorientalisé": ("désorientaliser",),
	"désorientalisée": ("désorientaliser",),
	"désorientalisées": ("désorientaliser",),
	"désorientalisés": ("désorientaliser",),
	"désorientées": ("désorienté",),
	"désossées": ("désossé",),
	"désoviétisé": ("désoviétiser",),
	"désoviétisée": ("désoviétiser",),
	"désoviétisées": ("désoviétiser",),
	"désoviétisés": ("désoviétiser",),
	"désoxycholique": ("désoxycholique",),
	"désoxydantes": ("désoxydant",),
	"désoxydé": ("désoxyder",),
	"désoxydée": ("désoxyder",),
	"désoxydées": ("désoxyder",),
	"désoxydés": ("désoxyder",),
	"désoxygénantes": ("désoxygénant",),
	"désoxygéné": ("désoxygéner",),
	"désoxygénée": ("désoxygéner",),
	"désoxygénées": ("désoxygéner",),
	"désoxygénés": ("désoxygéner",),
	"désoxyribonucléique": ("désoxyribonucléique",),
	"déspécialisé": ("déspécialiser",),
	"déspécialisée": ("déspécialiser",),
	"déspécialisées": ("déspécialiser",),
	"déspécialisés": ("déspécialiser",),
	"despiciens": ("despiciens",),
	"déspiralisé": ("déspiraliser",),
	"déspiralisée": ("déspiraliser",),
	"déspiralisées": ("déspiraliser",),
	"déspiralisés": ("déspiraliser",),
	"déspiritualisé": ("déspiritualiser",),
	"déspiritualisée": ("déspiritualiser",),
	"déspiritualisées": ("déspiritualiser",),
	"déspiritualisés": ("déspiritualiser",),
	"désponsorisé": ("désponsoriser",),
	"désponsorisée": ("désponsoriser",),
	"désponsorisées": ("désponsoriser",),
	"désponsorisés": ("désponsoriser",),
	"despote": ("despote",),
	"despotique": ("despotique",),
	"despotisé": ("despotiser",),
	"despotisée": ("despotiser",),
	"despotisées": ("despotiser",),
	"despotisés": ("despotiser",),
	"desquamative": ("desquamatif",),
	"desquamatives": ("desquamatif",),
	"desquamé": ("desquamer",),
	"desquamée": ("desquamer",),
	"desquamées": ("desquamer",),
	"desquamés": ("desquamer",),
	"dessablé": ("dessabler",),
	"dessablée": ("dessabler",),
	"dessablées": ("dessabler",),
	"dessablés": ("dessabler",),
	"dessaisi": ("dessaisir",),
	"dessaisie": ("dessaisir",),
	"dessaisies": ("dessaisir",),
	"dessaisis": ("dessaisir",),
	"dessaisonalisé": ("dessaisonaliser",),
	"dessaisonalisée": ("dessaisonaliser",),
	"dessaisonalisées": ("dessaisonaliser",),
	"dessaisonalisés": ("dessaisonaliser",),
	"dessalées": ("dessalé",),
	"dessanglé": ("dessangler",),
	"dessanglée": ("dessangler",),
	"dessanglées": ("dessangler",),
	"dessanglés": ("dessangler",),
	"dessaoulé": ("dessaouler",),
	"dessaoulée": ("dessaouler",),
	"dessaoulées": ("dessaouler",),
	"dessaoulés": ("dessaouler",),
	"desséchantes": ("desséchant",),
	"desséché": ("dessécher",),
	"desséchée": ("dessécher",),
	"desséchées": ("dessécher",),
	"desséchés": ("dessécher",),
	"dessellé": ("desseller",),
	"dessellée": ("desseller",),
	"dessellées": ("desseller",),
	"dessellés": ("desseller",),
	"desserré": ("desserrer",),
	"desserrée": ("desserrer",),
	"desserrées": ("desserrer",),
	"desserrés": ("desserrer",),
	"desserti": ("dessertir",),
	"dessertie": ("dessertir",),
	"desserties": ("dessertir",),
	"dessertis": ("dessertir",),
	"desservi": ("desservir",),
	"desservie": ("desservir",),
	"desservies": ("desservir",),
	"desservis": ("desservir",),
	"dessiccative": ("dessiccatif",),
	"dessiccatives": ("dessiccatif",),
	"dessillé": ("dessiller",),
	"dessillée": ("dessiller",),
	"dessillées": ("dessiller",),
	"dessillés": ("dessiller",),
	"dessinable": ("dessinable",),
	"dessinées": ("dessiné",),
	"dessolé": ("dessoler",),
	"dessolée": ("dessoler",),
	"dessolées": ("dessoler",),
	"dessolés": ("dessoler",),
	"dessouché": ("dessoucher",),
	"dessouchée": ("dessoucher",),
	"dessouchées": ("dessoucher",),
	"dessouchés": ("dessoucher",),
	"dessoucheuse": ("dessoucheur",),
	"dessoucheuses": ("dessoucheur",),
	"dessoudées": ("dessoudé",),
	"dessoûlé": ("dessoûler",),
	"dessoûlée": ("dessoûler",),
	"dessoûlées": ("dessoûler",),
	"dessoûlés": ("dessoûler",),
	"dessuinté": ("dessuinter",),
	"dessuintée": ("dessuinter",),
	"dessuintées": ("dessuinter",),
	"dessuintés": ("dessuinter",),
	"déstabilisantes": ("déstabilisant",),
	"déstabilisatrice": ("déstabilisateur",),
	"déstabilisatrices": ("déstabilisateur",),
	"déstabilisé": ("déstabiliser",),
	"déstabilisée": ("déstabiliser",),
	"déstabilisées": ("déstabiliser",),
	"déstabilisés": ("déstabiliser",),
	"déstalinisé": ("déstaliniser",),
	"déstalinisée": ("déstaliniser",),
	"déstalinisées": ("déstaliniser",),
	"déstalinisés": ("déstaliniser",),
	"déstandardisé": ("déstandardiser",),
	"déstandardisée": ("déstandardiser",),
	"déstandardisées": ("déstandardiser",),
	"déstandardisés": ("déstandardiser",),
	"déstarisé": ("déstariser",),
	"déstarisée": ("déstariser",),
	"déstarisées": ("déstariser",),
	"déstarisés": ("déstariser",),
	"déstérilisé": ("déstériliser",),
	"déstérilisée": ("déstériliser",),
	"déstérilisées": ("déstériliser",),
	"déstérilisés": ("déstériliser",),
	"destinataire": ("destinataire",),
	"destiné": ("destiner",),
	"destinée": ("destiner",),
	"destinées": ("destiner",),
	"destinés": ("destiner",),
	"destituable": ("destituable",),
	"destitué": ("destituer",),
	"destituée": ("destituer",),
	"destituées": ("destituer",),
	"destitués": ("destituer",),
	"destructible": ("destructible",),
	"destructive": ("destructif",),
	"destructives": ("destructif",),
	"destructrice": ("destructeur",),
	"destructrices": ("destructeur",),
	"destructuré": ("destructurer",),
	"déstructuré": ("déstructurer",),
	"destructurée": ("destructurer",),
	"déstructurée": ("déstructurer",),
	"destructurées": ("destructurer",),
	"déstructurées": ("déstructurer",),
	"destructurés": ("destructurer",),
	"déstructurés": ("déstructurer",),
	"désubjectivisé": ("désubjectiviser",),
	"désubjectivisée": ("désubjectiviser",),
	"désubjectivisées": ("désubjectiviser",),
	"désubjectivisés": ("désubjectiviser",),
	"désubstantialisé": ("désubstantialiser",),
	"désubstantialisée": ("désubstantialiser",),
	"désubstantialisées": ("désubstantialiser",),
	"désubstantialisés": ("désubstantialiser",),
	"désubventionné": ("désubventionner",),
	"désubventionnée": ("désubventionner",),
	"désubventionnées": ("désubventionner",),
	"désubventionnés": ("désubventionner",),
	"désuète": ("désuet",),
	"désuètes": ("désuet",),
	"désulfurantes": ("désulfurant",),
	"désulfuré": ("désulfurer",),
	"désulfurée": ("désulfurer",),
	"désulfurées": ("désulfurer",),
	"désulfurés": ("désulfurer",),
	"désunies": ("désuni",),
	"désunifié": ("désunifier",),
	"désunifiée": ("désunifier",),
	"désunifiées": ("désunifier",),
	"désunifiés": ("désunifier",),
	"désurbanisé": ("désurbaniser",),
	"désurbanisée": ("désurbaniser",),
	"désurbanisées": ("désurbaniser",),
	"désurbanisés": ("désurbaniser",),
	"désymbolisé": ("désymboliser",),
	"désymbolisée": ("désymboliser",),
	"désymbolisées": ("désymboliser",),
	"désymbolisés": ("désymboliser",),
	"désynchronisé": ("désynchroniser",),
	"désynchronisée": ("désynchroniser",),
	"désynchronisées": ("désynchroniser",),
	"désynchronisés": ("désynchroniser",),
	"désyndicalisé": ("désyndicaliser",),
	"désyndicalisée": ("désyndicaliser",),
	"désyndicalisées": ("désyndicaliser",),
	"désyndicalisés": ("désyndicaliser",),
	"détabouisé": ("détabouiser",),
	"détabouisée": ("détabouiser",),
	"détabouisées": ("détabouiser",),
	"détabouisés": ("détabouiser",),
	"détachable": ("détachable",),
	"détachantes": ("détachant",),
	"détachées": ("détaché",),
	"détaillées": ("détaillé",),
	"détalé": ("détaler",),
	"détalée": ("détaler",),
	"détalées": ("détaler",),
	"détalés": ("détaler",),
	"détamisé": ("détamiser",),
	"détamisée": ("détamiser",),
	"détamisées": ("détamiser",),
	"détamisés": ("détamiser",),
	"détannisé": ("détanniser",),
	"détannisée": ("détanniser",),
	"détannisées": ("détanniser",),
	"détannisés": ("détanniser",),
	"détarifé": ("détarifer",),
	"détarifée": ("détarifer",),
	"détarifées": ("détarifer",),
	"détarifés": ("détarifer",),
	"détartrantes": ("détartrant",),
	"détartré": ("détartrer",),
	"détartrée": ("détartrer",),
	"détartrées": ("détartrer",),
	"détartrés": ("détartrer",),
	"détartreuse": ("détartreur",),
	"détartreuses": ("détartreur",),
	"détaxé": ("détaxer",),
	"détaxée": ("détaxer",),
	"détaxées": ("détaxer",),
	"détaxés": ("détaxer",),
	"détaylorisé": ("détayloriser",),
	"détaylorisée": ("détayloriser",),
	"détaylorisées": ("détayloriser",),
	"détaylorisés": ("détayloriser",),
	"détechnocratisé": ("détechnocratiser",),
	"détechnocratisée": ("détechnocratiser",),
	"détechnocratisées": ("détechnocratiser",),
	"détechnocratisés": ("détechnocratiser",),
	"détectable": ("détectable",),
	"détecté": ("détecter",),
	"détectée": ("détecter",),
	"détectées": ("détecter",),
	"détectés": ("détecter",),
	"détectrice": ("détecteur",),
	"détectrices": ("détecteur",),
	"déteint": ("déteindre",),
	"déteinte": ("déteindre",),
	"déteintes": ("déteindre",),
	"déteints": ("déteindre",),
	"dételé": ("dételer",),
	"dételée": ("dételer",),
	"dételées": ("dételer",),
	"dételés": ("dételer",),
	"détendues": ("détendu",),
	"détentionnaire": ("détentionnaire",),
	"détentrice": ("détenteur",),
	"détentrices": ("détenteur",),
	"détenues": ("détenu",),
	"détergé": ("déterger",),
	"détergée": ("déterger",),
	"détergées": ("déterger",),
	"détergentes": ("détergent",),
	"détergés": ("déterger",),
	"détériorative": ("détérioratif",),
	"détérioratives": ("détérioratif",),
	"détériorées": ("détérioré",),
	"déterminable": ("déterminable",),
	"déterminantes": ("déterminant",),
	"déterminative": ("déterminatif",),
	"déterminatives": ("déterminatif",),
	"déterminées": ("déterminé",),
	"déterministe": ("déterministe",),
	"déterrées": ("déterré",),
	"déterritorialisé": ("déterritorialiser",),
	"déterritorialisée": ("déterritorialiser",),
	"déterritorialisées": ("déterritorialiser",),
	"déterritorialisés": ("déterritorialiser",),
	"détersive": ("détersif",),
	"détersives": ("détersif",),
	"détestable": ("détestable",),
	"détesté": ("détester",),
	"détestée": ("détester",),
	"détestées": ("détester",),
	"détestés": ("détester",),
	"déteutonné": ("déteutonner",),
	"déteutonnée": ("déteutonner",),
	"déteutonnées": ("déteutonner",),
	"déteutonnés": ("déteutonner",),
	"déthéâtralisé": ("déthéâtraliser",),
	"déthéâtralisée": ("déthéâtraliser",),
	"déthéâtralisées": ("déthéâtraliser",),
	"déthéâtralisés": ("déthéâtraliser",),
	"déthésaurisé": ("déthésauriser",),
	"déthésaurisée": ("déthésauriser",),
	"déthésaurisées": ("déthésauriser",),
	"déthésaurisés": ("déthésauriser",),
	"détiqué": ("détiquer",),
	"détiquée": ("détiquer",),
	"détiquées": ("détiquer",),
	"détiqués": ("détiquer",),
	"détiré": ("détirer",),
	"détirée": ("détirer",),
	"détirées": ("détirer",),
	"détirés": ("détirer",),
	"détitisé": ("détitiser",),
	"détitisée": ("détitiser",),
	"détitisées": ("détitiser",),
	"détitisés": ("détitiser",),
	"détonantes": ("détonant",),
	"détordu": ("détordre",),
	"détordue": ("détordre",),
	"détordues": ("détordre",),
	"détordus": ("détordre",),
	"détors": ("détors",),
	"détorses": ("détors",),
	"détortillé": ("détortiller",),
	"détortillée": ("détortiller",),
	"détortillées": ("détortiller",),
	"détortillés": ("détortiller",),
	"détotalisé": ("détotaliser",),
	"détotalisée": ("détotaliser",),
	"détotalisées": ("détotaliser",),
	"détotalisés": ("détotaliser",),
	"détouré": ("détourer",),
	"détourée": ("détourer",),
	"détourées": ("détourer",),
	"détourés": ("détourer",),
	"détournées": ("détourné",),
	"détoxifié": ("détoxifier",),
	"détoxifiée": ("détoxifier",),
	"détoxifiées": ("détoxifier",),
	"détoxifiés": ("détoxifier",),
	"détoxiqué": ("détoxiquer",),
	"détoxiquée": ("détoxiquer",),
	"détoxiquées": ("détoxiquer",),
	"détoxiqués": ("détoxiquer",),
	"détracté": ("détracter",),
	"détractée": ("détracter",),
	"détractées": ("détracter",),
	"détractés": ("détracter",),
	"détractrice": ("détracteur",),
	"détractrices": ("détracteur",),
	"détraquées": ("détraqué",),
	"détrempé": ("détremper",),
	"détrempée": ("détremper",),
	"détrempées": ("détremper",),
	"détrempés": ("détremper",),
	"détressé": ("détresser",),
	"détressée": ("détresser",),
	"détressées": ("détresser",),
	"détressés": ("détresser",),
	"détribalisé": ("détribaliser",),
	"détribalisée": ("détribaliser",),
	"détribalisées": ("détribaliser",),
	"détribalisés": ("détribaliser",),
	"détricoté": ("détricoter",),
	"détricotée": ("détricoter",),
	"détricotées": ("détricoter",),
	"détricotés": ("détricoter",),
	"détriticole": ("détriticole",),
	"détritique": ("détritique",),
	"détritivore": ("détritivore",),
	"détrompé": ("détromper",),
	"détrompée": ("détromper",),
	"détrompées": ("détromper",),
	"détrompés": ("détromper",),
	"détrompeuse": ("détrompeur",),
	"détrompeuses": ("détrompeur",),
	"détrôné": ("détrôner",),
	"détrônée": ("détrôner",),
	"détrônées": ("détrôner",),
	"détrônés": ("détrôner",),
	"détroussé": ("détrousser",),
	"détroussée": ("détrousser",),
	"détroussées": ("détrousser",),
	"détroussés": ("détrousser",),
	"détruit": ("détruire",),
	"détruite": ("détruire",),
	"détruites": ("détruire",),
	"détruits": ("détruire",),
	"deutéranope": ("deutéranope",),
	"deutérique": ("deutérique",),
	"deutérocanonique": ("deutérocanonique",),
	"deutérotoque": ("deutérotoque",),
	"deuxième": ("deuxième",),
	"dévaginable": ("dévaginable",),
	"dévalé": ("dévaler",),
	"dévalée": ("dévaler",),
	"dévalées": ("dévaler",),
	"dévalés": ("dévaler",),
	"dévalisé": ("dévaliser",),
	"dévalisée": ("dévaliser",),
	"dévalisées": ("dévaliser",),
	"dévalisés": ("dévaliser",),
	"dévalorisantes": ("dévalorisant",),
	"dévalorisé": ("dévaloriser",),
	"dévalorisée": ("dévaloriser",),
	"dévalorisées": ("dévaloriser",),
	"dévalorisés": ("dévaloriser",),
	"dévalué": ("dévaluer",),
	"dévaluée": ("dévaluer",),
	"dévaluées": ("dévaluer",),
	"dévalués": ("dévaluer",),
	"devancé": ("devancer",),
	"devancée": ("devancer",),
	"devancées": ("devancer",),
	"devancés": ("devancer",),
	"dévastatrice": ("dévastateur",),
	"dévastatrices": ("dévastateur",),
	"dévastées": ("dévasté",),
	"développable": ("développable",),
	"développées": ("développé",),
	"développementaliste": ("développementaliste",),
	"déverbales": ("déverbal",),
	"déverbative": ("déverbatif",),
	"déverbatives": ("déverbatif",),
	"dévergondées": ("dévergondé",),
	"dévergué": ("déverguer",),
	"déverguée": ("déverguer",),
	"déverguées": ("déverguer",),
	"dévergués": ("déverguer",),
	"déverni": ("dévernir",),
	"dévernie": ("dévernir",),
	"dévernies": ("dévernir",),
	"dévernis": ("dévernir",),
	"déverrouillé": ("déverrouiller",),
	"déverrouillée": ("déverrouiller",),
	"déverrouillées": ("déverrouiller",),
	"déverrouillés": ("déverrouiller",),
	"dévers": ("dévers",),
	"déversées": ("déversé",),
	"déverses": ("dévers",),
	"dévêtu": ("dévêtir",),
	"dévêtue": ("dévêtir",),
	"dévêtues": ("dévêtir",),
	"dévêtus": ("dévêtir",),
	"déviantes": ("déviant",),
	"déviationniste": ("déviationniste",),
	"déviatrice": ("déviateur",),
	"déviatrices": ("déviateur",),
	"dévidé": ("dévider",),
	"dévidée": ("dévider",),
	"dévidées": ("dévider",),
	"dévidés": ("dévider",),
	"dévié": ("dévier",),
	"déviée": ("dévier",),
	"déviées": ("dévier",),
	"déviés": ("dévier",),
	"devinable": ("devinable",),
	"deviné": ("deviner",),
	"devinée": ("deviner",),
	"devinées": ("deviner",),
	"devinés": ("deviner",),
	"déviré": ("dévirer",),
	"dévirée": ("dévirer",),
	"dévirées": ("dévirer",),
	"dévirés": ("dévirer",),
	"dévirginisé": ("dévirginiser",),
	"dévirginisée": ("dévirginiser",),
	"dévirginisées": ("dévirginiser",),
	"dévirginisés": ("dévirginiser",),
	"dévirilisé": ("déviriliser",),
	"dévirilisée": ("déviriliser",),
	"dévirilisées": ("déviriliser",),
	"dévirilisés": ("déviriliser",),
	"dévisagé": ("dévisager",),
	"dévisagée": ("dévisager",),
	"dévisagées": ("dévisager",),
	"dévisagés": ("dévisager",),
	"dévissable": ("dévissable",),
	"dévissées": ("dévissé",),
	"dévitalisé": ("dévitaliser",),
	"dévitalisée": ("dévitaliser",),
	"dévitalisées": ("dévitaliser",),
	"dévitalisés": ("dévitaliser",),
	"dévitaminisé": ("dévitaminiser",),
	"dévitaminisée": ("dévitaminiser",),
	"dévitaminisées": ("dévitaminiser",),
	"dévitaminisés": ("dévitaminiser",),
	"dévitrifiable": ("dévitrifiable",),
	"dévitrifié": ("dévitrifier",),
	"dévitrifiée": ("dévitrifier",),
	"dévitrifiées": ("dévitrifier",),
	"dévitrifiés": ("dévitrifier",),
	"dévocalisé": ("dévocaliser",),
	"dévocalisée": ("dévocaliser",),
	"dévocalisées": ("dévocaliser",),
	"dévocalisés": ("dévocaliser",),
	"dévoilé": ("dévoiler",),
	"dévoilée": ("dévoiler",),
	"dévoilées": ("dévoiler",),
	"dévoilés": ("dévoiler",),
	"dévolté": ("dévolter",),
	"dévoltée": ("dévolter",),
	"dévoltées": ("dévolter",),
	"dévoltés": ("dévolter",),
	"dévolues": ("dévolu",),
	"dévolutive": ("dévolutif",),
	"dévolutives": ("dévolutif",),
	"dévonienne": ("dévonien",),
	"dévoniennes": ("dévonien",),
	"dévorantes": ("dévorant",),
	"dévoratrice": ("dévorateur",),
	"dévoratrices": ("dévorateur",),
	"dévoré": ("dévorer",),
	"dévorée": ("dévorer",),
	"dévorées": ("dévorer",),
	"dévorés": ("dévorer",),
	"dévoreuse": ("dévoreur",),
	"dévoreuses": ("dévoreur",),
	"dévotes": ("dévot",),
	"dévotieuse": ("dévotieux",),
	"dévotieuses": ("dévotieux",),
	"dévotionnelle": ("dévotionnel",),
	"dévotionnelles": ("dévotionnel",),
	"dévouées": ("dévoué",),
	"dévoyées": ("dévoyé",),
	"dextre": ("dextre",),
	"dextrinisé": ("dextriniser",),
	"dextrinisée": ("dextriniser",),
	"dextrinisées": ("dextriniser",),
	"dextrinisés": ("dextriniser",),
	"dextrogyre": ("dextrogyre",),
	"dézincifié": ("dézincifier",),
	"dézincifiée": ("dézincifier",),
	"dézincifiées": ("dézincifier",),
	"dézincifiés": ("dézincifier",),
	"diabétique": ("diabétique",),
	"diabétogène": ("diabétogène",),
	"diabétologique": ("diabétologique",),
	"diable": ("diable",),
	"diabolique": ("diabolique",),
	"diabolisé": ("diaboliser",),
	"diabolisée": ("diaboliser",),
	"diabolisées": ("diaboliser",),
	"diabolisés": ("diaboliser",),
	"diacétique": ("diacétique",),
	"diacétylénique": ("diacétylénique",),
	"diacétylsuccinique": ("diacétylsuccinique",),
	"diachronique": ("diachronique",),
	"diacide": ("diacide",),
	"diacode": ("diacode",),
	"diaconales": ("diaconal",),
	"diacondylienne": ("diacondylien",),
	"diacondyliennes": ("diacondylien",),
	"diaconisé": ("diaconiser",),
	"diaconisée": ("diaconiser",),
	"diaconisées": ("diaconiser",),
	"diaconisés": ("diaconiser",),
	"diacritique": ("diacritique",),
	"diadelphe": ("diadelphe",),
	"diadique": ("diadique",),
	"diadochique": ("diadochique",),
	"diadrome": ("diadrome",),
	"diagénétique": ("diagénétique",),
	"diagnostiquable": ("diagnostiquable",),
	"diagnostique": ("diagnostique",),
	"diagnostiqué": ("diagnostiquer",),
	"diagnostiquée": ("diagnostiquer",),
	"diagnostiquées": ("diagnostiquer",),
	"diagnostiqués": ("diagnostiquer",),
	"diagométrique": ("diagométrique",),
	"diagonales": ("diagonal",),
	"diagonalisable": ("diagonalisable",),
	"diagonalisé": ("diagonaliser",),
	"diagonalisée": ("diagonaliser",),
	"diagonalisées": ("diagonaliser",),
	"diagonalisés": ("diagonaliser",),
	"diagynique": ("diagynique",),
	"diakène": ("diakène",),
	"dialectales": ("dialectal",),
	"dialectique": ("dialectique",),
	"dialectisable": ("dialectisable",),
	"dialectisé": ("dialectiser",),
	"dialectisée": ("dialectiser",),
	"dialectisées": ("dialectiser",),
	"dialectisés": ("dialectiser",),
	"dialectologique": ("dialectologique",),
	"dialectophone": ("dialectophone",),
	"dialegmatique": ("dialegmatique",),
	"diallagique": ("diallagique",),
	"dialogique": ("dialogique",),
	"dialoguales": ("dialogual",),
	"dialogué": ("dialoguer",),
	"dialoguée": ("dialoguer",),
	"dialoguées": ("dialoguer",),
	"dialogués": ("dialoguer",),
	"dialurique": ("dialurique",),
	"dialycarpique": ("dialycarpique",),
	"dialypétale": ("dialypétale",),
	"dialysable": ("dialysable",),
	"dialysé": ("dialyser",),
	"dialysée": ("dialyser",),
	"dialysées": ("dialyser",),
	"dialysépale": ("dialysépale",),
	"dialysés": ("dialyser",),
	"diamagnétique": ("diamagnétique",),
	"diamantaire": ("diamantaire",),
	"diamantées": ("diamanté",),
	"diamantifère": ("diamantifère",),
	"diamantines": ("diamantin",),
	"diaméatique": ("diaméatique",),
	"diamétrales": ("diamétral",),
	"diammonique": ("diammonique",),
	"diamniotique": ("diamniotique",),
	"diandrique": ("diandrique",),
	"dianétique": ("dianétique",),
	"diaphane": ("diaphane",),
	"diaphanéisé": ("diaphanéiser",),
	"diaphanéisée": ("diaphanéiser",),
	"diaphanéisées": ("diaphanéiser",),
	"diaphanéisés": ("diaphanéiser",),
	"diaphanisé": ("diaphaniser",),
	"diaphanisée": ("diaphaniser",),
	"diaphanisées": ("diaphaniser",),
	"diaphanisés": ("diaphaniser",),
	"diaphonique": ("diaphonique",),
	"diaphonométrique": ("diaphonométrique",),
	"diaphorétique": ("diaphorétique",),
	"diaphragmatique": ("diaphragmatique",),
	"diaphragmé": ("diaphragmer",),
	"diaphragmée": ("diaphragmer",),
	"diaphragmées": ("diaphragmer",),
	"diaphragmés": ("diaphragmer",),
	"diaphysaire": ("diaphysaire",),
	"diapirique": ("diapirique",),
	"diaporématique": ("diaporématique",),
	"diaprées": ("diapré",),
	"diarrhéique": ("diarrhéique",),
	"diarthrodiales": ("diarthrodial",),
	"diascopique": ("diascopique",),
	"diasporique": ("diasporique",),
	"diastasigène": ("diastasigène",),
	"diastasique": ("diastasique",),
	"diastématique": ("diastématique",),
	"diastimométrique": ("diastimométrique",),
	"diastolique": ("diastolique",),
	"diastrophique": ("diastrophique",),
	"diathermane": ("diathermane",),
	"diatherme": ("diatherme",),
	"diathermique": ("diathermique",),
	"diathésique": ("diathésique",),
	"diatomique": ("diatomique",),
	"diatonique": ("diatonique",),
	"diazoacétique": ("diazoacétique",),
	"diazoïque": ("diazoïque",),
	"diazotypique": ("diazotypique",),
	"dibasique": ("dibasique",),
	"dibromosuccinique": ("dibromosuccinique",),
	"dicalcique": ("dicalcique",),
	"dicarbonylées": ("dicarbonylé",),
	"dicarboxylique": ("dicarboxylique",),
	"dicaryotique": ("dicaryotique",),
	"dicéphale": ("dicéphale",),
	"dicétonique": ("dicétonique",),
	"dichloracétique": ("dichloracétique",),
	"dichlorophénoxyacétique": ("dichlorophénoxyacétique",),
	"dichogame": ("dichogame",),
	"dichorionique": ("dichorionique",),
	"dichotique": ("dichotique",),
	"dichotome": ("dichotome",),
	"dichotomique": ("dichotomique",),
	"dichotomisé": ("dichotomiser",),
	"dichotomisée": ("dichotomiser",),
	"dichotomisées": ("dichotomiser",),
	"dichotomisés": ("dichotomiser",),
	"dichroïque": ("dichroïque",),
	"dichromate": ("dichromate",),
	"dichromatique": ("dichromatique",),
	"dichroscopique": ("dichroscopique",),
	"dicible": ("dicible",),
	"dickensienne": ("dickensien",),
	"dickensiennes": ("dickensien",),
	"dicline": ("dicline",),
	"dicotylédone": ("dicotylédone",),
	"dicotylédonées": ("dicotylédoné",),
	"dicrote": ("dicrote",),
	"dictatoriales": ("dictatorial",),
	"dicté": ("dicter",),
	"dictée": ("dicter",),
	"dictées": ("dicter",),
	"dictés": ("dicter",),
	"dictionnairique": ("dictionnairique",),
	"dictyocytaire": ("dictyocytaire",),
	"didactique": ("didactique",),
	"didactyle": ("didactyle",),
	"didelphe": ("didelphe",),
	"didermique": ("didermique",),
	"diductrice": ("diducteur",),
	"diductrices": ("diducteur",),
	"didyme": ("didyme",),
	"didyname": ("didyname",),
	"diédrales": ("diédral",),
	"dièdre": ("dièdre",),
	"diédrique": ("diédrique",),
	"diégétique": ("diégétique",),
	"diélectrique": ("diélectrique",),
	"diélectrophorétique": ("diélectrophorétique",),
	"diencéphalique": ("diencéphalique",),
	"diénique": ("diénique",),
	"dieppois": ("dieppois",),
	"dieppoises": ("dieppois",),
	"dièse": ("dièse",),
	"diésé": ("diéser",),
	"diésée": ("diéser",),
	"diésées": ("diésé",),
	"diésélifié": ("diésélifier",),
	"diésélifiée": ("diésélifier",),
	"diésélifiées": ("diésélifier",),
	"diésélifiés": ("diésélifier",),
	"diésélisé": ("diéséliser",),
	"diésélisée": ("diéséliser",),
	"diésélisées": ("diéséliser",),
	"diésélisés": ("diéséliser",),
	"diésés": ("diéser",),
	"diététique": ("diététique",),
	"diéthylbarbiturique": ("diéthylbarbiturique",),
	"diéthylénique": ("diéthylénique",),
	"diéthylique": ("diéthylique",),
	"diffamantes": ("diffamant",),
	"diffamatoire": ("diffamatoire",),
	"diffamatrice": ("diffamateur",),
	"diffamatrices": ("diffamateur",),
	"diffamées": ("diffamé",),
	"différées": ("différé",),
	"différenciable": ("différenciable",),
	"différencialiste": ("différencialiste",),
	"différenciative": ("différenciatif",),
	"différenciatives": ("différenciatif",),
	"différenciatrice": ("différenciateur",),
	"différenciatrices": ("différenciateur",),
	"différenciées": ("différencié",),
	"différentes": ("différent",),
	"différentiable": ("différentiable",),
	"différentié": ("différentier",),
	"différentiée": ("différentier",),
	"différentiées": ("différentier",),
	"différentielle": ("différentiel",),
	"différentielles": ("différentiel",),
	"différentiés": ("différentier",),
	"difficile": ("difficile",),
	"difficultueuse": ("difficultueux",),
	"difficultueuses": ("difficultueux",),
	"difforme": ("difforme",),
	"difformé": ("difformer",),
	"difformée": ("difformer",),
	"difformées": ("difformer",),
	"difformés": ("difformer",),
	"diffractantes": ("diffractant",),
	"diffracté": ("diffracter",),
	"diffractée": ("diffracter",),
	"diffractées": ("diffracter",),
	"diffractés": ("diffracter",),
	"diffringentes": ("diffringent",),
	"diffusable": ("diffusable",),
	"diffusantes": ("diffusant",),
	"diffus": ("diffus",),
	"diffusé": ("diffuser",),
	"diffusée": ("diffuser",),
	"diffusées": ("diffuser",),
	"diffuses": ("diffus",),
	"diffusés": ("diffuser",),
	"diffusible": ("diffusible",),
	"diffusionniste": ("diffusionniste",),
	"digallique": ("digallique",),
	"digastrique": ("digastrique",),
	"digérable": ("digérable",),
	"digéré": ("digérer",),
	"digérée": ("digérer",),
	"digérées": ("digérer",),
	"digérés": ("digérer",),
	"digeste": ("digeste",),
	"digestible": ("digestible",),
	"digestive": ("digestif",),
	"digestives": ("digestif",),
	"digitales": ("digital",),
	"digitalique": ("digitalique",),
	"digitalisé": ("digitaliser",),
	"digitalisée": ("digitaliser",),
	"digitalisées": ("digitaliser",),
	"digitalisés": ("digitaliser",),
	"digitées": ("digité",),
	"digitiforme": ("digitiforme",),
	"digitigrade": ("digitigrade",),
	"diglossique": ("diglossique",),
	"diglycolique": ("diglycolique",),
	"digne": ("digne",),
	"dignifié": ("dignifier",),
	"dignifiée": ("dignifier",),
	"dignifiées": ("dignifier",),
	"dignifiés": ("dignifier",),
	"dignitaire": ("dignitaire",),
	"digonales": ("digonal",),
	"digressive": ("digressif",),
	"digressives": ("digressif",),
	"digué": ("diguer",),
	"diguée": ("diguer",),
	"diguées": ("diguer",),
	"digués": ("diguer",),
	"dihydroxybenzoïque": ("dihydroxybenzoïque",),
	"dihydroxymalonique": ("dihydroxymalonique",),
	"dijonnais": ("dijonnais",),
	"dijonnaises": ("dijonnais",),
	"dilacéré": ("dilacérer",),
	"dilacérée": ("dilacérer",),
	"dilacérées": ("dilacérer",),
	"dilacérés": ("dilacérer",),
	"dilapidatrice": ("dilapidateur",),
	"dilapidatrices": ("dilapidateur",),
	"dilapidé": ("dilapider",),
	"dilapidée": ("dilapider",),
	"dilapidées": ("dilapider",),
	"dilapidés": ("dilapider",),
	"dilatable": ("dilatable",),
	"dilatantes": ("dilatant",),
	"dilatatrice": ("dilatateur",),
	"dilatatrices": ("dilatateur",),
	"dilatées": ("dilaté",),
	"dilatoire": ("dilatoire",),
	"dilatométrique": ("dilatométrique",),
	"dilemmatique": ("dilemmatique",),
	"dilettante": ("dilettante",),
	"diligenté": ("diligenter",),
	"diligentée": ("diligenter",),
	"diligentées": ("diligenter",),
	"diligentes": ("diligent",),
	"diligentés": ("diligenter",),
	"diluable": ("diluable",),
	"diluantes": ("diluant",),
	"dilué": ("diluer",),
	"diluée": ("diluer",),
	"diluées": ("diluer",),
	"dilués": ("diluer",),
	"dilutive": ("dilutif",),
	"dilutives": ("dilutif",),
	"diluviales": ("diluvial",),
	"diluvienne": ("diluvien",),
	"diluviennes": ("diluvien",),
	"dimensionnées": ("dimensionné",),
	"dimensionnelle": ("dimensionnel",),
	"dimensionnelles": ("dimensionnel",),
	"dimère": ("dimère",),
	"dimérique": ("dimérique",),
	"dimérisé": ("dimériser",),
	"dimérisée": ("dimériser",),
	"dimérisées": ("dimériser",),
	"dimérisés": ("dimériser",),
	"diméthylacétique": ("diméthylacétique",),
	"diméthylallylique": ("diméthylallylique",),
	"diméthylique": ("diméthylique",),
	"dimètre": ("dimètre",),
	"dimictique": ("dimictique",),
	"dîmière": ("dîmier",),
	"dîmières": ("dîmier",),
	"diminuantes": ("diminuant",),
	"diminuées": ("diminué",),
	"diminutive": ("diminutif",),
	"diminutives": ("diminutif",),
	"dimissoriales": ("dimissorial",),
	"dimorphe": ("dimorphe",),
	"d'importance": ("d'importance",),
	"dinantienne": ("dinantien",),
	"dinantiennes": ("dinantien",),
	"dinarique": ("dinarique",),
	"dînatoire": ("dînatoire",),
	"dingue": ("dingue",),
	"dingué": ("dinguer",),
	"dinguée": ("dinguer",),
	"dinguées": ("dinguer",),
	"dingués": ("dinguer",),
	"diocésaines": ("diocésain",),
	"dioclétienne": ("dioclétien",),
	"dioclétiennes": ("dioclétien",),
	"dioecique": ("dioecique",),
	"dioïque": ("dioïque",),
	"dionysiaque": ("dionysiaque",),
	"dionysienne": ("dionysien",),
	"dionysiennes": ("dionysien",),
	"diophantienne": ("diophantien",),
	"diophantiennes": ("diophantien",),
	"dioptrique": ("dioptrique",),
	"dioramique": ("dioramique",),
	"diotique": ("diotique",),
	"dipétale": ("dipétale",),
	"diphasées": ("diphasé",),
	"diphasique": ("diphasique",),
	"diphénique": ("diphénique",),
	"diphénylacétique": ("diphénylacétique",),
	"diphénylglyoxilique": ("diphénylglyoxilique",),
	"diphosphorique": ("diphosphorique",),
	"diphtérimorphe": ("diphtérimorphe",),
	"diphtérique": ("diphtérique",),
	"diphtéroïde": ("diphtéroïde",),
	"diphtongué": ("diphtonguer",),
	"diphtonguée": ("diphtonguer",),
	"diphtonguées": ("diphtonguer",),
	"diphtongués": ("diphtonguer",),
	"diphyodonte": ("diphyodonte",),
	"diplobiontique": ("diplobiontique",),
	"diploblastique": ("diploblastique",),
	"diplocéphale": ("diplocéphale",),
	"diploïde": ("diploïde",),
	"diploïque": ("diploïque",),
	"diplômantes": ("diplômant",),
	"diplomate": ("diplomate",),
	"diplomatique": ("diplomatique",),
	"diplômées": ("diplômé",),
	"dipneumone": ("dipneumone",),
	"dipneumonées": ("dipneumoné",),
	"dipode": ("dipode",),
	"dipolaire": ("dipolaire",),
	"dipsomane": ("dipsomane",),
	"dipsomaniaque": ("dipsomaniaque",),
	"diptère": ("diptère",),
	"diptérique": ("diptérique",),
	"dipyge": ("dipyge",),
	"directes": ("direct",),
	"directionnelle": ("directionnel",),
	"directionnelles": ("directionnel",),
	"directive": ("directif",),
	"directives": ("directif",),
	"directoriales": ("directorial",),
	"directrice": ("directeur",),
	"directrices": ("directeur",),
	"dirigeable": ("dirigeable",),
	"dirigeantes": ("dirigeant",),
	"dirigées": ("dirigé",),
	"dirigiste": ("dirigiste",),
	"dirimantes": ("dirimant",),
	"disazoïque": ("disazoïque",),
	"discales": ("discal",),
	"discernable": ("discernable",),
	"discerné": ("discerner",),
	"discernée": ("discerner",),
	"discernées": ("discerner",),
	"discernés": ("discerner",),
	"disciplinable": ("disciplinable",),
	"disciplinaire": ("disciplinaire",),
	"disciplinées": ("discipliné",),
	"discobole": ("discobole",),
	"discographique": ("discographique",),
	"discoïdales": ("discoïdal",),
	"discoïde": ("discoïde",),
	"discolore": ("discolore",),
	"discontinué": ("discontinuer",),
	"discontinuée": ("discontinuer",),
	"discontinuées": ("discontinuer",),
	"discontinues": ("discontinu",),
	"discontinués": ("discontinuer",),
	"discophile": ("discophile",),
	"discophilique": ("discophilique",),
	"discoradiculaire": ("discoradiculaire",),
	"discordantes": ("discordant",),
	"discourtois": ("discourtois",),
	"discourtoises": ("discourtois",),
	"discrédité": ("discréditer",),
	"discréditée": ("discréditer",),
	"discréditées": ("discréditer",),
	"discrédités": ("discréditer",),
	"discrète": ("discret",),
	"discrètes": ("discret",),
	"discrétionnaire": ("discrétionnaire",),
	"discrétisé": ("discrétiser",),
	"discrétisée": ("discrétiser",),
	"discrétisées": ("discrétiser",),
	"discrétisés": ("discrétiser",),
	"discriminantes": ("discriminant",),
	"discriminative": ("discriminatif",),
	"discriminatives": ("discriminatif",),
	"discriminatoire": ("discriminatoire",),
	"discriminé": ("discriminer",),
	"discriminée": ("discriminer",),
	"discriminées": ("discriminer",),
	"discriminés": ("discriminer",),
	"disculpé": ("disculper",),
	"disculpée": ("disculper",),
	"disculpées": ("disculper",),
	"disculpés": ("disculper",),
	"discursive": ("discursif",),
	"discursives": ("discursif",),
	"discutable": ("discutable",),
	"discutaillé": ("discutailler",),
	"discutaillée": ("discutailler",),
	"discutaillées": ("discutailler",),
	"discutaillés": ("discutailler",),
	"discutailleuse": ("discutailleur",),
	"discutailleuses": ("discutailleur",),
	"discutées": ("discuté",),
	"discuteuse": ("discuteur",),
	"discuteuses": ("discuteur",),
	"disertes": ("disert",),
	"disetteuse": ("disetteux",),
	"disetteuses": ("disetteux",),
	"disgraciées": ("disgracié",),
	"disgracieuse": ("disgracieux",),
	"disgracieuses": ("disgracieux",),
	"disharmonique": ("disharmonique",),
	"disjointes": ("disjoint",),
	"disjonctive": ("disjonctif",),
	"disjonctives": ("disjonctif",),
	"disloquées": ("disloqué",),
	"dismutase": ("dismutase",),
	"disneyisé": ("disneyiser",),
	"disneyisée": ("disneyiser",),
	"disneyisées": ("disneyiser",),
	"disneyisés": ("disneyiser",),
	"disodique": ("disodique",),
	"disparate": ("disparate",),
	"disparues": ("disparu",),
	"dispatché": ("dispatcher",),
	"dispatchée": ("dispatcher",),
	"dispatchées": ("dispatcher",),
	"dispatchés": ("dispatcher",),
	"dispendieuse": ("dispendieux",),
	"dispendieuses": ("dispendieux",),
	"dispensable": ("dispensable",),
	"dispensatrice": ("dispensateur",),
	"dispensatrices": ("dispensateur",),
	"dispensé": ("dispenser",),
	"dispensée": ("dispenser",),
	"dispensées": ("dispenser",),
	"dispensés": ("dispenser",),
	"dispersantes": ("dispersant",),
	"dispersées": ("dispersé",),
	"dispersive": ("dispersif",),
	"dispersives": ("dispersif",),
	"dispersoïde": ("dispersoïde",),
	"dispondaïque": ("dispondaïque",),
	"disponibilisé": ("disponibiliser",),
	"disponibilisée": ("disponibiliser",),
	"disponibilisées": ("disponibiliser",),
	"disponibilisés": ("disponibiliser",),
	"disponible": ("disponible",),
	"dispos": ("dispos",),
	"disposées": ("disposé",),
	"disposes": ("dispos",),
	"dispositionnelle": ("dispositionnel",),
	"dispositionnelles": ("dispositionnel",),
	"dispositive": ("dispositif",),
	"dispositives": ("dispositif",),
	"disproportionnées": ("disproportionné",),
	"disproportionnelle": ("disproportionnel",),
	"disproportionnelles": ("disproportionnel",),
	"disputable": ("disputable",),
	"disputaillé": ("disputailler",),
	"disputaillée": ("disputailler",),
	"disputaillées": ("disputailler",),
	"disputaillés": ("disputailler",),
	"disputailleuse": ("disputailleur",),
	"disputailleuses": ("disputailleur",),
	"disputées": ("disputé",),
	"disqualifié": ("disqualifier",),
	"disqualifiée": ("disqualifier",),
	"disqualifiées": ("disqualifier",),
	"disqualifiés": ("disqualifier",),
	"disruptive": ("disruptif",),
	"disruptives": ("disruptif",),
	"dissécable": ("dissécable",),
	"dissemblable": ("dissemblable",),
	"disséminé": ("disséminer",),
	"disséminée": ("disséminer",),
	"disséminées": ("disséminer",),
	"disséminés": ("disséminer",),
	"disséquantes": ("disséquant",),
	"disséqué": ("disséquer",),
	"disséquée": ("disséquer",),
	"disséquées": ("disséquer",),
	"disséqués": ("disséquer",),
	"dissidentes": ("dissident",),
	"dissimulatrice": ("dissimulateur",),
	"dissimulatrices": ("dissimulateur",),
	"dissimulées": ("dissimulé",),
	"dissipative": ("dissipatif",),
	"dissipatives": ("dissipatif",),
	"dissipatrice": ("dissipateur",),
	"dissipatrices": ("dissipateur",),
	"dissipées": ("dissipé",),
	"dissociable": ("dissociable",),
	"dissociantes": ("dissociant",),
	"dissociative": ("dissociatif",),
	"dissociatives": ("dissociatif",),
	"dissociatrice": ("dissociateur",),
	"dissociatrices": ("dissociateur",),
	"dissocié": ("dissocier",),
	"dissociée": ("dissocier",),
	"dissociées": ("dissocier",),
	"dissociés": ("dissocier",),
	"dissoluble": ("dissoluble",),
	"dissolues": ("dissolu",),
	"dissolutive": ("dissolutif",),
	"dissolutives": ("dissolutif",),
	"dissolvantes": ("dissolvant",),
	"dissonantes": ("dissonant",),
	"dissous": ("dissoudre",),
	"dissoute": ("dissoudre",),
	"dissoutes": ("dissoudre",),
	"dissuadé": ("dissuader",),
	"dissuadée": ("dissuader",),
	"dissuadées": ("dissuader",),
	"dissuadés": ("dissuader",),
	"dissuasive": ("dissuasif",),
	"dissuasives": ("dissuasif",),
	"dissyllabe": ("dissyllabe",),
	"dissyllabique": ("dissyllabique",),
	"dissymétrique": ("dissymétrique",),
	"distales": ("distal",),
	"distancé": ("distancer",),
	"distancée": ("distancer",),
	"distancées": ("distancer",),
	"distancés": ("distancer",),
	"distanciable": ("distanciable",),
	"distancié": ("distancier",),
	"distanciée": ("distancier",),
	"distanciées": ("distancier",),
	"distanciés": ("distancier",),
	"distantes": ("distant",),
	"distendu": ("distendre",),
	"distendue": ("distendre",),
	"distendues": ("distendre",),
	"distendus": ("distendre",),
	"distensive": ("distensif",),
	"distensives": ("distensif",),
	"disthénique": ("disthénique",),
	"distillable": ("distillable",),
	"distillatoire": ("distillatoire",),
	"distillé": ("distiller",),
	"distillée": ("distiller",),
	"distillées": ("distiller",),
	"distillés": ("distiller",),
	"distinctes": ("distinct",),
	"distinctive": ("distinctif",),
	"distinctives": ("distinctif",),
	"distinguable": ("distinguable",),
	"distinguées": ("distingué",),
	"distique": ("distique",),
	"distordu": ("distordre",),
	"distordue": ("distordre",),
	"distordues": ("distordre",),
	"distordus": ("distordre",),
	"distors": ("distors",),
	"distorses": ("distors",),
	"distractible": ("distractible",),
	"distractive": ("distractif",),
	"distractives": ("distractif",),
	"distraites": ("distrait",),
	"distrayantes": ("distrayant",),
	"distribuable": ("distribuable",),
	"distribuées": ("distribué",),
	"distributaire": ("distributaire",),
	"distributionnaliste": ("distributionnaliste",),
	"distributionnelle": ("distributionnel",),
	"distributionnelles": ("distributionnel",),
	"distributive": ("distributif",),
	"distributives": ("distributif",),
	"distributrice": ("distributeur",),
	"distributrices": ("distributeur",),
	"distyle": ("distyle",),
	"disulfonique": ("disulfonique",),
	"disystolique": ("disystolique",),
	"dit": ("dire",),
	"dite": ("dire",),
	"diterpénique": ("diterpénique",),
	"dites": ("dire",),
	"dithéiste": ("dithéiste",),
	"ditherme": ("ditherme",),
	"dithiocarbamique": ("dithiocarbamique",),
	"dithiocarbonique": ("dithiocarbonique",),
	"dithiocarboxylique": ("dithiocarboxylique",),
	"dithionique": ("dithionique",),
	"dithyrambique": ("dithyrambique",),
	"dits": ("dire",),
	"diurétique": ("diurétique",),
	"diurnales": ("diurnal",),
	"diurne": ("diurne",),
	"divagantes": ("divagant",),
	"divagatrice": ("divagateur",),
	"divagatrices": ("divagateur",),
	"divaguantes": ("divaguant",),
	"divariquées": ("divariqué",),
	"dive": ("dive",),
	"divergentes": ("divergent",),
	"divers": ("divers",),
	"diverses": ("divers",),
	"diversifiable": ("diversifiable",),
	"diversifié": ("diversifier",),
	"diversifiée": ("diversifier",),
	"diversifiées": ("diversifier",),
	"diversifiés": ("diversifier",),
	"diversiforme": ("diversiforme",),
	"diverticulaire": ("diverticulaire",),
	"diverti": ("divertir",),
	"divertie": ("divertir",),
	"diverties": ("divertir",),
	"divertis": ("divertir",),
	"divertissantes": ("divertissant",),
	"dividuelle": ("dividuel",),
	"dividuelles": ("dividuel",),
	"divinatoire": ("divinatoire",),
	"divinatrice": ("divinateur",),
	"divinatrices": ("divinateur",),
	"divines": ("divin",),
	"divinisé": ("diviniser",),
	"divinisée": ("diviniser",),
	"divinisées": ("diviniser",),
	"divinisés": ("diviniser",),
	"divinylique": ("divinylique",),
	"divis": ("divis",),
	"divisé": ("diviser",),
	"divisée": ("diviser",),
	"divisées": ("diviser",),
	"divises": ("divis",),
	"divisés": ("diviser",),
	"diviseuse": ("diviseur",),
	"diviseuses": ("diviseur",),
	"divisible": ("divisible",),
	"divisionnaire": ("divisionnaire",),
	"divisionnelle": ("divisionnel",),
	"divisionnelles": ("divisionnel",),
	"divisionniste": ("divisionniste",),
	"divorcées": ("divorcé",),
	"divortiales": ("divortial",),
	"divulgatrice": ("divulgateur",),
	"divulgatrices": ("divulgateur",),
	"divulgué": ("divulguer",),
	"divulguée": ("divulguer",),
	"divulguées": ("divulguer",),
	"divulgués": ("divulguer",),
	"dix-cors": ("dix-cors",),
	"dix-huitième": ("dix-huitième",),
	"dixième": ("dixième",),
	"dix-neuvième": ("dix-neuvième",),
	"dix-septième": ("dix-septième",),
	"dizygote": ("dizygote",),
	"dizygotique": ("dizygotique",),
	"djaïnes": ("djaïn",),
	"djiboutienne": ("djiboutien",),
	"djiboutiennes": ("djiboutien",),
	"docétique": ("docétique",),
	"docile": ("docile",),
	"docilisé": ("dociliser",),
	"docilisée": ("dociliser",),
	"docilisées": ("dociliser",),
	"docilisés": ("dociliser",),
	"docimologique": ("docimologique",),
	"docte": ("docte",),
	"doctissime": ("doctissime",),
	"doctorales": ("doctoral",),
	"doctrinaire": ("doctrinaire",),
	"doctrinales": ("doctrinal",),
	"documentaire": ("documentaire",),
	"documentariste": ("documentariste",),
	"documentées": ("documenté",),
	"dodécaèdre": ("dodécaèdre",),
	"dodécaédrique": ("dodécaédrique",),
	"dodécagonales": ("dodécagonal",),
	"dodécanoïque": ("dodécanoïque",),
	"dodécaphonique": ("dodécaphonique",),
	"dodécastyle": ("dodécastyle",),
	"dodécasyllabe": ("dodécasyllabe",),
	"dodeliné": ("dodeliner",),
	"dodelinée": ("dodeliner",),
	"dodelinées": ("dodeliner",),
	"dodelinés": ("dodeliner",),
	"dodiné": ("dodiner",),
	"dodinée": ("dodiner",),
	"dodinées": ("dodiner",),
	"dodinés": ("dodiner",),
	"dodrantaire": ("dodrantaire",),
	"dodues": ("dodu",),
	"dogmatique": ("dogmatique",),
	"dogmatisantes": ("dogmatisant",),
	"dogmatisé": ("dogmatiser",),
	"dogmatisée": ("dogmatiser",),
	"dogmatisées": ("dogmatiser",),
	"dogmatisés": ("dogmatiser",),
	"dogmatiseuse": ("dogmatiseur",),
	"dogmatiseuses": ("dogmatiseur",),
	"dogmatiste": ("dogmatiste",),
	"doigté": ("doigter",),
	"doigtée": ("doigter",),
	"doigtées": ("doigter",),
	"doigtés": ("doigter",),
	"doisynolique": ("doisynolique",),
	"dolé": ("doler",),
	"dolée": ("doler",),
	"dolées": ("doler",),
	"dolentes": ("dolent",),
	"dolés": ("doler",),
	"dolichocéphale": ("dolichocéphale",),
	"dolichocrâne": ("dolichocrâne",),
	"dolichotypique": ("dolichotypique",),
	"dollarisé": ("dollariser",),
	"dollarisée": ("dollariser",),
	"dollarisées": ("dollariser",),
	"dollarisés": ("dollariser",),
	"dolomitique": ("dolomitique",),
	"dolomitisé": ("dolomitiser",),
	"dolomitisée": ("dolomitiser",),
	"dolomitisées": ("dolomitiser",),
	"dolomitisés": ("dolomitiser",),
	"doloriste": ("doloriste",),
	"dolosive": ("dolosif",),
	"dolosives": ("dolosif",),
	"domaniales": ("domanial",),
	"domanialisé": ("domanialiser",),
	"domanialisée": ("domanialiser",),
	"domanialisées": ("domanialiser",),
	"domanialisés": ("domanialiser",),
	"dombiste": ("dombiste",),
	"doméenne": ("doméen",),
	"doméennes": ("doméen",),
	"domesticable": ("domesticable",),
	"domestique": ("domestique",),
	"domestiqué": ("domestiquer",),
	"domestiquée": ("domestiquer",),
	"domestiquées": ("domestiquer",),
	"domestiqués": ("domestiquer",),
	"domicales": ("domical",),
	"domiciliaire": ("domiciliaire",),
	"domiciliées": ("domicilié",),
	"domifié": ("domifier",),
	"domifiée": ("domifier",),
	"domifiées": ("domifier",),
	"domifiés": ("domifier",),
	"dominantes": ("dominant",),
	"dominatrice": ("dominateur",),
	"dominatrices": ("dominateur",),
	"dominé": ("dominer",),
	"dominée": ("dominer",),
	"dominées": ("dominer",),
	"dominés": ("dominer",),
	"dominicaines": ("dominicain",),
	"dominicales": ("dominical",),
	"domitienne": ("domitien",),
	"domitiennes": ("domitien",),
	"dommageable": ("dommageable",),
	"dommage": ("dommage",),
	"domoticienne": ("domoticien",),
	"domoticiennes": ("domoticien",),
	"domotisé": ("domotiser",),
	"domotisée": ("domotiser",),
	"domotisées": ("domotiser",),
	"domotisés": ("domotiser",),
	"domptable": ("domptable",),
	"dompté": ("dompter",),
	"domptée": ("dompter",),
	"domptées": ("dompter",),
	"domptés": ("dompter",),
	"donatiste": ("donatiste",),
	"donatrice": ("donateur",),
	"donatrices": ("donateur",),
	"donjuanesque": ("donjuanesque",),
	"donjuanisé": ("donjuaniser",),
	"donjuanisée": ("donjuaniser",),
	"donjuanisées": ("donjuaniser",),
	"donjuanisés": ("donjuaniser",),
	"donnantes": ("donnant",),
	"données": ("donné",),
	"donneuse": ("donneur",),
	"donneuses": ("donneur",),
	"dopaminergique": ("dopaminergique",),
	"dopaminomimétique": ("dopaminomimétique",),
	"dopantes": ("dopant",),
	"dopé": ("doper",),
	"dopée": ("doper",),
	"dopées": ("doper",),
	"dopés": ("doper",),
	"dorées": ("doré",),
	"doreuse": ("doreur",),
	"doreuses": ("doreur",),
	"dorienne": ("dorien",),
	"doriennes": ("dorien",),
	"dorique": ("dorique",),
	"dorloté": ("dorloter",),
	"dorlotée": ("dorloter",),
	"dorlotées": ("dorloter",),
	"dorlotés": ("dorloter",),
	"dormantes": ("dormant",),
	"dormeuse": ("dormeur",),
	"dormeuses": ("dormeur",),
	"dormitive": ("dormitif",),
	"dormitives": ("dormitif",),
	"dorsales": ("dorsal",),
	"dorsalisé": ("dorsaliser",),
	"dorsalisée": ("dorsaliser",),
	"dorsalisées": ("dorsaliser",),
	"dorsalisés": ("dorsaliser",),
	"dorsiventrales": ("dorsiventral",),
	"dorsolombaire": ("dorsolombaire",),
	"dosable": ("dosable",),
	"dosé": ("doser",),
	"dosée": ("doser",),
	"dosées": ("doser",),
	"dosés": ("doser",),
	"doseuse": ("doseur",),
	"doseuses": ("doseur",),
	"dosimétrique": ("dosimétrique",),
	"dostoïevskienne": ("dostoïevskien",),
	"dostoïevskiennes": ("dostoïevskien",),
	"dotales": ("dotal",),
	"doté": ("doter",),
	"dotée": ("doter",),
	"dotées": ("doter",),
	"dotés": ("doter",),
	"douanière": ("douanier",),
	"douanières": ("douanier",),
	"doubleaux": ("doubleau",),
	"double-crème": ("double-crème",),
	"double": ("double",),
	"doublées": ("doublé",),
	"doubles-crèmes": ("double-crème",),
	"doublonné": ("doublonner",),
	"doublonnée": ("doublonner",),
	"doublonnées": ("doublonner",),
	"doublonnés": ("doublonner",),
	"douce-amère": ("doux-amer",),
	"douceâtre": ("douceâtre",),
	"douce": ("doux",),
	"doucereuse": ("doucereux",),
	"doucereuses": ("doucereux",),
	"douces-amères": ("doux-amer",),
	"douces": ("doux",),
	"doucette": ("doucet",),
	"doucettes": ("doucet",),
	"douché": ("doucher",),
	"douchée": ("doucher",),
	"douchées": ("doucher",),
	"douchés": ("doucher",),
	"doucies": ("douci",),
	"douées": ("doué",),
	"douillette": ("douillet",),
	"douillettes": ("douillet",),
	"douloureuse": ("douloureux",),
	"douloureuses": ("douloureux",),
	"douteuse": ("douteux",),
	"douteuses": ("douteux",),
	"douzième": ("douzième",),
	"doxologique": ("doxologique",),
	"draconienne": ("draconien",),
	"draconiennes": ("draconien",),
	"draconitique": ("draconitique",),
	"dragéifiées": ("dragéifié",),
	"drageonnantes": ("drageonnant",),
	"drageonné": ("drageonner",),
	"drageonnée": ("drageonner",),
	"drageonnées": ("drageonner",),
	"drageonnés": ("drageonner",),
	"dragué": ("draguer",),
	"draguée": ("draguer",),
	"draguées": ("draguer",),
	"dragués": ("draguer",),
	"dragueuse": ("dragueur",),
	"dragueuses": ("dragueur",),
	"drainé": ("drainer",),
	"draîné": ("draîner",),
	"drainée": ("drainer",),
	"draînée": ("draîner",),
	"drainées": ("drainer",),
	"draînées": ("draîner",),
	"drainés": ("drainer",),
	"draînés": ("draîner",),
	"draineuse": ("draineur",),
	"draineuses": ("draineur",),
	"dramatique": ("dramatique",),
	"dramatisantes": ("dramatisant",),
	"dramatisé": ("dramatiser",),
	"dramatisée": ("dramatiser",),
	"dramatisées": ("dramatiser",),
	"dramatisés": ("dramatiser",),
	"dramaturgique": ("dramaturgique",),
	"drapantes": ("drapant",),
	"drapées": ("drapé",),
	"drapière": ("drapier",),
	"drapières": ("drapier",),
	"drastique": ("drastique",),
	"dravidienne": ("dravidien",),
	"dravidiennes": ("dravidien",),
	"drépanocytaire": ("drépanocytaire",),
	"dresdenisé": ("dresdeniser",),
	"dresdenisée": ("dresdeniser",),
	"dresdenisées": ("dresdeniser",),
	"dresdenisés": ("dresdeniser",),
	"dressé": ("dresser",),
	"dressée": ("dresser",),
	"dressées": ("dresser",),
	"dressés": ("dresser",),
	"dreyfusardes": ("dreyfusard",),
	"dribblé": ("dribbler",),
	"dribblée": ("dribbler",),
	"dribblées": ("dribbler",),
	"dribblés": ("dribbler",),
	"driblé": ("dribler",),
	"driblée": ("dribler",),
	"driblées": ("dribler",),
	"driblés": ("dribler",),
	"driographique": ("driographique",),
	"droguées": ("drogué",),
	"droites": ("droit",),
	"droitière": ("droitier",),
	"droitières": ("droitier",),
	"droitisé": ("droitiser",),
	"droitisée": ("droitiser",),
	"droitisées": ("droitiser",),
	"droitisés": ("droitiser",),
	"droitiste": ("droitiste",),
	"drolatique": ("drolatique",),
	"drôlatique": ("drôlatique",),
	"drôle": ("drôle",),
	"drôlette": ("drôlet",),
	"drôlettes": ("drôlet",),
	"dromochronique": ("dromochronique",),
	"drômois": ("drômois",),
	"drômoises": ("drômois",),
	"dromotrope": ("dromotrope",),
	"dropé": ("droper",),
	"dropée": ("droper",),
	"dropées": ("droper",),
	"dropés": ("droper",),
	"droppé": ("dropper",),
	"droppée": ("dropper",),
	"droppées": ("dropper",),
	"droppés": ("dropper",),
	"drossé": ("drosser",),
	"drossée": ("drosser",),
	"drossées": ("drosser",),
	"drossés": ("drosser",),
	"drues": ("dru",),
	"druidique": ("druidique",),
	"drupacées": ("drupacé",),
	"druse": ("druse",),
	"drusillaire": ("drusillaire",),
	"druze": ("druze",),
	"duales": ("dual",),
	"dualisé": ("dualiser",),
	"dualisée": ("dualiser",),
	"dualisées": ("dualiser",),
	"dualisés": ("dualiser",),
	"dualiste": ("dualiste",),
	"dubitative": ("dubitatif",),
	"dubitatives": ("dubitatif",),
	"ducales": ("ducal",),
	"ductile": ("ductile",),
	"dû": ("devoir",),
	"due": ("devoir",),
	"duelle": ("duel",),
	"duelles": ("duel",),
	"dues": ("devoir",),
	"duhamélienne": ("duhamélien",),
	"duhaméliennes": ("duhamélien",),
	"dulçaquicole": ("dulçaquicole",),
	"dulcicole": ("dulcicole",),
	"dulcifié": ("dulcifier",),
	"dulcifiée": ("dulcifier",),
	"dulcifiées": ("dulcifier",),
	"dulcifiés": ("dulcifier",),
	"dunaire": ("dunaire",),
	"dunkerquois": ("dunkerquois",),
	"dunkerquoises": ("dunkerquois",),
	"dunois": ("dunois",),
	"dunoises": ("dunois",),
	"duodécennales": ("duodécennal",),
	"duodécimales": ("duodécimal",),
	"duodénales": ("duodénal",),
	"duolocales": ("duolocal",),
	"dupe": ("dupe",),
	"dupé": ("duper",),
	"dupée": ("duper",),
	"dupées": ("duper",),
	"dupés": ("duper",),
	"duplicative": ("duplicatif",),
	"duplicatives": ("duplicatif",),
	"duplice": ("duplice",),
	"dupliqué": ("dupliquer",),
	"dupliquée": ("dupliquer",),
	"dupliquées": ("dupliquer",),
	"dupliqués": ("dupliquer",),
	"durable": ("durable",),
	"duraille": ("duraille",),
	"durales": ("dural",),
	"duraminisé": ("duraminiser",),
	"duraminisée": ("duraminiser",),
	"duraminisées": ("duraminiser",),
	"duraminisés": ("duraminiser",),
	"durative": ("duratif",),
	"duratives": ("duratif",),
	"durci": ("durcir",),
	"durcie": ("durcir",),
	"durcies": ("durcir",),
	"durcis": ("durcir",),
	"durcissable": ("durcissable",),
	"durcissantes": ("durcissant",),
	"durcisseuse": ("durcisseur",),
	"durcisseuses": ("durcisseur",),
	"dures": ("dur",),
	"dûs": ("devoir",),
	"duumvirales": ("duumviral",),
	"duvaliériste": ("duvaliériste",),
	"duveté": ("duveter",),
	"duvetée": ("duveter",),
	"duvetées": ("duveter",),
	"duvetés": ("duveter",),
	"duveteuse": ("duveteux",),
	"duveteuses": ("duveteux",),
	"dyadique": ("dyadique",),
	"dynamique": ("dynamique",),
	"dynamisantes": ("dynamisant",),
	"dynamisé": ("dynamiser",),
	"dynamisée": ("dynamiser",),
	"dynamisées": ("dynamiser",),
	"dynamisés": ("dynamiser",),
	"dynamiste": ("dynamiste",),
	"dynamitées": ("dynamité",),
	"dynamoélectrique": ("dynamoélectrique",),
	"dynamogène": ("dynamogène",),
	"dynamogénique": ("dynamogénique",),
	"dynamométrique": ("dynamométrique",),
	"dynastique": ("dynastique",),
	"dyscalculique": ("dyscalculique",),
	"dyscéphalique": ("dyscéphalique",),
	"dyschromatopsique": ("dyschromatopsique",),
	"dyscrasique": ("dyscrasique",),
	"dysembryoplasique": ("dysembryoplasique",),
	"dysendocrinienne": ("dysendocrinien",),
	"dysendocriniennes": ("dysendocrinien",),
	"dysentériforme": ("dysentériforme",),
	"dysentérique": ("dysentérique",),
	"dysérythropoïétique": ("dysérythropoïétique",),
	"dysgénésique": ("dysgénésique",),
	"dysgénique": ("dysgénique",),
	"dysgraphique": ("dysgraphique",),
	"dysgravidique": ("dysgravidique",),
	"dysharmonieuse": ("dysharmonieux",),
	"dysharmonieuses": ("dysharmonieux",),
	"dysharmonique": ("dysharmonique",),
	"dysidrosique": ("dysidrosique",),
	"dysimmunitaire": ("dysimmunitaire",),
	"dyskératosique": ("dyskératosique",),
	"dyskinétique": ("dyskinétique",),
	"dysleptique": ("dysleptique",),
	"dyslexique": ("dyslexique",),
	"dyslipémique": ("dyslipémique",),
	"dysmature": ("dysmature",),
	"dysmélique": ("dysmélique",),
	"dysménorrhéique": ("dysménorrhéique",),
	"dysmétabolique": ("dysmétabolique",),
	"dysmétrique": ("dysmétrique",),
	"dysmorphique": ("dysmorphique",),
	"dysontogénétique": ("dysontogénétique",),
	"dysorique": ("dysorique",),
	"dysorthographique": ("dysorthographique",),
	"dyspepsique": ("dyspepsique",),
	"dyspeptique": ("dyspeptique",),
	"dysphorique": ("dysphorique",),
	"dysplasique": ("dysplasique",),
	"dysplastique": ("dysplastique",),
	"dyspnéique": ("dyspnéique",),
	"dysprosodique": ("dysprosodique",),
	"dyssociales": ("dyssocial",),
	"dysthymique": ("dysthymique",),
	"dystocique": ("dystocique",),
	"dystrophique": ("dystrophique",),
	"dysurique": ("dysurique",),
	"ébahies": ("ébahi",),
	"ébarbé": ("ébarber",),
	"ébarbée": ("ébarber",),
	"ébarbées": ("ébarber",),
	"ébarbés": ("ébarber",),
	"ébaubies": ("ébaubi",),
	"ébauché": ("ébaucher",),
	"ébauchée": ("ébaucher",),
	"ébauchées": ("ébaucher",),
	"ébauchés": ("ébaucher",),
	"éberluées": ("éberlué",),
	"éberthienne": ("éberthien",),
	"éberthiennes": ("éberthien",),
	"ébionite": ("ébionite",),
	"ébiselé": ("ébiseler",),
	"ébiselée": ("ébiseler",),
	"ébiselées": ("ébiseler",),
	"ébiselés": ("ébiseler",),
	"ébloui": ("éblouir",),
	"éblouie": ("éblouir",),
	"éblouies": ("éblouir",),
	"éblouis": ("éblouir",),
	"éblouissantes": ("éblouissant",),
	"éborgné": ("éborgner",),
	"éborgnée": ("éborgner",),
	"éborgnées": ("éborgner",),
	"éborgnés": ("éborgner",),
	"ébouillanté": ("ébouillanter",),
	"ébouillantée": ("ébouillanter",),
	"ébouillantées": ("ébouillanter",),
	"ébouillantés": ("ébouillanter",),
	"éboulé": ("ébouler",),
	"éboulée": ("ébouler",),
	"éboulées": ("ébouler",),
	"éboulés": ("ébouler",),
	"ébouleuse": ("ébouleux",),
	"ébouleuses": ("ébouleux",),
	"ébourgeonné": ("ébourgeonner",),
	"ébourgeonnée": ("ébourgeonner",),
	"ébourgeonnées": ("ébourgeonner",),
	"ébourgeonnés": ("ébourgeonner",),
	"ébouriffantes": ("ébouriffant",),
	"ébouriffées": ("ébouriffé",),
	"ébourré": ("ébourrer",),
	"ébourrée": ("ébourrer",),
	"ébourrées": ("ébourrer",),
	"ébourrés": ("ébourrer",),
	"ébouté": ("ébouter",),
	"éboutée": ("ébouter",),
	"éboutées": ("ébouter",),
	"éboutés": ("ébouter",),
	"ébranché": ("ébrancher",),
	"ébranchée": ("ébrancher",),
	"ébranchées": ("ébrancher",),
	"ébranchés": ("ébrancher",),
	"ébranlable": ("ébranlable",),
	"ébranlé": ("ébranler",),
	"ébranlée": ("ébranler",),
	"ébranlées": ("ébranler",),
	"ébranlés": ("ébranler",),
	"ébrasé": ("ébraser",),
	"ébrasée": ("ébraser",),
	"ébrasées": ("ébraser",),
	"ébrasés": ("ébraser",),
	"ébréché": ("ébrécher",),
	"ébréchée": ("ébrécher",),
	"ébréchées": ("ébrécher",),
	"ébréchés": ("ébrécher",),
	"ébriées": ("ébrié",),
	"ébrieuse": ("ébrieux",),
	"ébrieuses": ("ébrieux",),
	"ébroïcienne": ("ébroïcien",),
	"ébroïciennes": ("ébroïcien",),
	"ébroudeuse": ("ébroudeur",),
	"ébroudeuses": ("ébroudeur",),
	"ébruité": ("ébruiter",),
	"ébruitée": ("ébruiter",),
	"ébruitées": ("ébruiter",),
	"ébruités": ("ébruiter",),
	"ébulliométrique": ("ébulliométrique",),
	"ébullioscopique": ("ébullioscopique",),
	"éburnéenne": ("éburnéen",),
	"éburnéennes": ("éburnéen",),
	"éburnées": ("éburné",),
	"éburnifié": ("éburnifier",),
	"éburnifiée": ("éburnifier",),
	"éburnifiées": ("éburnifier",),
	"éburnifiés": ("éburnifier",),
	"écaché": ("écacher",),
	"écachée": ("écacher",),
	"écachées": ("écacher",),
	"écachés": ("écacher",),
	"écaillées": ("écaillé",),
	"écailleuse": ("écailleux",),
	"écailleuses": ("écailleux",),
	"écalé": ("écaler",),
	"écalée": ("écaler",),
	"écalées": ("écaler",),
	"écalés": ("écaler",),
	"écarlate": ("écarlate",),
	"écarquillé": ("écarquiller",),
	"écarquillée": ("écarquiller",),
	"écarquillées": ("écarquiller",),
	"écarquillés": ("écarquiller",),
	"écartable": ("écartable",),
	"écartées": ("écarté",),
	"écartelées": ("écartelé",),
	"ecbolique": ("ecbolique",),
	"ecchymotique": ("ecchymotique",),
	"ecclésiales": ("ecclésial",),
	"ecclésiastique": ("ecclésiastique",),
	"ecclésiologique": ("ecclésiologique",),
	"eccrine": ("eccrine",),
	"écervelées": ("écervelé",),
	"échafaudé": ("échafauder",),
	"échafaudée": ("échafauder",),
	"échafaudées": ("échafauder",),
	"échafaudés": ("échafauder",),
	"échalassé": ("échalasser",),
	"échalassée": ("échalasser",),
	"échalassées": ("échalasser",),
	"échalassés": ("échalasser",),
	"échampelée": ("échampelée",),
	"échancrées": ("échancré",),
	"échangeable": ("échangeable",),
	"échangé": ("échanger",),
	"échangée": ("échanger",),
	"échangées": ("échanger",),
	"échangés": ("échanger",),
	"échangiste": ("échangiste",),
	"échantillonnées": ("échantillonné",),
	"échappées": ("échappé",),
	"échardonné": ("échardonner",),
	"échardonnée": ("échardonner",),
	"échardonnées": ("échardonner",),
	"échardonnés": ("échardonner",),
	"échardonneuse": ("échardonneur",),
	"échardonneuses": ("échardonneur",),
	"écharné": ("écharner",),
	"écharnée": ("écharner",),
	"écharnées": ("écharner",),
	"écharnés": ("écharner",),
	"écharpé": ("écharper",),
	"écharpée": ("écharper",),
	"écharpées": ("écharper",),
	"écharpés": ("écharper",),
	"échaudées": ("échaudé",),
	"échauffantes": ("échauffant",),
	"échauffées": ("échauffé",),
	"échéantes": ("échéant",),
	"échelonné": ("échelonner",),
	"échelonnée": ("échelonner",),
	"échelonnées": ("échelonner",),
	"échelonnés": ("échelonner",),
	"échenillé": ("écheniller",),
	"échenillée": ("écheniller",),
	"échenillées": ("écheniller",),
	"échenillés": ("écheniller",),
	"échevelées": ("échevelé",),
	"échevinales": ("échevinal",),
	"échiné": ("échiner",),
	"échinée": ("échiner",),
	"échinées": ("échiner",),
	"échinés": ("échiner",),
	"échinoïde": ("échinoïde",),
	"échiquéenne": ("échiquéen",),
	"échiquéennes": ("échiquéen",),
	"échiquetées": ("échiqueté",),
	"échocardiographique": ("échocardiographique",),
	"échoencéphalographique": ("échoencéphalographique",),
	"échogène": ("échogène",),
	"échographié": ("échographier",),
	"échographiée": ("échographier",),
	"échographiées": ("échographier",),
	"échographiés": ("échographier",),
	"échographique": ("échographique",),
	"échokinésique": ("échokinésique",),
	"écholalique": ("écholalique",),
	"écholocalisé": ("écholocaliser",),
	"écholocalisée": ("écholocaliser",),
	"écholocalisées": ("écholocaliser",),
	"écholocalisés": ("écholocaliser",),
	"écholocateuse": ("écholocateur",),
	"écholocateuses": ("écholocateur",),
	"échométrique": ("échométrique",),
	"échoppé": ("échopper",),
	"échoppée": ("échopper",),
	"échoppées": ("échopper",),
	"échoppés": ("échopper",),
	"échopraxique": ("échopraxique",),
	"échotière": ("échotier",),
	"échotières": ("échotier",),
	"échotomographique": ("échotomographique",),
	"échoué": ("échouer",),
	"échouée": ("échouer",),
	"échouées": ("échouer",),
	"échoués": ("échouer",),
	"échues": ("échu",),
	"écimable": ("écimable",),
	"écimé": ("écimer",),
	"écimée": ("écimer",),
	"écimées": ("écimer",),
	"écimés": ("écimer",),
	"éclaboussé": ("éclabousser",),
	"éclaboussée": ("éclabousser",),
	"éclaboussées": ("éclabousser",),
	"éclaboussés": ("éclabousser",),
	"éclairantes": ("éclairant",),
	"éclairci": ("éclaircir",),
	"éclaircie": ("éclaircir",),
	"éclaircies": ("éclaircir",),
	"éclaircis": ("éclaircir",),
	"éclaircissantes": ("éclaircissant",),
	"éclairées": ("éclairé",),
	"éclaireuse": ("éclaireur",),
	"éclaireuses": ("éclaireur",),
	"éclamptique": ("éclamptique",),
	"éclatantes": ("éclatant",),
	"éclatées": ("éclaté",),
	"éclectique": ("éclectique",),
	"éclipsantes": ("éclipsant",),
	"éclipsé": ("éclipser",),
	"éclipsée": ("éclipser",),
	"éclipsées": ("éclipser",),
	"éclipsés": ("éclipser",),
	"écliptique": ("écliptique",),
	"éclissé": ("éclisser",),
	"éclissée": ("éclisser",),
	"éclissées": ("éclisser",),
	"éclissés": ("éclisser",),
	"éclopées": ("éclopé",),
	"éclosable": ("éclosable",),
	"éclos": ("éclore",),
	"éclose": ("éclore",),
	"écloses": ("éclore",),
	"éclusé": ("écluser",),
	"éclusée": ("écluser",),
	"éclusées": ("écluser",),
	"éclusés": ("écluser",),
	"éclusière": ("éclusier",),
	"éclusières": ("éclusier",),
	"ecmnésique": ("ecmnésique",),
	"ecmnétique": ("ecmnétique",),
	"écobiocénotique": ("écobiocénotique",),
	"écobué": ("écobuer",),
	"écobuée": ("écobuer",),
	"écobuées": ("écobuer",),
	"écobués": ("écobuer",),
	"écoeurantes": ("écoeurant",),
	"écoeuré": ("écoeurer",),
	"écoeurée": ("écoeurer",),
	"écoeurées": ("écoeurer",),
	"écoeurés": ("écoeurer",),
	"écolière": ("écolier",),
	"écolières": ("écolier",),
	"écologique": ("écologique",),
	"écologisé": ("écologiser",),
	"écologisée": ("écologiser",),
	"écologisées": ("écologiser",),
	"écologisés": ("écologiser",),
	"écologiste": ("écologiste",),
	"éconduit": ("éconduire",),
	"éconduite": ("éconduire",),
	"éconduites": ("éconduire",),
	"éconduits": ("éconduire",),
	"économe": ("économe",),
	"économétrique": ("économétrique",),
	"economicus": ("economicus",),
	"économique": ("économique",),
	"économisé": ("économiser",),
	"économisée": ("économiser",),
	"économisées": ("économiser",),
	"économisés": ("économiser",),
	"économiste": ("économiste",),
	"écopé": ("écoper",),
	"écopée": ("écoper",),
	"écopées": ("écoper",),
	"écopés": ("écoper",),
	"écorcé": ("écorcer",),
	"écorcée": ("écorcer",),
	"écorcées": ("écorcer",),
	"écorcés": ("écorcer",),
	"écorchées": ("écorché",),
	"écorné": ("écorner",),
	"écornée": ("écorner",),
	"écornées": ("écorner",),
	"écornés": ("écorner",),
	"écorniflé": ("écornifler",),
	"écorniflée": ("écornifler",),
	"écorniflées": ("écornifler",),
	"écorniflés": ("écornifler",),
	"écossais": ("écossais",),
	"écossaises": ("écossais",),
	"écossé": ("écosser",),
	"écossée": ("écosser",),
	"écossées": ("écosser",),
	"écossés": ("écosser",),
	"écotées": ("écoté",),
	"écoulé": ("écouler",),
	"écoulée": ("écouler",),
	"écoulées": ("écouler",),
	"écoulés": ("écouler",),
	"écourté": ("écourter",),
	"écourtée": ("écourter",),
	"écourtées": ("écourter",),
	"écourtés": ("écourter",),
	"écoutable": ("écoutable",),
	"écoutantes": ("écoutant",),
	"écouté": ("écouter",),
	"écoutée": ("écouter",),
	"écoutées": ("écouter",),
	"écoutés": ("écouter",),
	"écrabouillé": ("écrabouiller",),
	"écrabouillée": ("écrabouiller",),
	"écrabouillées": ("écrabouiller",),
	"écrabouillés": ("écrabouiller",),
	"écrasable": ("écrasable",),
	"écrasantes": ("écrasant",),
	"écrasées": ("écrasé",),
	"écrémées": ("écrémé",),
	"écrêté": ("écrêter",),
	"écrêtée": ("écrêter",),
	"écrêtées": ("écrêter",),
	"écrêtés": ("écrêter",),
	"écrit": ("écrire",),
	"écrite": ("écrire",),
	"écrites": ("écrire",),
	"écrits": ("écrire",),
	"écrivaillé": ("écrivailler",),
	"écrivaillée": ("écrivailler",),
	"écrivaillées": ("écrivailler",),
	"écrivaillés": ("écrivailler",),
	"écrivassé": ("écrivasser",),
	"écrivassée": ("écrivasser",),
	"écrivassées": ("écrivasser",),
	"écrivassés": ("écrivasser",),
	"écroué": ("écrouer",),
	"écrouée": ("écrouer",),
	"écrouées": ("écrouer",),
	"écroués": ("écrouer",),
	"écroui": ("écrouir",),
	"écrouie": ("écrouir",),
	"écrouies": ("écrouir",),
	"écrouis": ("écrouir",),
	"écroûté": ("écroûter",),
	"écroûtée": ("écroûter",),
	"écroûtées": ("écroûter",),
	"écroûtés": ("écroûter",),
	"écrues": ("écru",),
	"ectoblastique": ("ectoblastique",),
	"ectocrine": ("ectocrine",),
	"ectodermique": ("ectodermique",),
	"ectolécithe": ("ectolécithe",),
	"ectomisé": ("ectomiser",),
	"ectomisée": ("ectomiser",),
	"ectomisées": ("ectomiser",),
	"ectomisés": ("ectomiser",),
	"ectomorphe": ("ectomorphe",),
	"ectopage": ("ectopage",),
	"ectoparasite": ("ectoparasite",),
	"ectopique": ("ectopique",),
	"ectoplasmique": ("ectoplasmique",),
	"ectotrophe": ("ectotrophe",),
	"ectrodactyle": ("ectrodactyle",),
	"ectromèle": ("ectromèle",),
	"ectypales": ("ectypal",),
	"écuissé": ("écuisser",),
	"écuissée": ("écuisser",),
	"écuissées": ("écuisser",),
	"écuissés": ("écuisser",),
	"éculées": ("éculé",),
	"écumantes": ("écumant",),
	"écumé": ("écumer",),
	"écumée": ("écumer",),
	"écumées": ("écumer",),
	"écumés": ("écumer",),
	"écumeuse": ("écumeux",),
	"écumeuses": ("écumeux",),
	"écussonnable": ("écussonnable",),
	"écussonné": ("écussonner",),
	"écussonnée": ("écussonner",),
	"écussonnées": ("écussonner",),
	"écussonnés": ("écussonner",),
	"eczémateuse": ("eczémateux",),
	"eczémateuses": ("eczémateux",),
	"eczématiforme": ("eczématiforme",),
	"eczématique": ("eczématique",),
	"eczématisé": ("eczématiser",),
	"eczématisée": ("eczématiser",),
	"eczématisées": ("eczématiser",),
	"eczématisés": ("eczématiser",),
	"édaphique": ("édaphique",),
	"édénique": ("édénique",),
	"édénisé": ("édéniser",),
	"édénisée": ("édéniser",),
	"édénisées": ("édéniser",),
	"édénisés": ("édéniser",),
	"édentées": ("édenté",),
	"édicté": ("édicter",),
	"édictée": ("édicter",),
	"édictées": ("édicter",),
	"édictés": ("édicter",),
	"édifiantes": ("édifiant",),
	"édificatrice": ("édificateur",),
	"édificatrices": ("édificateur",),
	"édifié": ("édifier",),
	"édifiée": ("édifier",),
	"édifiées": ("édifier",),
	"édifiés": ("édifier",),
	"édilitaire": ("édilitaire",),
	"édimbourgeois": ("édimbourgeois",),
	"édimbourgeoises": ("édimbourgeois",),
	"édité": ("éditer",),
	"éditée": ("éditer",),
	"éditées": ("éditer",),
	"édités": ("éditer",),
	"éditiorialiste": ("éditiorialiste",),
	"éditique": ("éditique",),
	"éditoriales": ("éditorial",),
	"éditorialisé": ("éditorialiser",),
	"éditorialisée": ("éditorialiser",),
	"éditorialisées": ("éditorialiser",),
	"éditorialisés": ("éditorialiser",),
	"éditrice": ("éditeur",),
	"éditrices": ("éditeur",),
	"édrique": ("édrique",),
	"éducable": ("éducable",),
	"éducationnelle": ("éducationnel",),
	"éducationnelles": ("éducationnel",),
	"éducative": ("éducatif",),
	"éducatives": ("éducatif",),
	"éducatrice": ("éducateur",),
	"éducatrices": ("éducateur",),
	"édulcorantes": ("édulcorant",),
	"édulcoré": ("édulcorer",),
	"édulcorée": ("édulcorer",),
	"édulcorées": ("édulcorer",),
	"édulcorés": ("édulcorer",),
	"éduqué": ("éduquer",),
	"éduquée": ("éduquer",),
	"éduquées": ("éduquer",),
	"éduqués": ("éduquer",),
	"éfaufilée": ("éfaufiler",),
	"éfaufilé": ("éfaufiler",),
	"éfaufilées": ("éfaufiler",),
	"éfaufilés": ("éfaufiler",),
	"effaçable": ("effaçable",),
	"effacées": ("effacé",),
	"effaceuse": ("effaceur",),
	"effaceuses": ("effaceur",),
	"effanée": ("effaner",),
	"effané": ("effaner",),
	"effanées": ("effaner",),
	"effanés": ("effaner",),
	"effarantes": ("effarant",),
	"effarées": ("effaré",),
	"effarouchantes": ("effarouchant",),
	"effarouchées": ("effarouché",),
	"effective": ("effectif",),
	"effectives": ("effectif",),
	"effectrice": ("effecteur",),
	"effectrices": ("effecteur",),
	"effectuable": ("effectuable",),
	"effectuée": ("effectuer",),
	"effectué": ("effectuer",),
	"effectuées": ("effectuer",),
	"effectués": ("effectuer",),
	"efféminées": ("efféminé",),
	"efférentes": ("efférent",),
	"effervescentes": ("effervescent",),
	"effeuillée": ("effeuiller",),
	"effeuillé": ("effeuiller",),
	"effeuillées": ("effeuiller",),
	"effeuillés": ("effeuiller",),
	"efficace": ("efficace",),
	"efficientes": ("efficient",),
	"effilées": ("effilé",),
	"effileuse": ("effileur",),
	"effileuses": ("effileur",),
	"effilochées": ("effiloché",),
	"effilocheuse": ("effilocheur",),
	"effilocheuses": ("effilocheur",),
	"effiloqueuse": ("effiloqueur",),
	"effiloqueuses": ("effiloqueur",),
	"efflanquées": ("efflanqué",),
	"effleurée": ("effleurer",),
	"effleuré": ("effleurer",),
	"effleurées": ("effleurer",),
	"effleurés": ("effleurer",),
	"effleurie": ("effleurir",),
	"effleuri": ("effleurir",),
	"effleuries": ("effleurir",),
	"effleuris": ("effleurir",),
	"efflorescentes": ("efflorescent",),
	"effluentes": ("effluent",),
	"effluvée": ("effluver",),
	"effluvé": ("effluver",),
	"effluvées": ("effluver",),
	"effluvés": ("effluver",),
	"effondrées": ("effondré",),
	"effractive": ("effractif",),
	"effractives": ("effractif",),
	"effrangées": ("effrangé",),
	"effrayantes": ("effrayant",),
	"effrayées": ("effrayé",),
	"effrénées": ("effréné",),
	"effritée": ("effriter",),
	"effrité": ("effriter",),
	"effritées": ("effriter",),
	"effrités": ("effriter",),
	"effrontées": ("effronté",),
	"effroyable": ("effroyable",),
	"effusive": ("effusif",),
	"effusives": ("effusif",),
	"égaillées": ("égaillé",),
	"égalable": ("égalable",),
	"égalée": ("égaler",),
	"égalé": ("égaler",),
	"égalées": ("égaler",),
	"égales": ("égal",),
	"égalés": ("égaler",),
	"égalisantes": ("égalisant",),
	"égalisatrice": ("égalisateur",),
	"égalisatrices": ("égalisateur",),
	"égalisée": ("égaliser",),
	"égalisé": ("égaliser",),
	"égalisées": ("égaliser",),
	"égalisés": ("égaliser",),
	"égalitaire": ("égalitaire",),
	"égalitariste": ("égalitariste",),
	"égarées": ("égaré",),
	"égayantes": ("égayant",),
	"égayée": ("égayer",),
	"égayé": ("égayer",),
	"égayées": ("égayer",),
	"égayés": ("égayer",),
	"égéenne": ("égéen",),
	"égéennes": ("égéen",),
	"églomisée": ("églomiser",),
	"églomisé": ("églomiser",),
	"églomisées": ("églomiser",),
	"églomisés": ("églomiser",),
	"égocentrique": ("égocentrique",),
	"égocentriste": ("égocentriste",),
	"égoïste": ("égoïste",),
	"égophonique": ("égophonique",),
	"égorgée": ("égorger",),
	"égorgé": ("égorger",),
	"égorgées": ("égorger",),
	"égorgés": ("égorger",),
	"égotique": ("égotique",),
	"égotiste": ("égotiste",),
	"égouttée": ("égoutter",),
	"égoutté": ("égoutter",),
	"égouttées": ("égoutter",),
	"égouttés": ("égoutter",),
	"égrainée": ("égrainer",),
	"égrainé": ("égrainer",),
	"égrainées": ("égrainer",),
	"égrainés": ("égrainer",),
	"égrappée": ("égrapper",),
	"égrappé": ("égrapper",),
	"égrappées": ("égrapper",),
	"égrappés": ("égrapper",),
	"égratignée": ("égratigner",),
	"égratigné": ("égratigner",),
	"égratignées": ("égratigner",),
	"égratignés": ("égratigner",),
	"égratigneuse": ("égratigneur",),
	"égratigneuses": ("égratigneur",),
	"égravillonnée": ("égravillonner",),
	"égravillonné": ("égravillonner",),
	"égravillonnées": ("égravillonner",),
	"égravillonnés": ("égravillonner",),
	"égrenée": ("égrener",),
	"égrené": ("égrener",),
	"égrenées": ("égrener",),
	"égrenés": ("égrener",),
	"égreneuse": ("égreneur",),
	"égreneuses": ("égreneur",),
	"égressive": ("égressif",),
	"égressives": ("égressif",),
	"égrillardes": ("égrillard",),
	"égrisées": ("égrisé",),
	"égrotantes": ("égrotant",),
	"égrugée": ("égruger",),
	"égrugé": ("égruger",),
	"égrugées": ("égruger",),
	"égrugés": ("égruger",),
	"égueulées": ("égueulé",),
	"égyptianisée": ("égyptianiser",),
	"égyptianisé": ("égyptianiser",),
	"égyptianisées": ("égyptianiser",),
	"égyptianisés": ("égyptianiser",),
	"égyptienne": ("égyptien",),
	"égyptiennes": ("égyptien",),
	"égypto-araméennes": ("égypto-araméen",),
	"égypto-israélienne": ("égypto-israélien",),
	"égyptologique": ("égyptologique",),
	"éhontées": ("éhonté",),
	"eidétique": ("eidétique",),
	"éjaculatoire": ("éjaculatoire",),
	"éjaculatrice": ("éjaculateur",),
	"éjaculatrices": ("éjaculateur",),
	"éjaculée": ("éjaculer",),
	"éjaculé": ("éjaculer",),
	"éjaculées": ("éjaculer",),
	"éjaculés": ("éjaculer",),
	"éjectable": ("éjectable",),
	"éjectée": ("éjecter",),
	"éjecté": ("éjecter",),
	"éjectées": ("éjecter",),
	"éjectés": ("éjecter",),
	"éjective": ("éjectif",),
	"éjectives": ("éjectif",),
	"éjectrice": ("éjecteur",),
	"éjectrices": ("éjecteur",),
	"ekphonétique": ("ekphonétique",),
	"élaboratrice": ("élaborateur",),
	"élaboratrices": ("élaborateur",),
	"élaborées": ("élaboré",),
	"élaguée": ("élaguer",),
	"élagué": ("élaguer",),
	"élaguées": ("élaguer",),
	"élagués": ("élaguer",),
	"élaïdique": ("élaïdique",),
	"élaïdisée": ("élaïdiser",),
	"élaïdisé": ("élaïdiser",),
	"élaïdisées": ("élaïdiser",),
	"élaïdisés": ("élaïdiser",),
	"élamite": ("élamite",),
	"élancées": ("élancé",),
	"élargie": ("élargir",),
	"élargi": ("élargir",),
	"élargies": ("élargir",),
	"élargis": ("élargir",),
	"élastique": ("élastique",),
	"élastoplastique": ("élastoplastique",),
	"élative": ("élatif",),
	"élatives": ("élatif",),
	"élavées": ("élavé",),
	"elbois": ("elbois",),
	"elboises": ("elbois",),
	"éléate": ("éléate",),
	"éléatique": ("éléatique",),
	"élective": ("électif",),
	"électives": ("électif",),
	"électorales": ("électoral",),
	"électoraliste": ("électoraliste",),
	"électrifiée": ("électrifier",),
	"électrifié": ("électrifier",),
	"électrifiées": ("électrifier",),
	"électrifiés": ("électrifier",),
	"électrique": ("électrique",),
	"électrisable": ("électrisable",),
	"électrisantes": ("électrisant",),
	"électrisée": ("électriser",),
	"électrisé": ("électriser",),
	"électrisées": ("électriser",),
	"électrisés": ("électriser",),
	"électro-acoustique": ("électro-acoustique",),
	"électroacoustique": ("électroacoustique",),
	"électrobiologique": ("électrobiologique",),
	"électrocapillaire": ("électrocapillaire",),
	"électrocardiographique": ("électrocardiographique",),
	"électrochimique": ("électrochimique",),
	"électrocinétique": ("électrocinétique",),
	"électrocorticales": ("électrocortical",),
	"électrocutée": ("électrocuter",),
	"électrocuté": ("électrocuter",),
	"électrocutées": ("électrocuter",),
	"électrocutés": ("électrocuter",),
	"électrocutrice": ("électrocuteur",),
	"électrocutrices": ("électrocuteur",),
	"électrodermales": ("électrodermal",),
	"électrodomestique": ("électrodomestique",),
	"électrodynamique": ("électrodynamique",),
	"électroencéphalographique": ("électroencéphalographique",),
	"électrofaible": ("électrofaible",),
	"électrogalvanique": ("électrogalvanique",),
	"électrogène": ("électrogène",),
	"électrographitique": ("électrographitique",),
	"électrolocalisée": ("électrolocaliser",),
	"électrolocalisé": ("électrolocaliser",),
	"électrolocalisées": ("électrolocaliser",),
	"électrolocalisés": ("électrolocaliser",),
	"électroluminescentes": ("électroluminescent",),
	"électrolysable": ("électrolysable",),
	"électrolysée": ("électrolyser",),
	"électrolysé": ("électrolyser",),
	"électrolysées": ("électrolyser",),
	"électrolysés": ("électrolyser",),
	"électrolytique": ("électrolytique",),
	"électromagnétique": ("électromagnétique",),
	"électro-mécanique": ("électromécanique",),
	"électromécanique": ("électromécanique",),
	"électromédicales": ("électromédical",),
	"électroménagère": ("électroménager",),
	"électroménagères": ("électroménager",),
	"électrométallurgique": ("électrométallurgique",),
	"électrométrique": ("électrométrique",),
	"électromotrice": ("électromoteur",),
	"électromotrices": ("électromoteur",),
	"électromusculaire": ("électromusculaire",),
	"électromyographique": ("électromyographique",),
	"électronégative": ("électronégatif",),
	"électronégatives": ("électronégatif",),
	"électronique": ("électronique",),
	"électronisée": ("électroniser",),
	"électronisé": ("électroniser",),
	"électronisées": ("électroniser",),
	"électronisés": ("électroniser",),
	"électronucléaire": ("électronucléaire",),
	"électro-optique": ("électro-optique",),
	"électrophile": ("électrophile",),
	"électrophorétique": ("électrophorétique",),
	"électrophysiologique": ("électrophysiologique",),
	"électropneumatique": ("électropneumatique",),
	"électropolymérisée": ("électropolymériser",),
	"électropolymérisé": ("électropolymériser",),
	"électropolymérisées": ("électropolymériser",),
	"électropolymérisés": ("électropolymériser",),
	"électroportative": ("électroportatif",),
	"électroportatives": ("électroportatif",),
	"électroporteuse": ("électroporteur",),
	"électroporteuses": ("électroporteur",),
	"électropositive": ("électropositif",),
	"électropositives": ("électropositif",),
	"électrorhéologique": ("électrorhéologique",),
	"électrosensible": ("électrosensible",),
	"électrostatique": ("électrostatique",),
	"électrosystolique": ("électrosystolique",),
	"électrotechnique": ("électrotechnique",),
	"électrothérapique": ("électrothérapique",),
	"électrothermique": ("électrothermique",),
	"électrotonique": ("électrotonique",),
	"éléenne": ("éléen",),
	"éléennes": ("éléen",),
	"élégantes": ("élégant",),
	"élégïambique": ("élégïambique",),
	"élégiaque": ("élégiaque",),
	"élémentaire": ("élémentaire",),
	"éléostéarique": ("éléostéarique",),
	"éléphantesque": ("éléphantesque",),
	"éléphantiasique": ("éléphantiasique",),
	"éléphantines": ("éléphantin",),
	"élevable": ("élevable",),
	"élévatoire": ("élévatoire",),
	"élévatrice": ("élévateur",),
	"élévatrices": ("élévateur",),
	"élevées": ("élevé",),
	"éleveuse": ("éleveur",),
	"éleveuses": ("éleveur",),
	"elfique": ("elfique",),
	"élicite": ("élicite",),
	"élidée": ("élider",),
	"élidé": ("élider",),
	"élidées": ("élider",),
	"élidés": ("élider",),
	"éligible": ("éligible",),
	"élimée": ("élimer",),
	"élimé": ("élimer",),
	"élimées": ("élimer",),
	"élimés": ("élimer",),
	"éliminable": ("éliminable",),
	"éliminatoire": ("éliminatoire",),
	"éliminatrice": ("éliminateur",),
	"éliminatrices": ("éliminateur",),
	"éliminée": ("éliminer",),
	"éliminé": ("éliminer",),
	"éliminées": ("éliminer",),
	"éliminés": ("éliminer",),
	"élinguées": ("élingué",),
	"élisabéthaines": ("élisabéthain",),
	"élitaire": ("élitaire",),
	"élitiste": ("élitiste",),
	"ellagique": ("ellagique",),
	"ellagotannique": ("ellagotannique",),
	"ellipsoïdales": ("ellipsoïdal",),
	"ellipsoïde": ("ellipsoïde",),
	"ellipsoïdique": ("ellipsoïdique",),
	"elliptique": ("elliptique",),
	"élogieuse": ("élogieux",),
	"élogieuses": ("élogieux",),
	"élohiste": ("élohiste",),
	"éloignées": ("éloigné",),
	"éloïste": ("éloïste",),
	"élongée": ("élonger",),
	"élongé": ("élonger",),
	"élongées": ("élonger",),
	"élongés": ("élonger",),
	"éloquentes": ("éloquent",),
	"élucidée": ("élucider",),
	"élucidé": ("élucider",),
	"élucidées": ("élucider",),
	"élucidés": ("élucider",),
	"élucubrée": ("élucubrer",),
	"élucubré": ("élucubrer",),
	"élucubrées": ("élucubrer",),
	"élucubrés": ("élucubrer",),
	"éludée": ("éluder",),
	"éludé": ("éluder",),
	"éludées": ("éluder",),
	"éludés": ("éluder",),
	"élues": ("élu",),
	"élusive": ("élusif",),
	"élusives": ("élusif",),
	"éluviales": ("éluvial",),
	"éluvionnaire": ("éluvionnaire",),
	"élyséenne": ("élyséen",),
	"élyséennes": ("élyséen",),
	"élytrales": ("élytral",),
	"elzévirienne": ("elzévirien",),
	"elzéviriennes": ("elzévirien",),
	"émaciées": ("émacié",),
	"émaillée": ("émailler",),
	"émaillé": ("émailler",),
	"émaillées": ("émailler",),
	"émaillés": ("émailler",),
	"émanatrice": ("émanateur",),
	"émanatrices": ("émanateur",),
	"émancipatrice": ("émancipateur",),
	"émancipatrices": ("émancipateur",),
	"émancipées": ("émancipé",),
	"émargée": ("émarger",),
	"émargé": ("émarger",),
	"émargées": ("émarger",),
	"émargés": ("émarger",),
	"émarginées": ("émarginé",),
	"émasculée": ("émasculer",),
	"émasculé": ("émasculer",),
	"émasculées": ("émasculer",),
	"émasculés": ("émasculer",),
	"emballantes": ("emballant",),
	"emballée": ("emballer",),
	"emballé": ("emballer",),
	"emballées": ("emballer",),
	"emballés": ("emballer",),
	"embarbouillée": ("embarbouiller",),
	"embarbouillé": ("embarbouiller",),
	"embarbouillées": ("embarbouiller",),
	"embarbouillés": ("embarbouiller",),
	"embardée": ("embarder",),
	"embardé": ("embarder",),
	"embardées": ("embarder",),
	"embardés": ("embarder",),
	"embarquée": ("embarquer",),
	"embarqué": ("embarquer",),
	"embarquées": ("embarquer",),
	"embarqués": ("embarquer",),
	"embarrassantes": ("embarrassant",),
	"embarrassée": ("embarrasser",),
	"embarrassé": ("embarrasser",),
	"embarrassées": ("embarrasser",),
	"embarrassés": ("embarrasser",),
	"embarrée": ("embarrer",),
	"embarré": ("embarrer",),
	"embarrées": ("embarrer",),
	"embarrés": ("embarrer",),
	"embastillée": ("embastiller",),
	"embastillé": ("embastiller",),
	"embastillées": ("embastiller",),
	"embastillés": ("embastiller",),
	"embattue": ("embattre",),
	"embattu": ("embattre",),
	"embattues": ("embattre",),
	"embattus": ("embattre",),
	"embauchée": ("embaucher",),
	"embauché": ("embaucher",),
	"embauchées": ("embaucher",),
	"embauchés": ("embaucher",),
	"embaumée": ("embaumer",),
	"embaumé": ("embaumer",),
	"embaumées": ("embaumer",),
	"embaumés": ("embaumer",),
	"embecquée": ("embecquer",),
	"embecqué": ("embecquer",),
	"embecquées": ("embecquer",),
	"embecqués": ("embecquer",),
	"embéguinée": ("embéguiner",),
	"embéguiné": ("embéguiner",),
	"embéguinées": ("embéguiner",),
	"embéguinés": ("embéguiner",),
	"embellie": ("embellir",),
	"embelli": ("embellir",),
	"embellies": ("embellir",),
	"embellis": ("embellir",),
	"embellissantes": ("embellissant",),
	"emberlificotée": ("emberlificoter",),
	"emberlificoté": ("emberlificoter",),
	"emberlificotées": ("emberlificoter",),
	"emberlificotés": ("emberlificoter",),
	"emberlificoteuse": ("emberlificoteur",),
	"emberlificoteuses": ("emberlificoteur",),
	"embêtantes": ("embêtant",),
	"embêtée": ("embêter",),
	"embêté": ("embêter",),
	"embêtées": ("embêter",),
	"embêtés": ("embêter",),
	"emblavée": ("emblaver",),
	"emblavé": ("emblaver",),
	"emblavées": ("emblaver",),
	"emblavés": ("emblaver",),
	"emblématique": ("emblématique",),
	"emblématisée": ("emblématiser",),
	"emblématisé": ("emblématiser",),
	"emblématisées": ("emblématiser",),
	"emblématisés": ("emblématiser",),
	"embobelinée": ("embobeliner",),
	"embobeliné": ("embobeliner",),
	"embobelinées": ("embobeliner",),
	"embobelinés": ("embobeliner",),
	"embobinée": ("embobiner",),
	"embobiné": ("embobiner",),
	"embobinées": ("embobiner",),
	"embobinés": ("embobiner",),
	"emboîtable": ("emboîtable",),
	"emboîtée": ("emboîter",),
	"emboîté": ("emboîter",),
	"emboîtées": ("emboîter",),
	"emboîtés": ("emboîter",),
	"emboligène": ("emboligène",),
	"embolique": ("embolique",),
	"embolisée": ("emboliser",),
	"embolisé": ("emboliser",),
	"embolisées": ("emboliser",),
	"embolisés": ("emboliser",),
	"embolismique": ("embolismique",),
	"embossée": ("embosser",),
	"embossé": ("embosser",),
	"embossées": ("embosser",),
	"embossés": ("embosser",),
	"embouchées": ("embouché",),
	"embouée": ("embouer",),
	"emboué": ("embouer",),
	"embouées": ("embouer",),
	"emboués": ("embouer",),
	"embouquée": ("embouquer",),
	"embouqué": ("embouquer",),
	"embouquées": ("embouquer",),
	"embouqués": ("embouquer",),
	"embourbée": ("embourber",),
	"embourbé": ("embourber",),
	"embourbées": ("embourber",),
	"embourbés": ("embourber",),
	"embourgeoisée": ("embourgeoiser",),
	"embourgeoisé": ("embourgeoiser",),
	"embourgeoisées": ("embourgeoiser",),
	"embourgeoisés": ("embourgeoiser",),
	"embourrée": ("embourrer",),
	"embourré": ("embourrer",),
	"embourrées": ("embourrer",),
	"embourrés": ("embourrer",),
	"embouteillée": ("embouteiller",),
	"embouteillé": ("embouteiller",),
	"embouteillées": ("embouteiller",),
	"embouteillés": ("embouteiller",),
	"embouties": ("embouti",),
	"emboutissable": ("emboutissable",),
	"emboutisseuse": ("emboutisseur",),
	"emboutisseuses": ("emboutisseur",),
	"embranchée": ("embrancher",),
	"embranché": ("embrancher",),
	"embranchées": ("embrancher",),
	"embranchés": ("embrancher",),
	"embrasée": ("embraser",),
	"embrasé": ("embraser",),
	"embrasées": ("embraser",),
	"embrasés": ("embraser",),
	"embrassantes": ("embrassant",),
	"embrassées": ("embrassé",),
	"embrasseuse": ("embrasseur",),
	"embrasseuses": ("embrasseur",),
	"embrayée": ("embrayer",),
	"embrayé": ("embrayer",),
	"embrayées": ("embrayer",),
	"embrayés": ("embrayer",),
	"embrevée": ("embrever",),
	"embrevé": ("embrever",),
	"embrevées": ("embrever",),
	"embrevés": ("embrever",),
	"embrigadée": ("embrigader",),
	"embrigadé": ("embrigader",),
	"embrigadées": ("embrigader",),
	"embrigadés": ("embrigader",),
	"embringuée": ("embringuer",),
	"embringué": ("embringuer",),
	"embringuées": ("embringuer",),
	"embringués": ("embringuer",),
	"embrochée": ("embrocher",),
	"embroché": ("embrocher",),
	"embrochées": ("embrocher",),
	"embrochés": ("embrocher",),
	"embrouillées": ("embrouillé",),
	"embroussaillées": ("embroussaillé",),
	"embrumée": ("embrumer",),
	"embrumé": ("embrumer",),
	"embrumées": ("embrumer",),
	"embrumés": ("embrumer",),
	"embryogène": ("embryogène",),
	"embryogénique": ("embryogénique",),
	"embryoïde": ("embryoïde",),
	"embryologique": ("embryologique",),
	"embryonées": ("embryoné",),
	"embryonnaire": ("embryonnaire",),
	"embryoplastique": ("embryoplastique",),
	"embryospécifique": ("embryospécifique",),
	"embryotrophe": ("embryotrophe",),
	"embryotrophique": ("embryotrophique",),
	"embuée": ("embuer",),
	"embué": ("embuer",),
	"embuées": ("embuer",),
	"embues": ("embu",),
	"embués": ("embuer",),
	"embusquées": ("embusqué",),
	"éméchées": ("éméché",),
	"émeraude": ("émeraude",),
	"émergées": ("émergé",),
	"émergentes": ("émergent",),
	"émerillonnées": ("émerillonné",),
	"émerisée": ("émeriser",),
	"émerisé": ("émeriser",),
	"émerisées": ("émeriser",),
	"émerisés": ("émeriser",),
	"émérite": ("émérite",),
	"émerveillée": ("émerveiller",),
	"émerveillé": ("émerveiller",),
	"émerveillées": ("émerveiller",),
	"émerveillés": ("émerveiller",),
	"émétique": ("émétique",),
	"émétisée": ("émétiser",),
	"émétisé": ("émétiser",),
	"émétisées": ("émétiser",),
	"émétisés": ("émétiser",),
	"émettrice": ("émetteur",),
	"émettrices": ("émetteur",),
	"émiettée": ("émietter",),
	"émietté": ("émietter",),
	"émiettées": ("émietter",),
	"émiettés": ("émietter",),
	"émigrantes": ("émigrant",),
	"émigrées": ("émigré",),
	"émilienne": ("émilien",),
	"émiliennes": ("émilien",),
	"émincée": ("émincer",),
	"émincé": ("émincer",),
	"émincées": ("émincer",),
	"émincés": ("émincer",),
	"éminentes": ("éminent",),
	"éminentissime": ("éminentissime",),
	"émise": ("émettre",),
	"émis": ("émettre",),
	"émises": ("émis",),
	"émissaire": ("émissaire",),
	"émissive": ("émissif",),
	"émissives": ("émissif",),
	"emmagasinée": ("emmagasiner",),
	"emmagasiné": ("emmagasiner",),
	"emmagasinées": ("emmagasiner",),
	"emmagasinés": ("emmagasiner",),
	"emmaillotée": ("emmailloter",),
	"emmailloté": ("emmailloter",),
	"emmaillotées": ("emmailloter",),
	"emmaillotés": ("emmailloter",),
	"emmanchée": ("emmancher",),
	"emmanché": ("emmancher",),
	"emmanchées": ("emmancher",),
	"emmanchés": ("emmancher",),
	"emmarquisée": ("emmarquiser",),
	"emmarquisé": ("emmarquiser",),
	"emmarquisées": ("emmarquiser",),
	"emmarquisés": ("emmarquiser",),
	"emmêlée": ("emmêler",),
	"emmêlé": ("emmêler",),
	"emmêlées": ("emmêler",),
	"emmêlés": ("emmêler",),
	"emménagée": ("emménager",),
	"emménagé": ("emménager",),
	"emménagées": ("emménager",),
	"emménagés": ("emménager",),
	"emménagogue": ("emménagogue",),
	"emmenée": ("emmener",),
	"emmené": ("emmener",),
	"emmenées": ("emmener",),
	"emmenés": ("emmener",),
	"emmerdantes": ("emmerdant",),
	"emmerdée": ("emmerder",),
	"emmerdé": ("emmerder",),
	"emmerdées": ("emmerder",),
	"emmerdés": ("emmerder",),
	"emmerdeuse": ("emmerdeur",),
	"emmerdeuses": ("emmerdeur",),
	"emmétrope": ("emmétrope",),
	"emmiellantes": ("emmiellant",),
	"emmiellée": ("emmieller",),
	"emmiellé": ("emmieller",),
	"emmiellées": ("emmieller",),
	"emmiellés": ("emmieller",),
	"emmitoufflée": ("emmitouffler",),
	"emmitoufflé": ("emmitouffler",),
	"emmitoufflées": ("emmitouffler",),
	"emmitoufflés": ("emmitouffler",),
	"emmitouflée": ("emmitoufler",),
	"emmitouflé": ("emmitoufler",),
	"emmitouflées": ("emmitoufler",),
	"emmitouflés": ("emmitoufler",),
	"emmottées": ("emmotté",),
	"emmouscaillée": ("emmouscailler",),
	"emmouscaillé": ("emmouscailler",),
	"emmouscaillées": ("emmouscailler",),
	"emmouscaillés": ("emmouscailler",),
	"emmurée": ("emmurer",),
	"emmuré": ("emmurer",),
	"emmurées": ("emmurer",),
	"emmurés": ("emmurer",),
	"émollientes": ("émollient",),
	"émolumentaire": ("émolumentaire",),
	"émondée": ("émonder",),
	"émondé": ("émonder",),
	"émondées": ("émonder",),
	"émondés": ("émonder",),
	"émorfilée": ("émorfiler",),
	"émorfilé": ("émorfiler",),
	"émorfilées": ("émorfiler",),
	"émorfilés": ("émorfiler",),
	"émotionnable": ("émotionnable",),
	"émotionnantes": ("émotionnant",),
	"émotionnée": ("émotionner",),
	"émotionné": ("émotionner",),
	"émotionnées": ("émotionner",),
	"émotionnelle": ("émotionnel",),
	"émotionnelles": ("émotionnel",),
	"émotionnés": ("émotionner",),
	"émotive": ("émotif",),
	"émotives": ("émotif",),
	"émottée": ("émotter",),
	"émotté": ("émotter",),
	"émottées": ("émotter",),
	"émottés": ("émotter",),
	"émoulues": ("émoulu",),
	"émoussée": ("émousser",),
	"émoussé": ("émousser",),
	"émoussées": ("émousser",),
	"émoussés": ("émousser",),
	"émoustillantes": ("émoustillant",),
	"émoustillée": ("émoustiller",),
	"émoustillé": ("émoustiller",),
	"émoustillées": ("émoustiller",),
	"émoustillés": ("émoustiller",),
	"émouvantes": ("émouvant",),
	"empaillées": ("empaillé",),
	"empalée": ("empaler",),
	"empalé": ("empaler",),
	"empalées": ("empaler",),
	"empalés": ("empaler",),
	"empanachées": ("empanaché",),
	"empannée": ("empanner",),
	"empanné": ("empanner",),
	"empannées": ("empanner",),
	"empannés": ("empanner",),
	"empapillonnée": ("empapillonner",),
	"empapillonné": ("empapillonner",),
	"empapillonnées": ("empapillonner",),
	"empapillonnés": ("empapillonner",),
	"empaquetées": ("empaqueté",),
	"emparadisée": ("emparadiser",),
	"emparadisé": ("emparadiser",),
	"emparadisées": ("emparadiser",),
	"emparadisés": ("emparadiser",),
	"empâtées": ("empâté",),
	"empathique": ("empathique",),
	"empaumée": ("empaumer",),
	"empaumé": ("empaumer",),
	"empaumées": ("empaumer",),
	"empaumés": ("empaumer",),
	"empêchée": ("empêcher",),
	"empêché": ("empêcher",),
	"empêchées": ("empêcher",),
	"empêchés": ("empêcher",),
	"empennée": ("empenner",),
	"empenné": ("empenner",),
	"empennées": ("empenner",),
	"empennés": ("empenner",),
	"emperlées": ("emperlé",),
	"empesées": ("empesé",),
	"empestée": ("empester",),
	"empesté": ("empester",),
	"empestées": ("empester",),
	"empestés": ("empester",),
	"empêtrées": ("empêtré",),
	"emphatique": ("emphatique",),
	"emphatisée": ("emphatiser",),
	"emphatisé": ("emphatiser",),
	"emphatisées": ("emphatiser",),
	"emphatisés": ("emphatiser",),
	"emphysémateuse": ("emphysémateux",),
	"emphysémateuses": ("emphysémateux",),
	"emphytéotique": ("emphytéotique",),
	"empierrée": ("empierrer",),
	"empierré": ("empierrer",),
	"empierrées": ("empierrer",),
	"empierrés": ("empierrer",),
	"empiétantes": ("empiétant",),
	"empiétée": ("empiéter",),
	"empiété": ("empiéter",),
	"empiétées": ("empiéter",),
	"empiétés": ("empiéter",),
	"empilable": ("empilable",),
	"empilée": ("empiler",),
	"empilé": ("empiler",),
	"empilées": ("empiler",),
	"empilés": ("empiler",),
	"empirée": ("empirer",),
	"empire": ("empire",),
	"empiré": ("empirer",),
	"empirées": ("empirer",),
	"empirés": ("empirer",),
	"empiriocriticiste": ("empiriocriticiste",),
	"empiriomoniste": ("empiriomoniste",),
	"empirique": ("empirique",),
	"empiriste": ("empiriste",),
	"emplastique": ("emplastique",),
	"emplâtrée": ("emplâtrer",),
	"emplâtré": ("emplâtrer",),
	"emplâtrées": ("emplâtrer",),
	"emplâtrés": ("emplâtrer",),
	"emplie": ("emplir",),
	"empli": ("emplir",),
	"emplies": ("emplir",),
	"emplis": ("emplir",),
	"employable": ("employable",),
	"employée": ("employer",),
	"employé": ("employer",),
	"employées": ("employer",),
	"employés": ("employer",),
	"employeuse": ("employeur",),
	"employeuses": ("employeur",),
	"emplumées": ("emplumé",),
	"empochée": ("empocher",),
	"empoché": ("empocher",),
	"empochées": ("empocher",),
	"empochés": ("empocher",),
	"empoignantes": ("empoignant",),
	"empoignée": ("empoigner",),
	"empoigné": ("empoigner",),
	"empoignées": ("empoigner",),
	"empoignés": ("empoigner",),
	"empoisonnantes": ("empoisonnant",),
	"empoisonnée": ("empoisonner",),
	"empoisonné": ("empoisonner",),
	"empoisonnées": ("empoisonner",),
	"empoisonnés": ("empoisonner",),
	"empoisonneuse": ("empoisonneur",),
	"empoisonneuses": ("empoisonneur",),
	"empoissée": ("empoisser",),
	"empoissé": ("empoisser",),
	"empoissées": ("empoisser",),
	"empoissés": ("empoisser",),
	"empoissonnée": ("empoissonner",),
	"empoissonné": ("empoissonner",),
	"empoissonnées": ("empoissonner",),
	"empoissonnés": ("empoissonner",),
	"emportées": ("emporté",),
	"empotées": ("empoté",),
	"empourprée": ("empourprer",),
	"empourpré": ("empourprer",),
	"empourprées": ("empourprer",),
	"empourprés": ("empourprer",),
	"empoussiérée": ("empoussiérer",),
	"empoussiéré": ("empoussiérer",),
	"empoussiérées": ("empoussiérer",),
	"empoussiérés": ("empoussiérer",),
	"empreinte": ("empreindre",),
	"empreint": ("empreindre",),
	"empreintes": ("empreindre",),
	"empreints": ("empreindre",),
	"empressées": ("empressé",),
	"emprisonnée": ("emprisonner",),
	"emprisonné": ("emprisonner",),
	"emprisonnées": ("emprisonner",),
	"emprisonnés": ("emprisonner",),
	"empruntées": ("emprunté",),
	"emprunteuse": ("emprunteur",),
	"emprunteuses": ("emprunteur",),
	"empuantie": ("empuantir",),
	"empuanti": ("empuantir",),
	"empuanties": ("empuantir",),
	"empuantis": ("empuantir",),
	"empyreumatique": ("empyreumatique",),
	"émues": ("ému",),
	"émulsifiable": ("émulsifiable",),
	"émulsificatrice": ("émulsificateur",),
	"émulsificatrices": ("émulsificateur",),
	"émulsifiée": ("émulsifier",),
	"émulsifié": ("émulsifier",),
	"émulsifiées": ("émulsifier",),
	"émulsifiés": ("émulsifier",),
	"émulsionnable": ("émulsionnable",),
	"émulsionnantes": ("émulsionnant",),
	"émulsionnée": ("émulsionner",),
	"émulsionné": ("émulsionner",),
	"émulsionnées": ("émulsionner",),
	"émulsionnés": ("émulsionner",),
	"émulsive": ("émulsif",),
	"émulsives": ("émulsif",),
	"enamourée": ("enamourer",),
	"enamouré": ("enamourer",),
	"enamourées": ("enamourer",),
	"enamourés": ("enamourer",),
	"énantiomorphe": ("énantiomorphe",),
	"énantiotrope": ("énantiotrope",),
	"énarchique": ("énarchique",),
	"énarque": ("énarque",),
	"encabanée": ("encabaner",),
	"encabané": ("encabaner",),
	"encabanées": ("encabaner",),
	"encabanés": ("encabaner",),
	"encadrée": ("encadrer",),
	"encadré": ("encadrer",),
	"encadrées": ("encadrer",),
	"encadrés": ("encadrer",),
	"encagée": ("encager",),
	"encagé": ("encager",),
	"encagées": ("encager",),
	"encagés": ("encager",),
	"encagoulée": ("encagouler",),
	"encagoulé": ("encagouler",),
	"encagoulées": ("encagouler",),
	"encagoulés": ("encagouler",),
	"encaissable": ("encaissable",),
	"encaissantes": ("encaissant",),
	"encaissée": ("encaisser",),
	"encaissé": ("encaisser",),
	"encaissées": ("encaisser",),
	"encaissés": ("encaisser",),
	"encalminées": ("encalminé",),
	"encanaillée": ("encanailler",),
	"encanaillé": ("encanailler",),
	"encanaillées": ("encanailler",),
	"encanaillés": ("encanailler",),
	"encapsulée": ("encapsuler",),
	"encapsulé": ("encapsuler",),
	"encapsulées": ("encapsuler",),
	"encapsulés": ("encapsuler",),
	"encapuchonnée": ("encapuchonner",),
	"encapuchonné": ("encapuchonner",),
	"encapuchonnées": ("encapuchonner",),
	"encapuchonnés": ("encapuchonner",),
	"encaquée": ("encaquer",),
	"encaqué": ("encaquer",),
	"encaquées": ("encaquer",),
	"encaqués": ("encaquer",),
	"encartée": ("encarter",),
	"encarté": ("encarter",),
	"encartées": ("encarter",),
	"encartés": ("encarter",),
	"encartonnée": ("encartonner",),
	"encartonné": ("encartonner",),
	"encartonnées": ("encartonner",),
	"encartonnés": ("encartonner",),
	"encartouchées": ("encartouché",),
	"encasernée": ("encaserner",),
	"encaserné": ("encaserner",),
	"encasernées": ("encaserner",),
	"encasernés": ("encaserner",),
	"encastelée": ("encasteler",),
	"encastelé": ("encasteler",),
	"encastelées": ("encasteler",),
	"encastelés": ("encasteler",),
	"encastrable": ("encastrable",),
	"encastrée": ("encastrer",),
	"encastré": ("encastrer",),
	"encastrées": ("encastrer",),
	"encastrés": ("encastrer",),
	"encaustiquée": ("encaustiquer",),
	"encaustiqué": ("encaustiquer",),
	"encaustiquées": ("encaustiquer",),
	"encaustiqués": ("encaustiquer",),
	"encavée": ("encaver",),
	"encavé": ("encaver",),
	"encavées": ("encaver",),
	"encavés": ("encaver",),
	"encensée": ("encenser",),
	"encensé": ("encenser",),
	"encensées": ("encenser",),
	"encensés": ("encenser",),
	"encéphalique": ("encéphalique",),
	"encéphalisée": ("encéphaliser",),
	"encéphalisé": ("encéphaliser",),
	"encéphalisées": ("encéphaliser",),
	"encéphalisés": ("encéphaliser",),
	"encéphalographique": ("encéphalographique",),
	"encéphaloïde": ("encéphaloïde",),
	"encéphalopathique": ("encéphalopathique",),
	"encerclantes": ("encerclant",),
	"encerclée": ("encercler",),
	"encerclé": ("encercler",),
	"encerclées": ("encercler",),
	"encerclés": ("encercler",),
	"enchaînée": ("enchaîner",),
	"enchaîné": ("enchaîner",),
	"enchaînées": ("enchaîner",),
	"enchaînés": ("enchaîner",),
	"enchantées": ("enchanté",),
	"enchanteresse": ("enchanteresse",),
	"enchanteresses": ("enchanteur",),
	"enchassée": ("enchasser",),
	"enchâssée": ("enchâsser",),
	"enchassé": ("enchasser",),
	"enchâssé": ("enchâsser",),
	"enchassées": ("enchasser",),
	"enchâssées": ("enchâsser",),
	"enchassés": ("enchasser",),
	"enchâssés": ("enchâsser",),
	"enchatonnée": ("enchatonner",),
	"enchatonné": ("enchatonner",),
	"enchatonnées": ("enchatonner",),
	"enchatonnés": ("enchatonner",),
	"enchaussée": ("enchausser",),
	"enchaussé": ("enchausser",),
	"enchaussées": ("enchausser",),
	"enchaussés": ("enchausser",),
	"enchemisée": ("enchemiser",),
	"enchemisé": ("enchemiser",),
	"enchemisées": ("enchemiser",),
	"enchemisés": ("enchemiser",),
	"enchérie": ("enchérir",),
	"enchéri": ("enchérir",),
	"enchéries": ("enchérir",),
	"enchéris": ("enchérir",),
	"enchevêtrée": ("enchevêtrer",),
	"enchevêtré": ("enchevêtrer",),
	"enchevêtrées": ("enchevêtrer",),
	"enchevêtrés": ("enchevêtrer",),
	"enchifrenées": ("enchifrené",),
	"enchondrales": ("enchondral",),
	"enclavée": ("enclaver",),
	"enclavé": ("enclaver",),
	"enclavées": ("enclaver",),
	"enclavés": ("enclaver",),
	"enclenchée": ("enclencher",),
	"enclenché": ("enclencher",),
	"enclenchées": ("enclencher",),
	"enclenchés": ("enclencher",),
	"enclines": ("enclin",),
	"enclitique": ("enclitique",),
	"enclose": ("enclore",),
	"enclos": ("enclore",),
	"encloses": ("enclore",),
	"enclouée": ("enclouer",),
	"encloué": ("enclouer",),
	"enclouées": ("enclouer",),
	"encloués": ("enclouer",),
	"encochée": ("encocher",),
	"encoché": ("encocher",),
	"encochées": ("encocher",),
	"encochés": ("encocher",),
	"encodée": ("encoder",),
	"encodé": ("encoder",),
	"encodées": ("encoder",),
	"encodés": ("encoder",),
	"encodeuse": ("encodeur",),
	"encodeuses": ("encodeur",),
	"encollée": ("encoller",),
	"encollé": ("encoller",),
	"encollées": ("encoller",),
	"encollés": ("encoller",),
	"encolleuse": ("encolleur",),
	"encolleuses": ("encolleur",),
	"encombrantes": ("encombrant",),
	"encombrées": ("encombré",),
	"encoprésique": ("encoprésique",),
	"encoprétique": ("encoprétique",),
	"encorbeillées": ("encorbeillé",),
	"encordée": ("encorder",),
	"encordé": ("encorder",),
	"encordées": ("encorder",),
	"encordés": ("encorder",),
	"encornées": ("encorné",),
	"encoublée": ("encoubler",),
	"encoublé": ("encoubler",),
	"encoublées": ("encoubler",),
	"encoublés": ("encoubler",),
	"encourageantes": ("encourageant",),
	"encouragée": ("encourager",),
	"encouragé": ("encourager",),
	"encouragées": ("encourager",),
	"encouragés": ("encourager",),
	"encourue": ("encourir",),
	"encouru": ("encourir",),
	"encourues": ("encourir",),
	"encourus": ("encourir",),
	"encrassée": ("encrasser",),
	"encrassé": ("encrasser",),
	"encrassées": ("encrasser",),
	"encrassés": ("encrasser",),
	"encrée": ("encrer",),
	"encré": ("encrer",),
	"encrées": ("encrer",),
	"encrés": ("encrer",),
	"encreuse": ("encreur",),
	"encreuses": ("encreur",),
	"encrouées": ("encroué",),
	"encroûtantes": ("encroûtant",),
	"encroûtées": ("encroûté",),
	"encryptée": ("encrypter",),
	"encrypté": ("encrypter",),
	"encryptées": ("encrypter",),
	"encryptés": ("encrypter",),
	"enculée": ("enculer",),
	"enculé": ("enculer",),
	"enculées": ("enculer",),
	"enculés": ("enculer",),
	"encuvée": ("encuver",),
	"encuvé": ("encuver",),
	"encuvées": ("encuver",),
	"encuvés": ("encuver",),
	"encyclopédique": ("encyclopédique",),
	"endapexienne": ("endapexien",),
	"endapexiennes": ("endapexien",),
	"endémique": ("endémique",),
	"endémosporadique": ("endémosporadique",),
	"endentées": ("endenté",),
	"endermique": ("endermique",),
	"endettée": ("endetter",),
	"endetté": ("endetter",),
	"endettées": ("endetter",),
	"endettés": ("endetter",),
	"endeuillée": ("endeuiller",),
	"endeuillé": ("endeuiller",),
	"endeuillées": ("endeuiller",),
	"endeuillés": ("endeuiller",),
	"endêvée": ("endêver",),
	"endêvé": ("endêver",),
	"endêvées": ("endêver",),
	"endêvés": ("endêver",),
	"endiablées": ("endiablé",),
	"endiguée": ("endiguer",),
	"endigué": ("endiguer",),
	"endiguées": ("endiguer",),
	"endigués": ("endiguer",),
	"endimanchées": ("endimanché",),
	"endivisionnée": ("endivisionner",),
	"endivisionné": ("endivisionner",),
	"endivisionnées": ("endivisionner",),
	"endivisionnés": ("endivisionner",),
	"endoblastique": ("endoblastique",),
	"endobronchique": ("endobronchique",),
	"endobuccales": ("endobuccal",),
	"endocardiaque": ("endocardiaque",),
	"endocardique": ("endocardique",),
	"endocarditique": ("endocarditique",),
	"endocarpe": ("endocarpe",),
	"endocavitaire": ("endocavitaire",),
	"endocellulaire": ("endocellulaire",),
	"endocentrique": ("endocentrique",),
	"endocervicales": ("endocervical",),
	"endochondrales": ("endochondral",),
	"endochoriales": ("endochorial",),
	"endocorporelle": ("endocorporel",),
	"endocorporelles": ("endocorporel",),
	"endocrânienne": ("endocrânien",),
	"endocrâniennes": ("endocrânien",),
	"endocrine": ("endocrine",),
	"endocrinienne": ("endocrinien",),
	"endocriniennes": ("endocrinien",),
	"endocrinocardiaque": ("endocrinocardiaque",),
	"endocrinologique": ("endocrinologique",),
	"endocrino-musculaire": ("endocrino-musculaire",),
	"endocrinotrope": ("endocrinotrope",),
	"endoctrinée": ("endoctriner",),
	"endoctriné": ("endoctriner",),
	"endoctrinées": ("endoctriner",),
	"endoctrinés": ("endoctriner",),
	"endodermique": ("endodermique",),
	"endogame": ("endogame",),
	"endogastrique": ("endogastrique",),
	"endogène": ("endogène",),
	"endogénéisée": ("endogénéiser",),
	"endogénéisé": ("endogénéiser",),
	"endogénéisées": ("endogénéiser",),
	"endogénéisés": ("endogénéiser",),
	"endoglobulaire": ("endoglobulaire",),
	"endolabyrinthique": ("endolabyrinthique",),
	"endolories": ("endolori",),
	"endoluminales": ("endoluminal",),
	"endolymphatique": ("endolymphatique",),
	"endométriales": ("endométrial",),
	"endométrioïde": ("endométrioïde",),
	"endométriosique": ("endométriosique",),
	"endommagée": ("endommager",),
	"endommagé": ("endommager",),
	"endommagées": ("endommager",),
	"endommagés": ("endommager",),
	"endomorphe": ("endomorphe",),
	"endomyocardique": ("endomyocardique",),
	"endonasales": ("endonasal",),
	"endoplasmique": ("endoplasmique",),
	"endoréique": ("endoréique",),
	"endormantes": ("endormant",),
	"endormeuse": ("endormeur",),
	"endormeuses": ("endormeur",),
	"endormies": ("endormi",),
	"endorphinergique": ("endorphinergique",),
	"endorphinique": ("endorphinique",),
	"endosacculaire": ("endosacculaire",),
	"endoscopique": ("endoscopique",),
	"endosomique": ("endosomique",),
	"endosquelettique": ("endosquelettique",),
	"endossable": ("endossable",),
	"endossée": ("endosser",),
	"endossé": ("endosser",),
	"endossées": ("endosser",),
	"endossés": ("endosser",),
	"endothéliales": ("endothélial",),
	"endothélialisée": ("endothélialiser",),
	"endothélialisé": ("endothélialiser",),
	"endothélialisées": ("endothélialiser",),
	"endothélialisés": ("endothélialiser",),
	"endothéliochoriales": ("endothéliochorial",),
	"endothérapique": ("endothérapique",),
	"endothermique": ("endothermique",),
	"endothoracique": ("endothoracique",),
	"endotoxinique": ("endotoxinique",),
	"endotrachéales": ("endotrachéal",),
	"endotrophe": ("endotrophe",),
	"endovaginales": ("endovaginal",),
	"endovasculaire": ("endovasculaire",),
	"endoveineuse": ("endoveineux",),
	"endoveineuses": ("endoveineux",),
	"enduite": ("enduire",),
	"enduit": ("enduire",),
	"enduites": ("enduire",),
	"enduits": ("enduire",),
	"endurable": ("endurable",),
	"endurantes": ("endurant",),
	"endurcies": ("endurci",),
	"endurée": ("endurer",),
	"enduré": ("endurer",),
	"endurées": ("endurer",),
	"endurés": ("endurer",),
	"énéolithique": ("énéolithique",),
	"énergétique": ("énergétique",),
	"énergétiste": ("énergétiste",),
	"énergique": ("énergique",),
	"énergisantes": ("énergisant",),
	"énergivore": ("énergivore",),
	"énervantes": ("énervant",),
	"énervées": ("énervé",),
	"enfaîtée": ("enfaîter",),
	"enfaîté": ("enfaîter",),
	"enfaîtées": ("enfaîter",),
	"enfaîtés": ("enfaîter",),
	"enfantée": ("enfanter",),
	"enfanté": ("enfanter",),
	"enfantées": ("enfanter",),
	"enfantés": ("enfanter",),
	"enfantines": ("enfantin",),
	"enfarinées": ("enfariné",),
	"enfermée": ("enfermer",),
	"enfermé": ("enfermer",),
	"enfermées": ("enfermer",),
	"enfermés": ("enfermer",),
	"enferraillée": ("enferrailler",),
	"enferraillé": ("enferrailler",),
	"enferraillées": ("enferrailler",),
	"enferraillés": ("enferrailler",),
	"enferrée": ("enferrer",),
	"enferré": ("enferrer",),
	"enferrées": ("enferrer",),
	"enferrés": ("enferrer",),
	"enfichable": ("enfichable",),
	"enfichiste": ("enfichiste",),
	"enfiellée": ("enfieller",),
	"enfiellé": ("enfieller",),
	"enfiellées": ("enfieller",),
	"enfiellés": ("enfieller",),
	"enfiévrée": ("enfiévrer",),
	"enfiévré": ("enfiévrer",),
	"enfiévrées": ("enfiévrer",),
	"enfiévrés": ("enfiévrer",),
	"enfilée": ("enfiler",),
	"enfilé": ("enfiler",),
	"enfilées": ("enfiler",),
	"enfilés": ("enfiler",),
	"enflammées": ("enflammé",),
	"enflées": ("enflé",),
	"enfoirées": ("enfoiré",),
	"enfoncées": ("enfoncé",),
	"enfouie": ("enfouir",),
	"enfoui": ("enfouir",),
	"enfouies": ("enfouir",),
	"enfouis": ("enfouir",),
	"enfourchée": ("enfourcher",),
	"enfourché": ("enfourcher",),
	"enfourchées": ("enfourcher",),
	"enfourchés": ("enfourcher",),
	"enfournée": ("enfourner",),
	"enfourné": ("enfourner",),
	"enfournées": ("enfourner",),
	"enfournés": ("enfourner",),
	"enfoutiste": ("enfoutiste",),
	"enfreinte": ("enfreindre",),
	"enfreint": ("enfreindre",),
	"enfreintes": ("enfreindre",),
	"enfreints": ("enfreindre",),
	"enfumable": ("enfumable",),
	"enfumées": ("enfumé",),
	"enfutaillée": ("enfutailler",),
	"enfutaillé": ("enfutailler",),
	"enfutaillées": ("enfutailler",),
	"enfutaillés": ("enfutailler",),
	"enfûtée": ("enfûter",),
	"enfûté": ("enfûter",),
	"enfûtées": ("enfûter",),
	"enfûtés": ("enfûter",),
	"engageable": ("engageable",),
	"engageantes": ("engageant",),
	"engagées": ("engagé",),
	"engainantes": ("engainant",),
	"engainée": ("engainer",),
	"engainé": ("engainer",),
	"engainées": ("engainer",),
	"engainés": ("engainer",),
	"engazonnée": ("engazonner",),
	"engazonné": ("engazonner",),
	"engazonnées": ("engazonner",),
	"engazonnés": ("engazonner",),
	"engendrée": ("engendrer",),
	"engendré": ("engendrer",),
	"engendrées": ("engendrer",),
	"engendrés": ("engendrer",),
	"engerbée": ("engerber",),
	"engerbé": ("engerber",),
	"engerbées": ("engerber",),
	"engerbés": ("engerber",),
	"englobantes": ("englobant",),
	"englobée": ("englober",),
	"englobé": ("englober",),
	"englobées": ("englober",),
	"englobés": ("englober",),
	"engloutie": ("engloutir",),
	"englouti": ("engloutir",),
	"englouties": ("engloutir",),
	"engloutis": ("engloutir",),
	"engluée": ("engluer",),
	"englué": ("engluer",),
	"engluées": ("engluer",),
	"englués": ("engluer",),
	"engobée": ("engober",),
	"engobé": ("engober",),
	"engobées": ("engober",),
	"engobés": ("engober",),
	"engoncée": ("engoncer",),
	"engoncé": ("engoncer",),
	"engoncées": ("engoncer",),
	"engoncés": ("engoncer",),
	"engorgée": ("engorger",),
	"engorgé": ("engorger",),
	"engorgées": ("engorger",),
	"engorgés": ("engorger",),
	"engouées": ("engoué",),
	"engouffrée": ("engouffrer",),
	"engouffré": ("engouffrer",),
	"engouffrées": ("engouffrer",),
	"engouffrés": ("engouffrer",),
	"engourdies": ("engourdi",),
	"engourdissantes": ("engourdissant",),
	"engraissée": ("engraisser",),
	"engraissé": ("engraisser",),
	"engraissées": ("engraisser",),
	"engraissés": ("engraisser",),
	"engrangée": ("engranger",),
	"engrangé": ("engranger",),
	"engrangées": ("engranger",),
	"engrangés": ("engranger",),
	"engravées": ("engravé",),
	"engrenantes": ("engrenant",),
	"engrenée": ("engrener",),
	"engrené": ("engrener",),
	"engrenées": ("engrener",),
	"engrenés": ("engrener",),
	"engrossée": ("engrosser",),
	"engrossé": ("engrosser",),
	"engrossées": ("engrosser",),
	"engrossés": ("engrosser",),
	"engrumelée": ("engrumeler",),
	"engrumelé": ("engrumeler",),
	"engrumelées": ("engrumeler",),
	"engrumelés": ("engrumeler",),
	"engueulée": ("engueuler",),
	"engueulé": ("engueuler",),
	"engueulées": ("engueuler",),
	"engueulés": ("engueuler",),
	"enguirlandée": ("enguirlander",),
	"enguirlandé": ("enguirlander",),
	"enguirlandées": ("enguirlander",),
	"enguirlandés": ("enguirlander",),
	"enhardie": ("enhardir",),
	"enhardi": ("enhardir",),
	"enhardies": ("enhardir",),
	"enhardis": ("enhardir",),
	"enharmonique": ("enharmonique",),
	"enharnachée": ("enharnacher",),
	"enharnaché": ("enharnacher",),
	"enharnachées": ("enharnacher",),
	"enharnachés": ("enharnacher",),
	"enherbée": ("enherber",),
	"enherbé": ("enherber",),
	"enherbées": ("enherber",),
	"enherbés": ("enherber",),
	"enhydre": ("enhydre",),
	"énième": ("énième",),
	"énigmatique": ("énigmatique",),
	"enivrantes": ("enivrant",),
	"enivrée": ("enivrer",),
	"enivré": ("enivrer",),
	"enivrées": ("enivrer",),
	"enivrés": ("enivrer",),
	"enjambantes": ("enjambant",),
	"enjambées": ("enjambé",),
	"enjavelée": ("enjaveler",),
	"enjavelé": ("enjaveler",),
	"enjavelées": ("enjaveler",),
	"enjavelés": ("enjaveler",),
	"enjointe": ("enjoindre",),
	"enjoint": ("enjoindre",),
	"enjointes": ("enjoindre",),
	"enjoints": ("enjoindre",),
	"enjôlée": ("enjôler",),
	"enjôlé": ("enjôler",),
	"enjôlées": ("enjôler",),
	"enjôlés": ("enjôler",),
	"enjôleuse": ("enjôleur",),
	"enjôleuses": ("enjôleur",),
	"enjolivée": ("enjoliver",),
	"enjolivé": ("enjoliver",),
	"enjolivées": ("enjoliver",),
	"enjolivés": ("enjoliver",),
	"enjouées": ("enjoué",),
	"enjuguée": ("enjuguer",),
	"enjugué": ("enjuguer",),
	"enjuguées": ("enjuguer",),
	"enjugués": ("enjuguer",),
	"enjuivée": ("enjuiver",),
	"enjuivé": ("enjuiver",),
	"enjuivées": ("enjuiver",),
	"enjuivés": ("enjuiver",),
	"enképhalinergique": ("enképhalinergique",),
	"enkikinée": ("enkikiner",),
	"enkikiné": ("enkikiner",),
	"enkikinées": ("enkikiner",),
	"enkikinés": ("enkikiner",),
	"enkystées": ("enkysté",),
	"enlaçantes": ("enlaçant",),
	"enlacée": ("enlacer",),
	"enlacé": ("enlacer",),
	"enlacées": ("enlacer",),
	"enlacés": ("enlacer",),
	"enlaidie": ("enlaidir",),
	"enlaidi": ("enlaidir",),
	"enlaidies": ("enlaidir",),
	"enlaidis": ("enlaidir",),
	"enlaidissantes": ("enlaidissant",),
	"enlevées": ("enlevé",),
	"enliassée": ("enliasser",),
	"enliassé": ("enliasser",),
	"enliassées": ("enliasser",),
	"enliassés": ("enliasser",),
	"enliée": ("enlier",),
	"enlié": ("enlier",),
	"enliées": ("enlier",),
	"enliés": ("enlier",),
	"enlisée": ("enliser",),
	"enlisé": ("enliser",),
	"enlisées": ("enliser",),
	"enlisés": ("enliser",),
	"enluminée": ("enluminer",),
	"enluminé": ("enluminer",),
	"enluminées": ("enluminer",),
	"enluminés": ("enluminer",),
	"ennéagonales": ("ennéagonal",),
	"ennéagone": ("ennéagone",),
	"enneigées": ("enneigé",),
	"ennemies": ("ennemi",),
	"ennoblie": ("ennoblir",),
	"ennobli": ("ennoblir",),
	"ennoblies": ("ennoblir",),
	"ennoblis": ("ennoblir",),
	"ennuagée": ("ennuager",),
	"ennuagé": ("ennuager",),
	"ennuagées": ("ennuager",),
	"ennuagés": ("ennuager",),
	"ennuyantes": ("ennuyant",),
	"ennuyées": ("ennuyé",),
	"ennuyeuse": ("ennuyeux",),
	"ennuyeuses": ("ennuyeux",),
	"énolique": ("énolique",),
	"énolisable": ("énolisable",),
	"énolisée": ("énoliser",),
	"énolisé": ("énoliser",),
	"énolisées": ("énoliser",),
	"énolisés": ("énoliser",),
	"énonçable": ("énonçable",),
	"énoncée": ("énoncer",),
	"énoncé": ("énoncer",),
	"énoncées": ("énoncer",),
	"énoncés": ("énoncer",),
	"énonciative": ("énonciatif",),
	"énonciatives": ("énonciatif",),
	"énonciatrice": ("énonciateur",),
	"énonciatrices": ("énonciateur",),
	"enorgueillie": ("enorgueillir",),
	"enorgueilli": ("enorgueillir",),
	"enorgueillies": ("enorgueillir",),
	"enorgueillis": ("enorgueillir",),
	"énorme": ("énorme",),
	"énormissime": ("énormissime",),
	"énouée": ("énouer",),
	"énoué": ("énouer",),
	"énouées": ("énouer",),
	"énoués": ("énouer",),
	"enquêteuse": ("enquêteur",),
	"enquêteuses": ("enquêteur",),
	"enquiquinantes": ("enquiquinant",),
	"enquiquinée": ("enquiquiner",),
	"enquiquiné": ("enquiquiner",),
	"enquiquinées": ("enquiquiner",),
	"enquiquinés": ("enquiquiner",),
	"enquiquineuse": ("enquiquineur",),
	"enquiquineuses": ("enquiquineur",),
	"enracinée": ("enraciner",),
	"enraciné": ("enraciner",),
	"enracinées": ("enraciner",),
	"enracinés": ("enraciner",),
	"enrageantes": ("enrageant",),
	"enragées": ("enragé",),
	"enrayée": ("enrayer",),
	"enrayé": ("enrayer",),
	"enrayées": ("enrayer",),
	"enrayés": ("enrayer",),
	"enrégimentée": ("enrégimenter",),
	"enrégimenté": ("enrégimenter",),
	"enrégimentées": ("enrégimenter",),
	"enrégimentés": ("enrégimenter",),
	"enregistrable": ("enregistrable",),
	"enregistrée": ("enregistrer",),
	"enregistré": ("enregistrer",),
	"enregistrées": ("enregistrer",),
	"enregistrés": ("enregistrer",),
	"enregistreuse": ("enregistreur",),
	"enregistreuses": ("enregistreur",),
	"enrênée": ("enrêner",),
	"enrêné": ("enrêner",),
	"enrênées": ("enrêner",),
	"enrênés": ("enrêner",),
	"enrhumable": ("enrhumable",),
	"enrhumées": ("enrhumé",),
	"enrichies": ("enrichi",),
	"enrichissantes": ("enrichissant",),
	"enrobée": ("enrober",),
	"enrobé": ("enrober",),
	"enrobées": ("enrober",),
	"enrobés": ("enrober",),
	"enrochée": ("enrocher",),
	"enroché": ("enrocher",),
	"enrochées": ("enrocher",),
	"enrochés": ("enrocher",),
	"enrôlée": ("enrôler",),
	"enrôlé": ("enrôler",),
	"enrôlées": ("enrôler",),
	"enrôlés": ("enrôler",),
	"enrouée": ("enrouer",),
	"enroué": ("enrouer",),
	"enrouées": ("enrouer",),
	"enroués": ("enrouer",),
	"enroulable": ("enroulable",),
	"enroulée": ("enrouler",),
	"enroulé": ("enrouler",),
	"enroulées": ("enrouler",),
	"enroulés": ("enrouler",),
	"enrouleuse": ("enrouleur",),
	"enrouleuses": ("enrouleur",),
	"enrubannée": ("enrubanner",),
	"enrubanné": ("enrubanner",),
	"enrubannées": ("enrubanner",),
	"enrubannés": ("enrubanner",),
	"ensablée": ("ensabler",),
	"ensablé": ("ensabler",),
	"ensablées": ("ensabler",),
	"ensablés": ("ensabler",),
	"ensachée": ("ensacher",),
	"ensaché": ("ensacher",),
	"ensachées": ("ensacher",),
	"ensachés": ("ensacher",),
	"ensaisinée": ("ensaisiner",),
	"ensaisiné": ("ensaisiner",),
	"ensaisinées": ("ensaisiner",),
	"ensaisinés": ("ensaisiner",),
	"ensanglantée": ("ensanglanter",),
	"ensanglanté": ("ensanglanter",),
	"ensanglantées": ("ensanglanter",),
	"ensanglantés": ("ensanglanter",),
	"ensauvagée": ("ensauvager",),
	"ensauvagé": ("ensauvager",),
	"ensauvagées": ("ensauvager",),
	"ensauvagés": ("ensauvager",),
	"enseignable": ("enseignable",),
	"enseignantes": ("enseignant",),
	"enseignées": ("enseigné",),
	"ensellées": ("ensellé",),
	"ensembliste": ("ensembliste",),
	"ensemencée": ("ensemencer",),
	"ensemencé": ("ensemencer",),
	"ensemencées": ("ensemencer",),
	"ensemencés": ("ensemencer",),
	"enserrée": ("enserrer",),
	"enserré": ("enserrer",),
	"enserrées": ("enserrer",),
	"enserrés": ("enserrer",),
	"ensevelie": ("ensevelir",),
	"enseveli": ("ensevelir",),
	"ensevelies": ("ensevelir",),
	"ensevelis": ("ensevelir",),
	"ensiforme": ("ensiforme",),
	"ensilée": ("ensiler",),
	"ensilé": ("ensiler",),
	"ensilées": ("ensiler",),
	"ensilés": ("ensiler",),
	"ensoleillées": ("ensoleillé",),
	"ensommeillées": ("ensommeillé",),
	"ensorcelantes": ("ensorcelant",),
	"ensorcelée": ("ensorceler",),
	"ensorcelé": ("ensorceler",),
	"ensorcelées": ("ensorceler",),
	"ensorcelés": ("ensorceler",),
	"ensorceleuse": ("ensorceleur",),
	"ensorceleuses": ("ensorceleur",),
	"ensoutanée": ("ensoutaner",),
	"ensoutané": ("ensoutaner",),
	"ensoutanées": ("ensoutaner",),
	"ensoutanés": ("ensoutaner",),
	"ensuivantes": ("ensuivant",),
	"entablée": ("entabler",),
	"entablé": ("entabler",),
	"entablées": ("entabler",),
	"entablés": ("entabler",),
	"entachée": ("entacher",),
	"entâchée": ("entâcher",),
	"entaché": ("entacher",),
	"entâché": ("entâcher",),
	"entachées": ("entacher",),
	"entâchées": ("entâcher",),
	"entachés": ("entacher",),
	"entâchés": ("entâcher",),
	"entaillée": ("entailler",),
	"entaillé": ("entailler",),
	"entaillées": ("entailler",),
	"entaillés": ("entailler",),
	"entamée": ("entamer",),
	"entamé": ("entamer",),
	"entamées": ("entamer",),
	"entamés": ("entamer",),
	"entartrées": ("entartré",),
	"entassée": ("entasser",),
	"entassé": ("entasser",),
	"entassées": ("entasser",),
	"entassés": ("entasser",),
	"entées": ("enté",),
	"entendable": ("entendable",),
	"entendue": ("entendre",),
	"entendu": ("entendre",),
	"entendues": ("entendre",),
	"entendus": ("entendre",),
	"enténébrée": ("enténébrer",),
	"enténébré": ("enténébrer",),
	"enténébrées": ("enténébrer",),
	"enténébrés": ("enténébrer",),
	"entérales": ("entéral",),
	"entérinée": ("entériner",),
	"entériné": ("entériner",),
	"entérinées": ("entériner",),
	"entérinés": ("entériner",),
	"entérique": ("entérique",),
	"entéritique": ("entéritique",),
	"entérocélienne": ("entérocélien",),
	"entérocéliennes": ("entérocélien",),
	"entérohépatique": ("entérohépatique",),
	"entérologique": ("entérologique",),
	"entéropathogène": ("entéropathogène",),
	"entéro-rénales": ("entéro-rénal",),
	"entérorénales": ("entérorénal",),
	"entérosoluble": ("entérosoluble",),
	"entérotoxinogène": ("entérotoxinogène",),
	"entérotrope": ("entérotrope",),
	"enterrées": ("enterré",),
	"entêtantes": ("entêtant",),
	"entêtées": ("entêté",),
	"enthalpique": ("enthalpique",),
	"enthousiasmantes": ("enthousiasmant",),
	"enthousiasmée": ("enthousiasmer",),
	"enthousiasmé": ("enthousiasmer",),
	"enthousiasmées": ("enthousiasmer",),
	"enthousiasmés": ("enthousiasmer",),
	"enthousiaste": ("enthousiaste",),
	"enthousiate": ("enthousiate",),
	"entière": ("entier",),
	"entières": ("entier",),
	"entoilée": ("entoiler",),
	"entoilé": ("entoiler",),
	"entoilées": ("entoiler",),
	"entoilés": ("entoiler",),
	"entôlée": ("entôler",),
	"entôlé": ("entôler",),
	"entôlées": ("entôler",),
	"entôlés": ("entôler",),
	"entomogame": ("entomogame",),
	"entomologique": ("entomologique",),
	"entomophage": ("entomophage",),
	"entomophile": ("entomophile",),
	"entonnée": ("entonner",),
	"entonné": ("entonner",),
	"entonnées": ("entonner",),
	"entonnés": ("entonner",),
	"entoptique": ("entoptique",),
	"entortillée": ("entortiller",),
	"entortillé": ("entortiller",),
	"entortillées": ("entortiller",),
	"entortillés": ("entortiller",),
	"entotique": ("entotique",),
	"entourées": ("entouré",),
	"entraînable": ("entraînable",),
	"entraînantes": ("entraînant",),
	"entraînée": ("entraîner",),
	"entraîné": ("entraîner",),
	"entraînées": ("entraîner",),
	"entraînés": ("entraîner",),
	"entrantes": ("entrant",),
	"entraperçue": ("entrapercevoir",),
	"entraperçu": ("entrapercevoir",),
	"entraperçues": ("entrapercevoir",),
	"entraperçus": ("entrapercevoir",),
	"entravées": ("entravé",),
	"entrebaillée": ("entrebailler",),
	"entrebâillée": ("entrebâiller",),
	"entrebaillé": ("entrebailler",),
	"entrebâillé": ("entrebâiller",),
	"entrebaillées": ("entrebailler",),
	"entrebâillées": ("entrebâiller",),
	"entrebaillés": ("entrebailler",),
	"entrebâillés": ("entrebâiller",),
	"entrechoquée": ("entrechoquer",),
	"entrechoqué": ("entrechoquer",),
	"entrechoquées": ("entrechoquer",),
	"entrechoqués": ("entrechoquer",),
	"entrecitée": ("entreciter",),
	"entrecité": ("entreciter",),
	"entrecitées": ("entreciter",),
	"entrecités": ("entreciter",),
	"entrecoupées": ("entrecoupé",),
	"entrecroisée": ("entrecroiser",),
	"entrecroisé": ("entrecroiser",),
	"entrecroisées": ("entrecroiser",),
	"entrecroisés": ("entrecroiser",),
	"entrée": ("entrer",),
	"entré": ("entrer",),
	"entrées": ("entrer",),
	"entreglosée": ("entregloser",),
	"entreglosé": ("entregloser",),
	"entreglosées": ("entregloser",),
	"entreglosés": ("entregloser",),
	"entrelacées": ("entrelacé",),
	"entrelardées": ("entrelardé",),
	"entremêlée": ("entremêler",),
	"entremêlé": ("entremêler",),
	"entremêlées": ("entremêler",),
	"entremêlés": ("entremêler",),
	"entreposable": ("entreposable",),
	"entreposée": ("entreposer",),
	"entreposé": ("entreposer",),
	"entreposées": ("entreposer",),
	"entreposés": ("entreposer",),
	"entrepositaire": ("entrepositaire",),
	"entreprenantes": ("entreprenant",),
	"entrepreneuriales": ("entrepreneurial",),
	"entrepreunariales": ("entrepreunarial",),
	"entreprise": ("entreprendre",),
	"entrepris": ("entreprendre",),
	"entreprises": ("entrepris",),
	"entrés": ("entrer",),
	"entretaillée": ("entretailler",),
	"entretaillé": ("entretailler",),
	"entretaillées": ("entretailler",),
	"entretaillés": ("entretailler",),
	"entretenues": ("entretenu",),
	"entretoisée": ("entretoiser",),
	"entretoisé": ("entretoiser",),
	"entretoisées": ("entretoiser",),
	"entretoisés": ("entretoiser",),
	"entrevue": ("entrevoir",),
	"entrevu": ("entrevoir",),
	"entrevues": ("entrevoir",),
	"entrevus": ("entrevoir",),
	"entriste": ("entriste",),
	"entropique": ("entropique",),
	"entr'ouvertes": ("entr'ouvert",),
	"entrouvertes": ("entrouvert",),
	"entrustée": ("entruster",),
	"entrusté": ("entruster",),
	"entrustées": ("entruster",),
	"entrustés": ("entruster",),
	"entubée": ("entuber",),
	"entubé": ("entuber",),
	"entubées": ("entuber",),
	"entubés": ("entuber",),
	"enturbannées": ("enturbanné",),
	"énucléée": ("énucléer",),
	"énucléé": ("énucléer",),
	"énucléées": ("énucléer",),
	"énucléés": ("énucléer",),
	"énumérable": ("énumérable",),
	"énumérative": ("énumératif",),
	"énumératives": ("énumératif",),
	"énumératrice": ("énumérateur",),
	"énumératrices": ("énumérateur",),
	"énumérée": ("énumérer",),
	"énuméré": ("énumérer",),
	"énumérées": ("énumérer",),
	"énumérés": ("énumérer",),
	"énurétique": ("énurétique",),
	"envahie": ("envahir",),
	"envahi": ("envahir",),
	"envahies": ("envahir",),
	"envahis": ("envahir",),
	"envahissantes": ("envahissant",),
	"envahisseuse": ("envahisseur",),
	"envahisseuses": ("envahisseur",),
	"envasée": ("envaser",),
	"envasé": ("envaser",),
	"envasées": ("envaser",),
	"envasés": ("envaser",),
	"enveloppantes": ("enveloppant",),
	"enveloppées": ("enveloppé",),
	"envenimées": ("envenimé",),
	"enverguée": ("enverguer",),
	"envergué": ("enverguer",),
	"enverguées": ("enverguer",),
	"envergués": ("enverguer",),
	"envers": ("envers",),
	"enviable": ("enviable",),
	"envidée": ("envider",),
	"envidé": ("envider",),
	"envidées": ("envider",),
	"envidés": ("envider",),
	"enviées": ("envié",),
	"envieuse": ("envieux",),
	"envieuses": ("envieux",),
	"envinées": ("enviné",),
	"environnantes": ("environnant",),
	"environnée": ("environner",),
	"environné": ("environner",),
	"environnées": ("environner",),
	"environnementales": ("environnemental",),
	"environnés": ("environner",),
	"envisageable": ("envisageable",),
	"envisagée": ("envisager",),
	"envisagé": ("envisager",),
	"envisagées": ("envisager",),
	"envisagés": ("envisager",),
	"envoilée": ("envoiler",),
	"envoilé": ("envoiler",),
	"envoilées": ("envoiler",),
	"envoilés": ("envoiler",),
	"envoûtantes": ("envoûtant",),
	"envoûtée": ("envoûter",),
	"envoûté": ("envoûter",),
	"envoûtées": ("envoûter",),
	"envoûtés": ("envoûter",),
	"envoyées": ("envoyé",),
	"enzootique": ("enzootique",),
	"enzymatique": ("enzymatique",),
	"enzymologique": ("enzymologique",),
	"enzymoprive": ("enzymoprive",),
	"éocambrienne": ("éocambrien",),
	"éocambriennes": ("éocambrien",),
	"éocène": ("éocène",),
	"éolienne": ("éolien",),
	"éoliennes": ("éolien",),
	"éolique": ("éolique",),
	"éolisée": ("éoliser",),
	"éolisé": ("éoliser",),
	"éolisées": ("éoliser",),
	"éolisés": ("éoliser",),
	"éolithique": ("éolithique",),
	"éosinophile": ("éosinophile",),
	"éosinophilique": ("éosinophilique",),
	"épactales": ("épactal",),
	"épagogique": ("épagogique",),
	"épagomène": ("épagomène",),
	"épais": ("épais",),
	"épaisse": ("épais",),
	"épaisses": ("épais",),
	"épaissie": ("épaissir",),
	"épaissi": ("épaissir",),
	"épaissies": ("épaissir",),
	"épaissis": ("épaissir",),
	"épaississantes": ("épaississant",),
	"épaississeuse": ("épaississeur",),
	"épaississeuses": ("épaississeur",),
	"épamprée": ("épamprer",),
	"épampré": ("épamprer",),
	"épamprées": ("épamprer",),
	"épamprés": ("épamprer",),
	"épanchée": ("épancher",),
	"épanché": ("épancher",),
	"épanchées": ("épancher",),
	"épanchés": ("épancher",),
	"épandue": ("épandre",),
	"épandu": ("épandre",),
	"épandues": ("épandre",),
	"épandus": ("épandre",),
	"épannelée": ("épanneler",),
	"épannelé": ("épanneler",),
	"épannelées": ("épanneler",),
	"épannelés": ("épanneler",),
	"épanouies": ("épanoui",),
	"épanouissantes": ("épanouissant",),
	"épargnantes": ("épargnant",),
	"épargnée": ("épargner",),
	"épargné": ("épargner",),
	"épargnées": ("épargner",),
	"épargnés": ("épargner",),
	"éparpillée": ("éparpiller",),
	"éparpillé": ("éparpiller",),
	"éparpillées": ("éparpiller",),
	"éparpillés": ("éparpiller",),
	"épars": ("épars",),
	"éparses": ("épars",),
	"épatantes": ("épatant",),
	"épatées": ("épaté",),
	"épateuse": ("épateur",),
	"épateuses": ("épateur",),
	"épaulée": ("épauler",),
	"épaulé": ("épauler",),
	"épaulées": ("épauler",),
	"épaulés": ("épauler",),
	"épeirogénique": ("épeirogénique",),
	"épéiste": ("épéiste",),
	"épelée": ("épeler",),
	"épelé": ("épeler",),
	"épelées": ("épeler",),
	"épelés": ("épeler",),
	"épendymaire": ("épendymaire",),
	"épenthétique": ("épenthétique",),
	"épépinée": ("épépiner",),
	"épépiné": ("épépiner",),
	"épépinées": ("épépiner",),
	"épépinés": ("épépiner",),
	"éperdues": ("éperdu",),
	"éperonnée": ("éperonner",),
	"éperonné": ("éperonner",),
	"éperonnées": ("éperonner",),
	"éperonnés": ("éperonner",),
	"épeurées": ("épeuré",),
	"épexégétique": ("épexégétique",),
	"épharmonique": ("épharmonique",),
	"éphébique": ("éphébique",),
	"éphectique": ("éphectique",),
	"éphelcystique": ("éphelcystique",),
	"éphémère": ("éphémère",),
	"éphémérophyte": ("éphémérophyte",),
	"éphésienne": ("éphésien",),
	"éphésiennes": ("éphésien",),
	"éphestienne": ("éphestien",),
	"éphestiennes": ("éphestien",),
	"épiblastique": ("épiblastique",),
	"épibranchiales": ("épibranchial",),
	"épicanthique": ("épicanthique",),
	"épicardique": ("épicardique",),
	"épicées": ("épicé",),
	"épicellulaire": ("épicellulaire",),
	"épicène": ("épicène",),
	"épicentrales": ("épicentral",),
	"épicentrique": ("épicentrique",),
	"épichérématique": ("épichérématique",),
	"épichoriales": ("épichorial",),
	"épicondylienne": ("épicondylien",),
	"épicondyliennes": ("épicondylien",),
	"épicontinentales": ("épicontinental",),
	"épicrânienne": ("épicrânien",),
	"épicrâniennes": ("épicrânien",),
	"épicritique": ("épicritique",),
	"épicurienne": ("épicurien",),
	"épicuriennes": ("épicurien",),
	"épicycloïdales": ("épicycloïdal",),
	"épidéictique": ("épidéictique",),
	"épidémiologique": ("épidémiologique",),
	"épidémique": ("épidémique",),
	"épidermique": ("épidermique",),
	"épidermoïde": ("épidermoïde",),
	"épidiascopique": ("épidiascopique",),
	"épididymaire": ("épididymaire",),
	"épidurales": ("épidural",),
	"épiée": ("épier",),
	"épié": ("épier",),
	"épiées": ("épier",),
	"épierrée": ("épierrer",),
	"épierré": ("épierrer",),
	"épierrées": ("épierrer",),
	"épierrés": ("épierrer",),
	"épiés": ("épier",),
	"épigame": ("épigame",),
	"épigamique": ("épigamique",),
	"épigastrique": ("épigastrique",),
	"épigées": ("épigé",),
	"épigénésique": ("épigénésique",),
	"épigénétique": ("épigénétique",),
	"épigénique": ("épigénique",),
	"épigénisée": ("épigéniser",),
	"épigénisé": ("épigéniser",),
	"épigénisées": ("épigéniser",),
	"épigénisés": ("épigéniser",),
	"épiglottique": ("épiglottique",),
	"épignathe": ("épignathe",),
	"épigrammatique": ("épigrammatique",),
	"épigraphique": ("épigraphique",),
	"épigyne": ("épigyne",),
	"épilatoire": ("épilatoire",),
	"épilée": ("épiler",),
	"épilé": ("épiler",),
	"épilées": ("épiler",),
	"épileptiforme": ("épileptiforme",),
	"épileptique": ("épileptique",),
	"épileptogène": ("épileptogène",),
	"épileptoïde": ("épileptoïde",),
	"épilés": ("épiler",),
	"épileuse": ("épileur",),
	"épileuses": ("épileur",),
	"épiloguée": ("épiloguer",),
	"épilogué": ("épiloguer",),
	"épiloguées": ("épiloguer",),
	"épilogués": ("épiloguer",),
	"épimastigote": ("épimastigote",),
	"épimère": ("épimère",),
	"épimérisée": ("épimériser",),
	"épimérisé": ("épimériser",),
	"épimérisées": ("épimériser",),
	"épimérisés": ("épimériser",),
	"épincée": ("épincer",),
	"épincé": ("épincer",),
	"épincées": ("épincer",),
	"épincelée": ("épinceler",),
	"épincelé": ("épinceler",),
	"épincelées": ("épinceler",),
	"épincelés": ("épinceler",),
	"épincés": ("épincer",),
	"épincetée": ("épinceter",),
	"épinceté": ("épinceter",),
	"épincetées": ("épinceter",),
	"épincetés": ("épinceter",),
	"épinée": ("épiner",),
	"épiné": ("épiner",),
	"épinées": ("épiner",),
	"épinés": ("épiner",),
	"épineurienne": ("épineurien",),
	"épineuriennes": ("épineurien",),
	"épineuse": ("épineux",),
	"épineuses": ("épineux",),
	"épinglées": ("épinglé",),
	"épinière": ("épinière",),
	"épipaléolithique": ("épipaléolithique",),
	"épipélagique": ("épipélagique",),
	"épiphane": ("épiphane",),
	"épiphénoméniste": ("épiphénoméniste",),
	"épiphrénique": ("épiphrénique",),
	"épiphylle": ("épiphylle",),
	"épiphysaire": ("épiphysaire",),
	"epiphyte": ("epiphyte",),
	"épiphyte": ("épiphyte",),
	"épiphytique": ("épiphytique",),
	"épiploïque": ("épiploïque",),
	"épique": ("épique",),
	"épirogénique": ("épirogénique",),
	"épirote": ("épirote",),
	"épisclérales": ("épiscléral",),
	"épiscopales": ("épiscopal",),
	"épiscopalienne": ("épiscopalien",),
	"épiscopaliennes": ("épiscopalien",),
	"épiscopaliste": ("épiscopaliste",),
	"épisodique": ("épisodique",),
	"épispastique": ("épispastique",),
	"épissée": ("épisser",),
	"épissé": ("épisser",),
	"épissées": ("épisser",),
	"épissés": ("épisser",),
	"épistatique": ("épistatique",),
	"épistémique": ("épistémique",),
	"épistémologique": ("épistémologique",),
	"épistolaire": ("épistolaire",),
	"épitaxiales": ("épitaxial",),
	"épithéliales": ("épithélial",),
	"épithélialisée": ("épithélialiser",),
	"épithélialisé": ("épithélialiser",),
	"épithélialisées": ("épithélialiser",),
	"épithélialisés": ("épithélialiser",),
	"épithéliochoriales": ("épithéliochorial",),
	"épithélioïde": ("épithélioïde",),
	"épithéliomateuse": ("épithéliomateux",),
	"épithéliomateuses": ("épithéliomateux",),
	"épithéliomusculaire": ("épithéliomusculaire",),
	"épithermales": ("épithermal",),
	"épithermique": ("épithermique",),
	"épithète": ("épithète",),
	"épithétique": ("épithétique",),
	"épithétisée": ("épithétiser",),
	"épithétisé": ("épithétiser",),
	"épithétisées": ("épithétiser",),
	"épithétisés": ("épithétiser",),
	"épitrochléenne": ("épitrochléen",),
	"épitrochléennes": ("épitrochléen",),
	"épizonales": ("épizonal",),
	"épizootique": ("épizootique",),
	"éplorées": ("éploré",),
	"épluchée": ("éplucher",),
	"épluché": ("éplucher",),
	"épluchées": ("éplucher",),
	"épluchés": ("éplucher",),
	"éplucheuse": ("éplucheur",),
	"éplucheuses": ("éplucheur",),
	"épointées": ("épointé",),
	"épongeable": ("épongeable",),
	"épongée": ("éponger",),
	"épongé": ("éponger",),
	"épongées": ("éponger",),
	"épongés": ("éponger",),
	"épontillée": ("épontiller",),
	"épontillé": ("épontiller",),
	"épontillées": ("épontiller",),
	"épontillés": ("épontiller",),
	"éponyme": ("éponyme",),
	"épouillée": ("épouiller",),
	"épouillé": ("épouiller",),
	"épouillées": ("épouiller",),
	"épouillés": ("épouiller",),
	"époumonée": ("époumoner",),
	"époumoné": ("époumoner",),
	"époumonées": ("époumoner",),
	"époumonés": ("époumoner",),
	"époumonnée": ("époumonner",),
	"époumonné": ("époumonner",),
	"époumonnées": ("époumonner",),
	"époumonnés": ("époumonner",),
	"épousée": ("épouser",),
	"épousé": ("épouser",),
	"épousées": ("épouser",),
	"épousés": ("épouser",),
	"époussetée": ("épousseter",),
	"épousseté": ("épousseter",),
	"époussetées": ("épousseter",),
	"époussetés": ("épousseter",),
	"époustouflantes": ("époustouflant",),
	"époustouflées": ("époustouflé",),
	"épouvantable": ("épouvantable",),
	"épouvantées": ("épouvanté",),
	"époxyde": ("époxyde",),
	"époxydique": ("époxydique",),
	"épreinte": ("épreindre",),
	"épreint": ("épreindre",),
	"épreintes": ("épreindre",),
	"épreints": ("épreindre",),
	"épris": ("épris",),
	"éprises": ("épris",),
	"éprouvantes": ("éprouvant",),
	"éprouvées": ("éprouvé",),
	"épucée": ("épucer",),
	"épucé": ("épucer",),
	"épucées": ("épucer",),
	"épucés": ("épucer",),
	"épuisable": ("épuisable",),
	"épuisantes": ("épuisant",),
	"épuisées": ("épuisé",),
	"épurateuse": ("épurateur",),
	"épurateuses": ("épurateur",),
	"épurative": ("épuratif",),
	"épuratives": ("épuratif",),
	"épuratoire": ("épuratoire",),
	"épuratrice": ("épurateur",),
	"épuratrices": ("épurateur",),
	"épurées": ("épuré",),
	"équanime": ("équanime",),
	"équarrie": ("équarrir",),
	"équarri": ("équarrir",),
	"équarries": ("équarrir",),
	"équarris": ("équarrir",),
	"équationnelle": ("équationnel",),
	"équationnelles": ("équationnel",),
	"équatoriales": ("équatorial",),
	"équatorienne": ("équatorien",),
	"équatoriennes": ("équatorien",),
	"équerrée": ("équerrer",),
	"équerré": ("équerrer",),
	"équerrées": ("équerrer",),
	"équerrés": ("équerrer",),
	"équestre": ("équestre",),
	"équeutée": ("équeuter",),
	"équeuté": ("équeuter",),
	"équeutées": ("équeuter",),
	"équeutés": ("équeuter",),
	"équiangle": ("équiangle",),
	"équiaxe": ("équiaxe",),
	"équiconcave": ("équiconcave",),
	"équiconvexe": ("équiconvexe",),
	"équidirective": ("équidirectif",),
	"équidirectives": ("équidirectif",),
	"équidistantes": ("équidistant",),
	"équienne": ("équienne",),
	"équilatérales": ("équilatéral",),
	"équilatère": ("équilatère",),
	"équilibrantes": ("équilibrant",),
	"équilibrées": ("équilibré",),
	"équilibreuse": ("équilibreur",),
	"équilibreuses": ("équilibreur",),
	"équimoléculaire": ("équimoléculaire",),
	"équimultiple": ("équimultiple",),
	"équines": ("équin",),
	"équinoxiales": ("équinoxial",),
	"équipées": ("équipé",),
	"équipolées": ("équipolé",),
	"équipollées": ("équipollé",),
	"équipollentes": ("équipollent",),
	"équipossible": ("équipossible",),
	"équipotentes": ("équipotent",),
	"équipotentielle": ("équipotentiel",),
	"équipotentielles": ("équipotentiel",),
	"équiprobable": ("équiprobable",),
	"équitable": ("équitable",),
	"équitantes": ("équitant",),
	"équivalentes": ("équivalent",),
	"équivoque": ("équivoque",),
	"équivoquées": ("équivoqué",),
	"éradicatrice": ("éradicateur",),
	"éradicatrices": ("éradicateur",),
	"éradiquée": ("éradiquer",),
	"éradiqué": ("éradiquer",),
	"éradiquées": ("éradiquer",),
	"éradiqués": ("éradiquer",),
	"éraflée": ("érafler",),
	"éraflé": ("érafler",),
	"éraflées": ("érafler",),
	"éraflés": ("érafler",),
	"éraillées": ("éraillé",),
	"erasmienne": ("erasmien",),
	"érasmienne": ("érasmien",),
	"erasmiennes": ("erasmien",),
	"érasmiennes": ("érasmien",),
	"erbique": ("erbique",),
	"érectile": ("érectile",),
	"érectrice": ("érecteur",),
	"érectrices": ("érecteur",),
	"erectus": ("erectus",),
	"éreintantes": ("éreintant",),
	"éreintées": ("éreinté",),
	"éreinteuse": ("éreinteur",),
	"éreinteuses": ("éreinteur",),
	"érémitique": ("érémitique",),
	"érémophile": ("érémophile",),
	"érésipélateuse": ("érésipélateux",),
	"érésipélateuses": ("érésipélateux",),
	"ergastulaire": ("ergastulaire",),
	"ergatogyne": ("ergatogyne",),
	"ergodique": ("ergodique",),
	"ergographique": ("ergographique",),
	"ergométrique": ("ergométrique",),
	"ergonomique": ("ergonomique",),
	"ergotées": ("ergoté",),
	"ergoteuse": ("ergoteur",),
	"ergoteuses": ("ergoteur",),
	"ergothérapique": ("ergothérapique",),
	"érigée": ("ériger",),
	"érigé": ("ériger",),
	"érigées": ("ériger",),
	"érigés": ("ériger",),
	"éristique": ("éristique",),
	"érodable": ("érodable",),
	"érodée": ("éroder",),
	"érodé": ("éroder",),
	"érodées": ("éroder",),
	"érodés": ("éroder",),
	"érogène": ("érogène",),
	"érosive": ("érosif",),
	"érosives": ("érosif",),
	"érotique": ("érotique",),
	"érotisée": ("érotiser",),
	"érotisé": ("érotiser",),
	"érotisées": ("érotiser",),
	"érotisés": ("érotiser",),
	"érotogène": ("érotogène",),
	"érotologique": ("érotologique",),
	"érotologue": ("érotologue",),
	"érotomane": ("érotomane",),
	"érotomaniaque": ("érotomaniaque",),
	"erpétologique": ("erpétologique",),
	"errantes": ("errant",),
	"erratique": ("erratique",),
	"erronées": ("erroné",),
	"erse": ("erse",),
	"érubescentes": ("érubescent",),
	"éruciforme": ("éruciforme",),
	"érucique": ("érucique",),
	"éructée": ("éructer",),
	"éructé": ("éructer",),
	"éructées": ("éructer",),
	"éructés": ("éructer",),
	"érudites": ("érudit",),
	"érugineuse": ("érugineux",),
	"érugineuses": ("érugineux",),
	"éruptive": ("éruptif",),
	"éruptives": ("éruptif",),
	"érysipélateuse": ("érysipélateux",),
	"érysipélateuses": ("érysipélateux",),
	"érythémateuse": ("érythémateux",),
	"érythémateuses": ("érythémateux",),
	"érythématoïde": ("érythématoïde",),
	"érythréenne": ("érythréen",),
	"érythréennes": ("érythréen",),
	"érythrémique": ("érythrémique",),
	"érythroblastique": ("érythroblastique",),
	"érythrocitaire": ("érythrocitaire",),
	"érythrocytaire": ("érythrocytaire",),
	"érythrodermique": ("érythrodermique",),
	"érythrogène": ("érythrogène",),
	"érythroïde": ("érythroïde",),
	"érythromyéloïde": ("érythromyéloïde",),
	"érythronique": ("érythronique",),
	"érythropoïétique": ("érythropoïétique",),
	"esbignée": ("esbigner",),
	"esbigné": ("esbigner",),
	"esbignées": ("esbigner",),
	"esbignés": ("esbigner",),
	"esbroufantes": ("esbroufant",),
	"esbroufée": ("esbroufer",),
	"esbroufé": ("esbroufer",),
	"esbroufées": ("esbroufer",),
	"esbroufés": ("esbroufer",),
	"esbroufeuse": ("esbroufeur",),
	"esbroufeuses": ("esbroufeur",),
	"esbrouffantes": ("esbrouffant",),
	"esbrouffeuse": ("esbrouffeur",),
	"esbrouffeuses": ("esbrouffeur",),
	"escaladée": ("escalader",),
	"escaladé": ("escalader",),
	"escaladées": ("escalader",),
	"escaladés": ("escalader",),
	"escamotable": ("escamotable",),
	"escamotée": ("escamoter",),
	"escamoté": ("escamoter",),
	"escamotées": ("escamoter",),
	"escamotés": ("escamoter",),
	"escarpées": ("escarpé",),
	"escarrifiée": ("escarrifier",),
	"escarrifié": ("escarrifier",),
	"escarrifiées": ("escarrifier",),
	"escarrifiés": ("escarrifier",),
	"escarrotique": ("escarrotique",),
	"escharrotique": ("escharrotique",),
	"eschatologique": ("eschatologique",),
	"eschée": ("escher",),
	"esché": ("escher",),
	"eschées": ("escher",),
	"eschés": ("escher",),
	"esclavagisée": ("esclavagiser",),
	"esclavagisé": ("esclavagiser",),
	"esclavagisées": ("esclavagiser",),
	"esclavagisés": ("esclavagiser",),
	"esclavagiste": ("esclavagiste",),
	"esclave": ("esclave",),
	"esclavonne": ("esclavon",),
	"esclavonnes": ("esclavon",),
	"escomptable": ("escomptable",),
	"escomptée": ("escompter",),
	"escompté": ("escompter",),
	"escomptées": ("escompter",),
	"escomptés": ("escompter",),
	"escompteuse": ("escompteur",),
	"escompteuses": ("escompteur",),
	"escortée": ("escorter",),
	"escorté": ("escorter",),
	"escortées": ("escorter",),
	"escortés": ("escorter",),
	"escorteuse": ("escorteur",),
	"escorteuses": ("escorteur",),
	"escroquée": ("escroquer",),
	"escroqué": ("escroquer",),
	"escroquées": ("escroquer",),
	"escroqués": ("escroquer",),
	"eskuarienne": ("eskuarien",),
	"eskuariennes": ("eskuarien",),
	"esopique": ("esopique",),
	"ésopique": ("ésopique",),
	"ésotérique": ("ésotérique",),
	"espacées": ("espacé",),
	"espagnoles": ("espagnol",),
	"espagnolisée": ("espagnoliser",),
	"espagnolisées": ("espagnoliser",),
	"espagnolisé": ("espagnoliser",),
	"espagnolisés": ("espagnoliser",),
	"espérable": ("espérable",),
	"espérantiste": ("espérantiste",),
	"espérantophone": ("espérantophone",),
	"espérée": ("espérer",),
	"espérées": ("espérer",),
	"espéré": ("espérer",),
	"espérés": ("espérer",),
	"espiègle": ("espiègle",),
	"espionnable": ("espionnable",),
	"espionnée": ("espionner",),
	"espionnées": ("espionner",),
	"espionne": ("espion",),
	"espionné": ("espionner",),
	"espionnes": ("espion",),
	"espionnés": ("espionner",),
	"esquichée": ("esquicher",),
	"esquichées": ("esquicher",),
	"esquiché": ("esquicher",),
	"esquichés": ("esquicher",),
	"esquilleuse": ("esquilleux",),
	"esquilleuses": ("esquilleux",),
	"esquimaude": ("esquimau",),
	"esquimaudes": ("esquimau",),
	"esquimaux": ("esquimau",),
	"esquintantes": ("esquintant",),
	"esquintées": ("esquinté",),
	"esquissée": ("esquisser",),
	"esquissées": ("esquisser",),
	"esquissé": ("esquisser",),
	"esquissés": ("esquisser",),
	"esquivée": ("esquiver",),
	"esquivées": ("esquiver",),
	"esquivé": ("esquiver",),
	"esquivés": ("esquiver",),
	"essaimée": ("essaimer",),
	"essaimées": ("essaimer",),
	"essaimé": ("essaimer",),
	"essaimés": ("essaimer",),
	"essangée": ("essanger",),
	"essangées": ("essanger",),
	"essangé": ("essanger",),
	"essangés": ("essanger",),
	"essartée": ("essarter",),
	"essartées": ("essarter",),
	"essarté": ("essarter",),
	"essartés": ("essarter",),
	"essayée": ("essayer",),
	"essayées": ("essayer",),
	"essayé": ("essayer",),
	"essayés": ("essayer",),
	"essénienne": ("essénien",),
	"esséniennes": ("essénien",),
	"esséniste": ("esséniste",),
	"essentialisée": ("essentialiser",),
	"essentialisées": ("essentialiser",),
	"essentialisé": ("essentialiser",),
	"essentialisés": ("essentialiser",),
	"essentialiste": ("essentialiste",),
	"essentielle": ("essentiel",),
	"essentielles": ("essentiel",),
	"esseulées": ("esseulé",),
	"essorantes": ("essorant",),
	"essorée": ("essorer",),
	"essorées": ("essorer",),
	"essoré": ("essorer",),
	"essorés": ("essorer",),
	"essorillée": ("essoriller",),
	"essorillées": ("essoriller",),
	"essorillé": ("essoriller",),
	"essorillés": ("essoriller",),
	"essouchée": ("essoucher",),
	"essouchées": ("essoucher",),
	"essouché": ("essoucher",),
	"essouchés": ("essoucher",),
	"essoucheuse": ("essoucheur",),
	"essoucheuses": ("essoucheur",),
	"essoufflée": ("essouffler",),
	"essoufflées": ("essouffler",),
	"essoufflé": ("essouffler",),
	"essoufflés": ("essouffler",),
	"essuyée": ("essuyer",),
	"essuyées": ("essuyer",),
	"essuyé": ("essuyer",),
	"essuyés": ("essuyer",),
	"est-africaines": ("est-africain",),
	"est-allemandes": ("est-allemand",),
	"estampée": ("estamper",),
	"estampées": ("estamper",),
	"estampé": ("estamper",),
	"estampés": ("estamper",),
	"estampeuse": ("estampeur",),
	"estampeuses": ("estampeur",),
	"estampillée": ("estampiller",),
	"estampillées": ("estampiller",),
	"estampillé": ("estampiller",),
	"estampillés": ("estampiller",),
	"este": ("este",),
	"estérifiée": ("estérifier",),
	"estérifiées": ("estérifier",),
	"estérifié": ("estérifier",),
	"estérifiés": ("estérifier",),
	"est-européenne": ("est-européen",),
	"esthésiogène": ("esthésiogène",),
	"esthésiométrique": ("esthésiométrique",),
	"esthète": ("esthète",),
	"esthétique": ("esthétique",),
	"esthétisantes": ("esthétisant",),
	"esthétisée": ("esthétiser",),
	"esthétisées": ("esthétiser",),
	"esthétisé": ("esthétiser",),
	"esthétisés": ("esthétiser",),
	"estimable": ("estimable",),
	"estimative": ("estimatif",),
	"estimatives": ("estimatif",),
	"estimatoire": ("estimatoire",),
	"estimée": ("estimer",),
	"estimées": ("estimer",),
	"estimé": ("estimer",),
	"estimés": ("estimer",),
	"estivales": ("estival",),
	"estivée": ("estiver",),
	"estivées": ("estiver",),
	"estivé": ("estiver",),
	"estivés": ("estiver",),
	"estomaquées": ("estomaqué",),
	"estompable": ("estompable",),
	"estompées": ("estompé",),
	"estonienne": ("estonien",),
	"estoniennes": ("estonien",),
	"estoquée": ("estoquer",),
	"estoquées": ("estoquer",),
	"estoqué": ("estoquer",),
	"estoqués": ("estoquer",),
	"estourbie": ("estourbir",),
	"estourbies": ("estourbir",),
	"estourbi": ("estourbir",),
	"estourbis": ("estourbir",),
	"estrapadée": ("estrapader",),
	"estrapadées": ("estrapader",),
	"estrapadé": ("estrapader",),
	"estrapadés": ("estrapader",),
	"estrapassée": ("estrapasser",),
	"estrapassées": ("estrapasser",),
	"estrapassé": ("estrapasser",),
	"estrapassés": ("estrapasser",),
	"estrogène": ("estrogène",),
	"estrogénique": ("estrogénique",),
	"estropiées": ("estropié",),
	"estroprogestative": ("estroprogestatif",),
	"estroprogestatives": ("estroprogestatif",),
	"estuarienne": ("estuarien",),
	"estuariennes": ("estuarien",),
	"estudiantines": ("estudiantin",),
	"établée": ("établer",),
	"établées": ("établer",),
	"établé": ("établer",),
	"établés": ("établer",),
	"établies": ("établi",),
	"étagée": ("étager",),
	"étagées": ("étager",),
	"étagé": ("étager",),
	"étagés": ("étager",),
	"étalagée": ("étalager",),
	"étalagées": ("étalager",),
	"étalagé": ("étalager",),
	"étalagés": ("étalager",),
	"étalée": ("étaler",),
	"étalées": ("étaler",),
	"étale": ("étale",),
	"étalé": ("étaler",),
	"étalés": ("étaler",),
	"étalière": ("étalier",),
	"étalières": ("étalier",),
	"étalinguée": ("étalinguer",),
	"étalinguées": ("étalinguer",),
	"étalingué": ("étalinguer",),
	"étalingués": ("étalinguer",),
	"étalonnée": ("étalonner",),
	"étalonnées": ("étalonner",),
	"étalonné": ("étalonner",),
	"étalonnés": ("étalonner",),
	"étalonnière": ("étalonnier",),
	"étalonnières": ("étalonnier",),
	"étamée": ("étamer",),
	"étamées": ("étamer",),
	"étamé": ("étamer",),
	"étamés": ("étamer",),
	"étampée": ("étamper",),
	"étampées": ("étamper",),
	"étampé": ("étamper",),
	"étampés": ("étamper",),
	"étanchée": ("étancher",),
	"étanchées": ("étancher",),
	"étanche": ("étanche",),
	"étanché": ("étancher",),
	"étanchéifiée": ("étanchéifier",),
	"étanchéifiées": ("étanchéifier",),
	"étanchéifié": ("étanchéifier",),
	"étanchéifiés": ("étanchéifier",),
	"étanchés": ("étancher",),
	"étançonnée": ("étançonner",),
	"étançonnées": ("étançonner",),
	"étançonné": ("étançonner",),
	"étançonnés": ("étançonner",),
	"étarquée": ("étarquer",),
	"étarquées": ("étarquer",),
	"étarque": ("étarque",),
	"étarqué": ("étarquer",),
	"étarqués": ("étarquer",),
	"étasunienne": ("étasunien",),
	"étasuniennes": ("étasunien",),
	"étatifiée": ("étatifier",),
	"étatifiées": ("étatifier",),
	"étatifié": ("étatifier",),
	"étatifiés": ("étatifier",),
	"étatique": ("étatique",),
	"étatisée": ("étatiser",),
	"étatisées": ("étatiser",),
	"étatisé": ("étatiser",),
	"étatisés": ("étatiser",),
	"étatiste": ("étatiste",),
	"étayée": ("étayer",),
	"étayées": ("étayer",),
	"étayé": ("étayer",),
	"étayés": ("étayer",),
	"été": ("être",),
	"éteintes": ("éteint",),
	"étendues": ("étendu",),
	"éternelle": ("éternel",),
	"éternelles": ("éternel",),
	"éternisée": ("éterniser",),
	"éternisées": ("éterniser",),
	"éternisé": ("éterniser",),
	"éternisés": ("éterniser",),
	"éternitaire": ("éternitaire",),
	"étésienne": ("étésien",),
	"étésiennes": ("étésien",),
	"étêtée": ("étêter",),
	"étêtées": ("étêter",),
	"étêté": ("étêter",),
	"étêtés": ("étêter",),
	"éthanoïque": ("éthanoïque",),
	"éthérées": ("éthéré",),
	"éthérifiée": ("éthérifier",),
	"éthérifiées": ("éthérifier",),
	"éthérifié": ("éthérifier",),
	"éthérifiés": ("éthérifier",),
	"éthérique": ("éthérique",),
	"éthérisée": ("éthériser",),
	"éthérisées": ("éthériser",),
	"éthérisé": ("éthériser",),
	"éthérisés": ("éthériser",),
	"éthéromane": ("éthéromane",),
	"éthiopienne": ("éthiopien",),
	"éthiopiennes": ("éthiopien",),
	"éthique": ("éthique",),
	"ethmoïdales": ("ethmoïdal",),
	"ethmoïde": ("ethmoïde",),
	"ethnicisée": ("ethniciser",),
	"ethnicisées": ("ethniciser",),
	"ethnicisé": ("ethniciser",),
	"ethnicisés": ("ethniciser",),
	"ethniciste": ("ethniciste",),
	"ethnique": ("ethnique",),
	"ethnobiologique": ("ethnobiologique",),
	"ethnobotanique": ("ethnobotanique",),
	"ethnocentrique": ("ethnocentrique",),
	"ethnographique": ("ethnographique",),
	"ethnohistorique": ("ethnohistorique",),
	"ethnolinguistique": ("ethnolinguistique",),
	"ethnologique": ("ethnologique",),
	"ethnométhodologique": ("ethnométhodologique",),
	"ethnomusicologique": ("ethnomusicologique",),
	"ethnophysiologique": ("ethnophysiologique",),
	"ethnophysique": ("ethnophysique",),
	"ethnopsychiatrique": ("ethnopsychiatrique",),
	"ethnopsychologique": ("ethnopsychologique",),
	"ethnozoologique": ("ethnozoologique",),
	"ethnozootechnique": ("ethnozootechnique",),
	"éthologique": ("éthologique",),
	"éthoxalique": ("éthoxalique",),
	"éthylénique": ("éthylénique",),
	"éthylique": ("éthylique",),
	"éthylsulfurique": ("éthylsulfurique",),
	"étincelantes": ("étincelant",),
	"étiolées": ("étiolé",),
	"étiologique": ("étiologique",),
	"étiopathogénique": ("étiopathogénique",),
	"étique": ("étique",),
	"étiquetable": ("étiquetable",),
	"étiquetées": ("étiqueté",),
	"étirable": ("étirable",),
	"étirée": ("étirer",),
	"étirées": ("étirer",),
	"étiré": ("étirer",),
	"étirés": ("étirer",),
	"étireuse": ("étireur",),
	"étireuses": ("étireur",),
	"étoffées": ("étoffé",),
	"étoilées": ("étoilé",),
	"étolienne": ("étolien",),
	"étoliennes": ("étolien",),
	"étonnantes": ("étonnant",),
	"étonnées": ("étonné",),
	"étouffantes": ("étouffant",),
	"étouffées": ("étouffé",),
	"étoupée": ("étouper",),
	"étoupées": ("étouper",),
	"étoupé": ("étouper",),
	"étoupés": ("étouper",),
	"étoupillée": ("étoupiller",),
	"étoupillées": ("étoupiller",),
	"étoupillé": ("étoupiller",),
	"étoupillés": ("étoupiller",),
	"étourdies": ("étourdi",),
	"étourdissantes": ("étourdissant",),
	"étrange": ("étrange",),
	"étrangéifiée": ("étrangéifier",),
	"étrangéifiées": ("étrangéifier",),
	"étrangéifié": ("étrangéifier",),
	"étrangéifiés": ("étrangéifier",),
	"étrangère": ("étranger",),
	"étrangères": ("étranger",),
	"étranglées": ("étranglé",),
	"étrangleuse": ("étrangleur",),
	"étrangleuses": ("étrangleur",),
	"étrécie": ("étrécir",),
	"étrécies": ("étrécir",),
	"étréci": ("étrécir",),
	"étrécis": ("étrécir",),
	"étreinte": ("étreindre",),
	"étreintes": ("étreindre",),
	"étreint": ("étreindre",),
	"étreints": ("étreindre",),
	"étrennée": ("étrenner",),
	"étrennées": ("étrenner",),
	"étrenné": ("étrenner",),
	"étrennés": ("étrenner",),
	"étrésillonnée": ("étrésillonner",),
	"étrésillonnées": ("étrésillonner",),
	"étrésillonné": ("étrésillonner",),
	"étrésillonnés": ("étrésillonner",),
	"étrière": ("étrier",),
	"étrières": ("étrier",),
	"étrillée": ("étriller",),
	"étrillées": ("étriller",),
	"étrillé": ("étriller",),
	"étrillés": ("étriller",),
	"étripée": ("étriper",),
	"étripées": ("étriper",),
	"étripé": ("étriper",),
	"étripés": ("étriper",),
	"étriquées": ("étriqué",),
	"étroites": ("étroit",),
	"étronçonnée": ("étronçonner",),
	"étronçonnées": ("étronçonner",),
	"étronçonné": ("étronçonner",),
	"étronçonnés": ("étronçonner",),
	"étruscologique": ("étruscologique",),
	"étrusque": ("étrusque",),
	"étudiable": ("étudiable",),
	"étudiantes": ("étudiant",),
	"étudiée": ("étudier",),
	"étudiées": ("étudier",),
	"étudié": ("étudier",),
	"étudiés": ("étudier",),
	"étuvée": ("étuver",),
	"étuvées": ("étuver",),
	"étuvé": ("étuver",),
	"étuvés": ("étuver",),
	"étymologique": ("étymologique",),
	"eu": ("avoir",),
	"eubéenne": ("eubéen",),
	"eubéennes": ("eubéen",),
	"euboïque": ("euboïque",),
	"eucaryote": ("eucaryote",),
	"eucéphale": ("eucéphale",),
	"eucharistique": ("eucharistique",),
	"euclidienne": ("euclidien",),
	"euclidiennes": ("euclidien",),
	"eudémonique": ("eudémonique",),
	"eudémoniste": ("eudémoniste",),
	"eudiométrique": ("eudiométrique",),
	"eue": ("avoir",),
	"eues": ("avoir",),
	"eugénique": ("eugénique",),
	"eugonadotrophique": ("eugonadotrophique",),
	"eulérienne": ("eulérien",),
	"eulériennes": ("eulérien",),
	"eunuchoïde": ("eunuchoïde",),
	"eupepsique": ("eupepsique",),
	"eupeptique": ("eupeptique",),
	"euphémique": ("euphémique",),
	"euphémisée": ("euphémiser",),
	"euphémisées": ("euphémiser",),
	"euphémisé": ("euphémiser",),
	"euphémisés": ("euphémiser",),
	"euphémistique": ("euphémistique",),
	"euphonique": ("euphonique",),
	"euphorique": ("euphorique",),
	"euphorisantes": ("euphorisant",),
	"euphorisée": ("euphoriser",),
	"euphorisées": ("euphoriser",),
	"euphorisé": ("euphoriser",),
	"euphorisés": ("euphoriser",),
	"euphotique": ("euphotique",),
	"euphuiste": ("euphuiste",),
	"euploïde": ("euploïde",),
	"eupnéique": ("eupnéique",),
	"eupraxique": ("eupraxique",),
	"eurafricaines": ("eurafricain",),
	"eurasiatique": ("eurasiatique",),
	"eurasienne": ("eurasien",),
	"eurasiennes": ("eurasien",),
	"euristique": ("euristique",),
	"eurocommuniste": ("eurocommuniste",),
	"européanisée": ("européaniser",),
	"européanisées": ("européaniser",),
	"européanisé": ("européaniser",),
	"européanisés": ("européaniser",),
	"européaniste": ("européaniste",),
	"européenne": ("européen",),
	"européennes": ("européen",),
	"européisée": ("européiser",),
	"européisées": ("européiser",),
	"européisé": ("européiser",),
	"européisés": ("européiser",),
	"européiste": ("européiste",),
	"européocentriste": ("européocentriste",),
	"europeuse": ("europeux",),
	"europeuses": ("europeux",),
	"europhile": ("europhile",),
	"europhobe": ("europhobe",),
	"europique": ("europique",),
	"eurosceptique": ("eurosceptique",),
	"euryalique": ("euryalique",),
	"euryionique": ("euryionique",),
	"euryphotique": ("euryphotique",),
	"eurytherme": ("eurytherme",),
	"eurythmique": ("eurythmique",),
	"eus": ("avoir",),
	"euscarienne": ("euscarien",),
	"euscariennes": ("euscarien",),
	"euskarienne": ("euskarien",),
	"euskariennes": ("euskarien",),
	"euskarophone": ("euskarophone",),
	"euskérienne": ("euskérien",),
	"euskériennes": ("euskérien",),
	"eusomphalienne": ("eusomphalien",),
	"eusomphaliennes": ("eusomphalien",),
	"eustasique": ("eustasique",),
	"eustatique": ("eustatique",),
	"eutectique": ("eutectique",),
	"eutectoïde": ("eutectoïde",),
	"euthanasique": ("euthanasique",),
	"euthyroïdienne": ("euthyroïdien",),
	"euthyroïdiennes": ("euthyroïdien",),
	"eutocique": ("eutocique",),
	"eutrophe": ("eutrophe",),
	"eutrophique": ("eutrophique",),
	"eutrophisée": ("eutrophiser",),
	"eutrophisées": ("eutrophiser",),
	"eutrophisé": ("eutrophiser",),
	"eutrophisés": ("eutrophiser",),
	"euxinique": ("euxinique",),
	"évacuantes": ("évacuant",),
	"évacuatrice": ("évacuateur",),
	"évacuatrices": ("évacuateur",),
	"évacuées": ("évacué",),
	"évadées": ("évadé",),
	"évaluable": ("évaluable",),
	"évaluative": ("évaluatif",),
	"évaluatives": ("évaluatif",),
	"évaluatrice": ("évaluateur",),
	"évaluatrices": ("évaluateur",),
	"évaluée": ("évaluer",),
	"évaluées": ("évaluer",),
	"évalué": ("évaluer",),
	"évalués": ("évaluer",),
	"évanescentes": ("évanescent",),
	"évangélique": ("évangélique",),
	"évangélisatrice": ("évangélisateur",),
	"évangélisatrices": ("évangélisateur",),
	"évangélisée": ("évangéliser",),
	"évangélisées": ("évangéliser",),
	"évangélisé": ("évangéliser",),
	"évangélisés": ("évangéliser",),
	"évangéliste": ("évangéliste",),
	"évanouies": ("évanoui",),
	"évaporable": ("évaporable",),
	"évaporatoire": ("évaporatoire",),
	"évaporées": ("évaporé",),
	"évaporitique": ("évaporitique",),
	"évasées": ("évasé",),
	"évasive": ("évasif",),
	"évasives": ("évasif",),
	"éveillées": ("éveillé",),
	"événementielle": ("événementiel",),
	"événementielles": ("événementiel",),
	"éventées": ("éventé",),
	"éventrée": ("éventrer",),
	"éventrées": ("éventrer",),
	"éventré": ("éventrer",),
	"éventrés": ("éventrer",),
	"éventuelle": ("éventuel",),
	"éventuelles": ("éventuel",),
	"évergète": ("évergète",),
	"evhémériste": ("evhémériste",),
	"évidées": ("évidé",),
	"évidentes": ("évident",),
	"évincée": ("évincer",),
	"évincées": ("évincer",),
	"évincé": ("évincer",),
	"évincés": ("évincer",),
	"éviscérée": ("éviscérer",),
	"éviscérées": ("éviscérer",),
	"éviscéré": ("éviscérer",),
	"éviscérés": ("éviscérer",),
	"évitable": ("évitable",),
	"évitée": ("éviter",),
	"évitées": ("éviter",),
	"évité": ("éviter",),
	"évités": ("éviter",),
	"évocable": ("évocable",),
	"évocative": ("évocatif",),
	"évocatives": ("évocatif",),
	"évocatoire": ("évocatoire",),
	"évocatrice": ("évocateur",),
	"évocatrices": ("évocateur",),
	"évoluées": ("évolué",),
	"évolutionniste": ("évolutionniste",),
	"évolutive": ("évolutif",),
	"évolutives": ("évolutif",),
	"évoquée": ("évoquer",),
	"évoquées": ("évoquer",),
	"évoqué": ("évoquer",),
	"évoqués": ("évoquer",),
	"exacerbées": ("exacerbé",),
	"exactes": ("exact",),
	"exagératrice": ("exagérateur",),
	"exagératrices": ("exagérateur",),
	"exagérées": ("exagéré",),
	"exaltable": ("exaltable",),
	"exaltantes": ("exaltant",),
	"exaltées": ("exalté",),
	"examinable": ("examinable",),
	"examinée": ("examiner",),
	"examinées": ("examiner",),
	"examiné": ("examiner",),
	"examinés": ("examiner",),
	"exanthémateuse": ("exanthémateux",),
	"exanthémateuses": ("exanthémateux",),
	"exanthématique": ("exanthématique",),
	"exarcerbée": ("exarcerber",),
	"exarcerbées": ("exarcerber",),
	"exarcerbé": ("exarcerber",),
	"exarcerbés": ("exarcerber",),
	"exaspérantes": ("exaspérant",),
	"exaspérée": ("exaspérer",),
	"exaspérées": ("exaspérer",),
	"exaspéré": ("exaspérer",),
	"exaspérés": ("exaspérer",),
	"exaucée": ("exaucer",),
	"exaucées": ("exaucer",),
	"exaucé": ("exaucer",),
	"exaucés": ("exaucer",),
	"excavatrice": ("excavatrice",),
	"excavée": ("excaver",),
	"excavées": ("excaver",),
	"excavé": ("excaver",),
	"excavés": ("excaver",),
	"excédantes": ("excédant",),
	"excédée": ("excéder",),
	"excédées": ("excéder",),
	"excédé": ("excéder",),
	"excédentaire": ("excédentaire",),
	"excédés": ("excéder",),
	"excellentes": ("excellent",),
	"excellentissime": ("excellentissime",),
	"excentrées": ("excentré",),
	"excentrique": ("excentrique",),
	"exceptées": ("excepté",),
	"exceptionnelle": ("exceptionnel",),
	"exceptionnelles": ("exceptionnel",),
	"excessive": ("excessif",),
	"excessives": ("excessif",),
	"excimère": ("excimère",),
	"excipée": ("exciper",),
	"excipées": ("exciper",),
	"excipé": ("exciper",),
	"excipés": ("exciper",),
	"excisée": ("exciser",),
	"excisées": ("exciser",),
	"excisé": ("exciser",),
	"excisés": ("exciser",),
	"excitable": ("excitable",),
	"excitantes": ("excitant",),
	"excitatrice": ("excitateur",),
	"excitatrices": ("excitateur",),
	"excitées": ("excité",),
	"excito-motrice": ("excito-moteur",),
	"excitomotrice": ("excitomoteur",),
	"excitomotrices": ("excitomoteur",),
	"excitosécrétoire": ("excitosécrétoire",),
	"excitotoxique": ("excitotoxique",),
	"exclamative": ("exclamatif",),
	"exclamatives": ("exclamatif",),
	"excluantes": ("excluant",),
	"exclue": ("exclure",),
	"exclues": ("exclure",),
	"exclu": ("exclure",),
	"exclus": ("exclure",),
	"exclusive": ("exclusif",),
	"exclusives": ("exclusif",),
	"exclusiviste": ("exclusiviste",),
	"excommuniées": ("excommunié",),
	"excoriée": ("excorier",),
	"excoriées": ("excorier",),
	"excorié": ("excorier",),
	"excoriés": ("excorier",),
	"excrémenteuse": ("excrémenteux",),
	"excrémenteuses": ("excrémenteux",),
	"excrémentielle": ("excrémentiel",),
	"excrémentielles": ("excrémentiel",),
	"excrétée": ("excréter",),
	"excrétées": ("excréter",),
	"excrété": ("excréter",),
	"excrétés": ("excréter",),
	"excrétoire": ("excrétoire",),
	"excrétrice": ("excréteur",),
	"excrétrices": ("excréteur",),
	"excursionnée": ("excursionner",),
	"excursionnées": ("excursionner",),
	"excursionné": ("excursionner",),
	"excursionnés": ("excursionner",),
	"excusable": ("excusable",),
	"excusée": ("excuser",),
	"excusées": ("excuser",),
	"excusé": ("excuser",),
	"excusés": ("excuser",),
	"exécrable": ("exécrable",),
	"exécratoire": ("exécratoire",),
	"exécrée": ("exécrer",),
	"exécrées": ("exécrer",),
	"exécré": ("exécrer",),
	"exécrés": ("exécrer",),
	"exécutable": ("exécutable",),
	"exécutée": ("exécuter",),
	"exécutées": ("exécuter",),
	"exécuté": ("exécuter",),
	"exécutés": ("exécuter",),
	"exécutive": ("exécutif",),
	"exécutives": ("exécutif",),
	"exécutoire": ("exécutoire",),
	"exécutrice": ("exécuteur",),
	"exécutrices": ("exécuteur",),
	"exégétique": ("exégétique",),
	"exemplaire": ("exemplaire",),
	"exemplative": ("exemplatif",),
	"exemplatives": ("exemplatif",),
	"exemplifiée": ("exemplifier",),
	"exemplifiées": ("exemplifier",),
	"exemplifié": ("exemplifier",),
	"exemplifiés": ("exemplifier",),
	"exemptées": ("exempté",),
	"exemptes": ("exempt",),
	"exencéphale": ("exencéphale",),
	"exerçantes": ("exerçant",),
	"exercées": ("exercé",),
	"exfiltrée": ("exfiltrer",),
	"exfiltrées": ("exfiltrer",),
	"exfiltré": ("exfiltrer",),
	"exfiltrés": ("exfiltrer",),
	"exfoliantes": ("exfoliant",),
	"exfoliative": ("exfoliatif",),
	"exfoliatives": ("exfoliatif",),
	"exfoliatrice": ("exfoliateur",),
	"exfoliatrices": ("exfoliateur",),
	"exfoliée": ("exfolier",),
	"exfoliées": ("exfolier",),
	"exfolié": ("exfolier",),
	"exfoliés": ("exfolier",),
	"exhalée": ("exhaler",),
	"exhalées": ("exhaler",),
	"exhalé": ("exhaler",),
	"exhalés": ("exhaler",),
	"exhaltée": ("exhalter",),
	"exhaltées": ("exhalter",),
	"exhalté": ("exhalter",),
	"exhaltés": ("exhalter",),
	"exhaussée": ("exhausser",),
	"exhaussées": ("exhausser",),
	"exhaussé": ("exhausser",),
	"exhaussés": ("exhausser",),
	"exhaustive": ("exhaustif",),
	"exhaustives": ("exhaustif",),
	"exhérédée": ("exhéréder",),
	"exhérédées": ("exhéréder",),
	"exhérédé": ("exhéréder",),
	"exhérédés": ("exhéréder",),
	"exhibée": ("exhiber",),
	"exhibées": ("exhiber",),
	"exhibé": ("exhiber",),
	"exhibés": ("exhiber",),
	"exhibitionniste": ("exhibitionniste",),
	"exhortée": ("exhorter",),
	"exhortées": ("exhorter",),
	"exhorté": ("exhorter",),
	"exhortés": ("exhorter",),
	"exhumée": ("exhumer",),
	"exhumées": ("exhumer",),
	"exhumé": ("exhumer",),
	"exhumés": ("exhumer",),
	"exigeantes": ("exigeant",),
	"exigées": ("exigé",),
	"exigentielle": ("exigentiel",),
	"exigentielles": ("exigentiel",),
	"exigible": ("exigible",),
	"exiguë": ("exigu",),
	"exiguës": ("exigu",),
	"exilées": ("exilé",),
	"exilienne": ("exilien",),
	"exiliennes": ("exilien",),
	"exilique": ("exilique",),
	"exinique": ("exinique",),
	"exinscrites": ("exinscrit",),
	"existantes": ("existant",),
	"existentiales": ("existential",),
	"existentialisée": ("existentialiser",),
	"existentialisées": ("existentialiser",),
	"existentialisé": ("existentialiser",),
	"existentialisés": ("existentialiser",),
	"existentialiste": ("existentialiste",),
	"existentielle": ("existentiel",),
	"existentielles": ("existentiel",),
	"exlusives": ("exlusif",),
	"exobiologique": ("exobiologique",),
	"exocardiaque": ("exocardiaque",),
	"exocarpe": ("exocarpe",),
	"exocentrique": ("exocentrique",),
	"exocervicales": ("exocervical",),
	"exocrânienne": ("exocrânien",),
	"exocrâniennes": ("exocrânien",),
	"exocrine": ("exocrine",),
	"exoérythrocytaire": ("exoérythrocytaire",),
	"exogame": ("exogame",),
	"exogamique": ("exogamique",),
	"exogène": ("exogène",),
	"exonératoire": ("exonératoire",),
	"exonérée": ("exonérer",),
	"exonérées": ("exonérer",),
	"exonéré": ("exonérer",),
	"exonérés": ("exonérer",),
	"exophtalmique": ("exophtalmique",),
	"exoplasmique": ("exoplasmique",),
	"exorable": ("exorable",),
	"exorbitantes": ("exorbitant",),
	"exorbitées": ("exorbité",),
	"exorcisée": ("exorciser",),
	"exorcisées": ("exorciser",),
	"exorcisé": ("exorciser",),
	"exorcisés": ("exorciser",),
	"exoréique": ("exoréique",),
	"exosmotique": ("exosmotique",),
	"exosphérique": ("exosphérique",),
	"exostosique": ("exostosique",),
	"exotérique": ("exotérique",),
	"exothermique": ("exothermique",),
	"exotique": ("exotique",),
	"exotisée": ("exotiser",),
	"exotisées": ("exotiser",),
	"exotisé": ("exotiser",),
	"exotisés": ("exotiser",),
	"expansées": ("expansé",),
	"expansible": ("expansible",),
	"expansionniste": ("expansionniste",),
	"expansive": ("expansif",),
	"expansives": ("expansif",),
	"expatriées": ("expatrié",),
	"expectative": ("expectatif",),
	"expectatives": ("expectatif",),
	"expectorantes": ("expectorant",),
	"expectorée": ("expectorer",),
	"expectorées": ("expectorer",),
	"expectoré": ("expectorer",),
	"expectorés": ("expectorer",),
	"expédiée": ("expédier",),
	"expédiées": ("expédier",),
	"expédié": ("expédier",),
	"expédientes": ("expédient",),
	"expédiés": ("expédier",),
	"expéditionnaire": ("expéditionnaire",),
	"expéditive": ("expéditif",),
	"expéditives": ("expéditif",),
	"expéditrice": ("expéditeur",),
	"expéditrices": ("expéditeur",),
	"expérimentable": ("expérimentable",),
	"expérimentales": ("expérimental",),
	"expérimentées": ("expérimenté",),
	"expertes": ("expert",),
	"expertisée": ("expertiser",),
	"expertisées": ("expertiser",),
	"expertisé": ("expertiser",),
	"expertisés": ("expertiser",),
	"expiable": ("expiable",),
	"expiatoire": ("expiatoire",),
	"expiatrice": ("expiateur",),
	"expiatrices": ("expiateur",),
	"expiée": ("expier",),
	"expiées": ("expier",),
	"expié": ("expier",),
	"expiés": ("expier",),
	"expirantes": ("expirant",),
	"expiratoire": ("expiratoire",),
	"expiratrice": ("expirateur",),
	"expiratrices": ("expirateur",),
	"expirée": ("expirer",),
	"expirées": ("expirer",),
	"expiré": ("expirer",),
	"expirés": ("expirer",),
	"explétive": ("explétif",),
	"explétives": ("explétif",),
	"explicable": ("explicable",),
	"explicative": ("explicatif",),
	"explicatives": ("explicatif",),
	"explicitable": ("explicitable",),
	"explicitée": ("expliciter",),
	"explicitées": ("expliciter",),
	"explicite": ("explicite",),
	"explicité": ("expliciter",),
	"explicités": ("expliciter",),
	"expliquée": ("expliquer",),
	"expliquées": ("expliquer",),
	"expliqué": ("expliquer",),
	"expliqués": ("expliquer",),
	"exploitable": ("exploitable",),
	"exploitantes": ("exploitant",),
	"exploitées": ("exploité",),
	"exploiteuse": ("exploiteur",),
	"exploiteuses": ("exploiteur",),
	"explorable": ("explorable",),
	"exploratoire": ("exploratoire",),
	"exploratrice": ("explorateur",),
	"exploratrices": ("explorateur",),
	"explorée": ("explorer",),
	"explorées": ("explorer",),
	"exploré": ("explorer",),
	"explorés": ("explorer",),
	"explosée": ("exploser",),
	"explosées": ("exploser",),
	"explosé": ("exploser",),
	"explosés": ("exploser",),
	"explosible": ("explosible",),
	"explosive": ("explosif",),
	"explosives": ("explosif",),
	"explosophore": ("explosophore",),
	"exponentielle": ("exponentiel",),
	"exponentielles": ("exponentiel",),
	"exportable": ("exportable",),
	"exportatrice": ("exportateur",),
	"exportatrices": ("exportateur",),
	"exportée": ("exporter",),
	"exportées": ("exporter",),
	"exporté": ("exporter",),
	"exportés": ("exporter",),
	"exposées": ("exposé",),
	"exprès": ("exprès",),
	"expresse": ("exprès",),
	"expresses": ("express",),
	"express": ("express",),
	"expressionniste": ("expressionniste",),
	"expressive": ("expressif",),
	"expressives": ("expressif",),
	"exprimable": ("exprimable",),
	"exprimée": ("exprimer",),
	"exprimées": ("exprimer",),
	"exprimé": ("exprimer",),
	"exprimés": ("exprimer",),
	"expropriantes": ("expropriant",),
	"expropriatrice": ("expropriateur",),
	"expropriatrices": ("expropriateur",),
	"expropriées": ("exproprié",),
	"expugnable": ("expugnable",),
	"expulsées": ("expulsé",),
	"expulsive": ("expulsif",),
	"expulsives": ("expulsif",),
	"expultrice": ("expulteur",),
	"expultrices": ("expulteur",),
	"expurgatoire": ("expurgatoire",),
	"expurgée": ("expurger",),
	"expurgées": ("expurger",),
	"expurgé": ("expurger",),
	"expurgés": ("expurger",),
	"exquises": ("exquis",),
	"exquis": ("exquis",),
	"exsangue": ("exsangue",),
	"exsudative": ("exsudatif",),
	"exsudatives": ("exsudatif",),
	"exsudée": ("exsuder",),
	"exsudées": ("exsuder",),
	"exsudé": ("exsuder",),
	"exsudés": ("exsuder",),
	"extasiées": ("extasié",),
	"extatique": ("extatique",),
	"extemporanées": ("extemporané",),
	"extenseuse": ("extenseur",),
	"extenseuses": ("extenseur",),
	"extensible": ("extensible",),
	"extensionnelle": ("extensionnel",),
	"extensionnelles": ("extensionnel",),
	"extensive": ("extensif",),
	"extensives": ("extensif",),
	"extensométrique": ("extensométrique",),
	"exténuantes": ("exténuant",),
	"exténuée": ("exténuer",),
	"exténuées": ("exténuer",),
	"exténué": ("exténuer",),
	"exténués": ("exténuer",),
	"extérieures": ("extérieur",),
	"extériorisable": ("extériorisable",),
	"extériorisée": ("extérioriser",),
	"extériorisées": ("extérioriser",),
	"extériorisé": ("extérioriser",),
	"extériorisés": ("extérioriser",),
	"exterminatrice": ("exterminateur",),
	"exterminatrices": ("exterminateur",),
	"exterminée": ("exterminer",),
	"exterminées": ("exterminer",),
	"exterminé": ("exterminer",),
	"exterminés": ("exterminer",),
	"externalisée": ("externaliser",),
	"externalisées": ("externaliser",),
	"externalisé": ("externaliser",),
	"externalisés": ("externaliser",),
	"externe": ("externe",),
	"extéroceptive": ("extéroceptif",),
	"extéroceptives": ("extéroceptif",),
	"extéroceptrice": ("extérocepteur",),
	"extéroceptrices": ("extérocepteur",),
	"extéroréceptrice": ("extérorécepteur",),
	"extéroréceptrices": ("extérorécepteur",),
	"extinctive": ("extinctif",),
	"extinctives": ("extinctif",),
	"extinctrice": ("extincteur",),
	"extinctrices": ("extincteur",),
	"extinguible": ("extinguible",),
	"extirpable": ("extirpable",),
	"extirpée": ("extirper",),
	"extirpées": ("extirper",),
	"extirpé": ("extirper",),
	"extirpés": ("extirper",),
	"extorquée": ("extorquer",),
	"extorquées": ("extorquer",),
	"extorqué": ("extorquer",),
	"extorqués": ("extorquer",),
	"extra-atmosphérique": ("extra-atmosphérique",),
	"extrabudgétaire": ("extrabudgétaire",),
	"extracapsulaire": ("extracapsulaire",),
	"extracardiaque": ("extracardiaque",),
	"extracellulaire": ("extracellulaire",),
	"extracérébrales": ("extracérébral",),
	"extracommunautaire": ("extracommunautaire",),
	"extraconjugales": ("extraconjugal",),
	"extraconstitutionnelle": ("extraconstitutionnel",),
	"extraconstitutionnelles": ("extraconstitutionnel",),
	"extracontractuelle": ("extracontractuel",),
	"extracontractuelles": ("extracontractuel",),
	"extracorporelle": ("extracorporel",),
	"extracorporelles": ("extracorporel",),
	"extracrânienne": ("extracrânien",),
	"extracrâniennes": ("extracrânien",),
	"extractible": ("extractible",),
	"extractive": ("extractif",),
	"extractives": ("extractif",),
	"extractrice": ("extracteur",),
	"extractrices": ("extracteur",),
	"extradable": ("extradable",),
	"extradée": ("extrader",),
	"extradées": ("extrader",),
	"extradé": ("extrader",),
	"extradés": ("extrader",),
	"extraditionnelle": ("extraditionnel",),
	"extraditionnelles": ("extraditionnel",),
	"extradurales": ("extradural",),
	"extraeuropéenne": ("extraeuropéen",),
	"extraeuropéennes": ("extraeuropéen",),
	"extra-fines": ("extra-fin",),
	"extra-fortes": ("extra-fort",),
	"extrafusoriales": ("extrafusorial",),
	"extragalactique": ("extragalactique",),
	"extragénétique": ("extragénétique",),
	"extragénitales": ("extragénital",),
	"extrahépatique": ("extrahépatique",),
	"extrahospitalière": ("extrahospitalier",),
	"extrahospitalières": ("extrahospitalier",),
	"extraite": ("extraire",),
	"extraites": ("extraire",),
	"extrait": ("extraire",),
	"extraits": ("extraire",),
	"extrajudiciaire": ("extrajudiciaire",),
	"extra-légales": ("extra-légal",),
	"extralégales": ("extralégal",),
	"extralemniscales": ("extralemniscal",),
	"extralinguistique": ("extralinguistique",),
	"extra-lucide": ("extra-lucide",),
	"extralucide": ("extralucide",),
	"extramédullaire": ("extramédullaire",),
	"extramélique": ("extramélique",),
	"extramembraneuse": ("extramembraneux",),
	"extramembraneuses": ("extramembraneux",),
	"extraménagère": ("extraménager",),
	"extraménagères": ("extraménager",),
	"extramuqueuse": ("extramuqueux",),
	"extramuqueuses": ("extramuqueux",),
	"extraneurologique": ("extraneurologique",),
	"extranucléaire": ("extranucléaire",),
	"extraordinaire": ("extraordinaire",),
	"extraorganique": ("extraorganique",),
	"extrapalléales": ("extrapalléal",),
	"extra-parlementaire": ("extra-parlementaire",),
	"extraparlementaire": ("extraparlementaire",),
	"extrapatrimoniales": ("extrapatrimonial",),
	"extrapéritonéales": ("extrapéritonéal",),
	"extrapéritonisée": ("extrapéritoniser",),
	"extrapéritonisées": ("extrapéritoniser",),
	"extrapéritonisé": ("extrapéritoniser",),
	"extrapéritonisés": ("extrapéritoniser",),
	"extra-plates": ("extra-plat",),
	"extrapleurales": ("extrapleural",),
	"extrapolable": ("extrapolable",),
	"extrapolative": ("extrapolatif",),
	"extrapolatives": ("extrapolatif",),
	"extrapolée": ("extrapoler",),
	"extrapolées": ("extrapoler",),
	"extrapolé": ("extrapoler",),
	"extrapolés": ("extrapoler",),
	"extraposable": ("extraposable",),
	"extraprofessionnelle": ("extraprofessionnel",),
	"extraprofessionnelles": ("extraprofessionnel",),
	"extrapyramidales": ("extrapyramidal",),
	"extrarénales": ("extrarénal",),
	"extrascolaire": ("extrascolaire",),
	"extra-sensible": ("extra-sensible",),
	"extrasensible": ("extrasensible",),
	"extra-sensorielle": ("extra-sensoriel",),
	"extrasensorielle": ("extrasensoriel",),
	"extra-sensorielles": ("extra-sensoriel",),
	"extrasensorielles": ("extrasensoriel",),
	"extrastatutaire": ("extrastatutaire",),
	"extra-terrestre": ("extra-terrestre",),
	"extraterrestre": ("extraterrestre",),
	"extraterritoriales": ("extraterritorial",),
	"extraterritorialisée": ("extraterritorialiser",),
	"extraterritorialisées": ("extraterritorialiser",),
	"extraterritorialisé": ("extraterritorialiser",),
	"extraterritorialisés": ("extraterritorialiser",),
	"extratropicales": ("extratropical",),
	"extra-utérines": ("extra-utérin",),
	"extravagantes": ("extravagant",),
	"extravaguée": ("extravaguer",),
	"extravaguées": ("extravaguer",),
	"extravagué": ("extravaguer",),
	"extravagués": ("extravaguer",),
	"extravasculaire": ("extravasculaire",),
	"extravasée": ("extravaser",),
	"extravasées": ("extravaser",),
	"extravasé": ("extravaser",),
	"extravasés": ("extravaser",),
	"extraversive": ("extraversif",),
	"extraversives": ("extraversif",),
	"extraverties": ("extraverti",),
	"extrémales": ("extrémal",),
	"extrême": ("extrême",),
	"extrême-orientales": ("extrême-oriental",),
	"extrémisée": ("extrémiser",),
	"extrémisées": ("extrémiser",),
	"extrémisé": ("extrémiser",),
	"extrémisés": ("extrémiser",),
	"extrémiste": ("extrémiste",),
	"extrinsèque": ("extrinsèque",),
	"extrorse": ("extrorse",),
	"extroverties": ("extroverti",),
	"extrusive": ("extrusif",),
	"extrusives": ("extrusif",),
	"exubérantes": ("exubérant",),
	"exulcérée": ("exulcérer",),
	"exulcérées": ("exulcérer",),
	"exulcéré": ("exulcérer",),
	"exulcérés": ("exulcérer",),
	"exultantes": ("exultant",),
	"exuviales": ("exuvial",),
	"fabienne": ("fabien",),
	"fabiennes": ("fabien",),
	"fabricantes": ("fabricant",),
	"fabriquée": ("fabriquer",),
	"fabriquées": ("fabriquer",),
	"fabriqué": ("fabriquer",),
	"fabriqués": ("fabriquer",),
	"fabriste": ("fabriste",),
	"fabulatrice": ("fabulateur",),
	"fabulatrices": ("fabulateur",),
	"fabuleuse": ("fabuleux",),
	"fabuleuses": ("fabuleux",),
	"façadisée": ("façadiser",),
	"façadisées": ("façadiser",),
	"façadisé": ("façadiser",),
	"façadisés": ("façadiser",),
	"facétieuse": ("facétieux",),
	"facétieuses": ("facétieux",),
	"facettée": ("facetter",),
	"facettées": ("facetter",),
	"facetté": ("facetter",),
	"facettés": ("facetter",),
	"fâchées": ("fâché",),
	"fâcheuse": ("fâcheux",),
	"fâcheuses": ("fâcheux",),
	"faciales": ("facial",),
	"facile": ("facile",),
	"facilitantes": ("facilitant",),
	"facilitatrice": ("facilitateur",),
	"facilitatrices": ("facilitateur",),
	"facilitée": ("faciliter",),
	"facilitées": ("faciliter",),
	"facilité": ("faciliter",),
	"facilités": ("faciliter",),
	"façonnée": ("façonner",),
	"façonnées": ("façonner",),
	"façonné": ("façonner",),
	"façonnés": ("façonner",),
	"façonnière": ("façonnier",),
	"façonnières": ("façonnier",),
	"factice": ("factice",),
	"factieuse": ("factieux",),
	"factieuses": ("factieux",),
	"factitive": ("factitif",),
	"factitives": ("factitif",),
	"factorielle": ("factoriel",),
	"factorielles": ("factoriel",),
	"factorisée": ("factoriser",),
	"factorisées": ("factoriser",),
	"factorisé": ("factoriser",),
	"factorisés": ("factoriser",),
	"factuelle": ("factuel",),
	"factuelles": ("factuel",),
	"facturable": ("facturable",),
	"facturée": ("facturer",),
	"facturées": ("facturer",),
	"facturé": ("facturer",),
	"facturés": ("facturer",),
	"faculaire": ("faculaire",),
	"facultaire": ("facultaire",),
	"facultative": ("facultatif",),
	"facultatives": ("facultatif",),
	"fadasse": ("fadasse",),
	"fadées": ("fadé",),
	"fade": ("fade",),
	"fagotée": ("fagoter",),
	"fagotées": ("fagoter",),
	"fagoté": ("fagoter",),
	"fagotés": ("fagoter",),
	"faiblardes": ("faiblard",),
	"faible": ("faible",),
	"faiblissantes": ("faiblissant",),
	"faiblissime": ("faiblissime",),
	"faïencées": ("faïencé",),
	"faïencière": ("faïencier",),
	"faïencières": ("faïencier",),
	"faignantes": ("faignant",),
	"faillées": ("faillé",),
	"failleuse": ("failleux",),
	"failleuses": ("failleux",),
	"faillible": ("faillible",),
	"faillies": ("failli",),
	"fainéantée": ("fainéanter",),
	"fainéantées": ("fainéanter",),
	"fainéanté": ("fainéanter",),
	"fainéantes": ("fainéant",),
	"fainéantés": ("fainéanter",),
	"faisable": ("faisable",),
	"faisandées": ("faisandé",),
	"faisane": ("faisane",),
	"faites": ("fait",),
	"faîtière": ("faîtière",),
	"faîtières": ("faîtier",),
	"falciforme": ("falciforme",),
	"falisque": ("falisque",),
	"fallacieuse": ("fallacieux",),
	"fallacieuses": ("fallacieux",),
	"falotes": ("falot",),
	"falsifiable": ("falsifiable",),
	"falsifiée": ("falsifier",),
	"falsifiées": ("falsifier",),
	"falsifié": ("falsifier",),
	"falsifiés": ("falsifier",),
	"falunée": ("faluner",),
	"falunées": ("faluner",),
	"faluné": ("faluner",),
	"falunés": ("faluner",),
	"famées": ("famé",),
	"famélique": ("famélique",),
	"fameuse": ("fameux",),
	"fameuses": ("fameux",),
	"familiales": ("familial",),
	"familiarisée": ("familiariser",),
	"familiarisées": ("familiariser",),
	"familiarisé": ("familiariser",),
	"familiarisés": ("familiariser",),
	"familière": ("familier",),
	"familières": ("familier",),
	"fanatique": ("fanatique",),
	"fanatisée": ("fanatiser",),
	"fanatisées": ("fanatiser",),
	"fanatisé": ("fanatiser",),
	"fanatisés": ("fanatiser",),
	"fanées": ("fané",),
	"fanfaronne": ("fanfaron",),
	"fanfaronnes": ("fanfaron",),
	"fanfreluchée": ("fanfrelucher",),
	"fanfreluchées": ("fanfrelucher",),
	"fanfreluché": ("fanfrelucher",),
	"fanfreluchés": ("fanfrelucher",),
	"fangeuse": ("fangeux",),
	"fangeuses": ("fangeux",),
	"fantaisie": ("fantaisie",),
	"fantaisiste": ("fantaisiste",),
	"fantasmagorique": ("fantasmagorique",),
	"fantasmatique": ("fantasmatique",),
	"fantasque": ("fantasque",),
	"fantastique": ("fantastique",),
	"fantoche": ("fantoche",),
	"fantomales": ("fantomal",),
	"fantomatique": ("fantomatique",),
	"fantôme": ("fantôme",),
	"faradique": ("faradique",),
	"faradisée": ("faradiser",),
	"faradisées": ("faradiser",),
	"faradisé": ("faradiser",),
	"faradisés": ("faradiser",),
	"faramineuse": ("faramineux",),
	"faramineuses": ("faramineux",),
	"faraudes": ("faraud",),
	"farce": ("farce",),
	"farcesque": ("farcesque",),
	"farceuse": ("farceur",),
	"farceuses": ("farceur",),
	"farcies": ("farci",),
	"fardées": ("fardé",),
	"fareiniste": ("fareiniste",),
	"farfelues": ("farfelu",),
	"farfouillée": ("farfouiller",),
	"farfouillées": ("farfouiller",),
	"farfouillé": ("farfouiller",),
	"farfouillés": ("farfouiller",),
	"farinacées": ("farinacé",),
	"farinée": ("fariner",),
	"farinées": ("fariner",),
	"fariné": ("fariner",),
	"farinés": ("fariner",),
	"farineuse": ("farineux",),
	"farineuses": ("farineux",),
	"farnésienne": ("farnésien",),
	"farnésiennes": ("farnésien",),
	"farnésique": ("farnésique",),
	"farouche": ("farouche",),
	"fartée": ("farter",),
	"fartées": ("farter",),
	"farté": ("farter",),
	"fartés": ("farter",),
	"fascées": ("fascé",),
	"fasciculaire": ("fasciculaire",),
	"fasciculées": ("fasciculé",),
	"fasciées": ("fascié",),
	"fascinantes": ("fascinant",),
	"fascinatrice": ("fascinateur",),
	"fascinatrices": ("fascinateur",),
	"fascinée": ("fasciner",),
	"fascinées": ("fasciner",),
	"fasciné": ("fasciner",),
	"fascinés": ("fasciner",),
	"fascisantes": ("fascisant",),
	"fascisée": ("fasciser",),
	"fascisées": ("fasciser",),
	"fascisé": ("fasciser",),
	"fascisés": ("fasciser",),
	"fasciste": ("fasciste",),
	"fashionable": ("fashionable",),
	"fassies": ("fassi",),
	"faste": ("faste",),
	"fastidieuse": ("fastidieux",),
	"fastidieuses": ("fastidieux",),
	"fastigiées": ("fastigié",),
	"fastoche": ("fastoche",),
	"fastueuse": ("fastueux",),
	"fastueuses": ("fastueux",),
	"fatales": ("fatal",),
	"fataliste": ("fataliste",),
	"fates": ("fat",),
	"fatidique": ("fatidique",),
	"fatigable": ("fatigable",),
	"fatigantes": ("fatigant",),
	"fatiguées": ("fatigué",),
	"faubourienne": ("faubourien",),
	"faubouriennes": ("faubourien",),
	"faucardée": ("faucarder",),
	"faucardées": ("faucarder",),
	"faucardé": ("faucarder",),
	"faucardés": ("faucarder",),
	"fauchable": ("fauchable",),
	"fauchées": ("fauché",),
	"faufilée": ("faufiler",),
	"faufilées": ("faufiler",),
	"faufilé": ("faufiler",),
	"faufilés": ("faufiler",),
	"faunesque": ("faunesque",),
	"faunique": ("faunique",),
	"faunistique": ("faunistique",),
	"fauréenne": ("fauréen",),
	"fauréennes": ("fauréen",),
	"faussée": ("fausser",),
	"faussées": ("fausser",),
	"faussé": ("fausser",),
	"fausse": ("faux",),
	"faussés": ("fausser",),
	"fausses": ("faux",),
	"faustienne": ("faustien",),
	"faustiennes": ("faustien",),
	"fautive": ("fautif",),
	"fautives": ("fautif",),
	"fauve": ("fauve",),
	"faux": ("faux",),
	"favélisée": ("favéliser",),
	"favélisées": ("favéliser",),
	"favélisé": ("favéliser",),
	"favélisés": ("favéliser",),
	"faveuse": ("faveux",),
	"faveuses": ("faveux",),
	"favique": ("favique",),
	"favorable": ("favorable",),
	"favorisantes": ("favorisant",),
	"favorisée": ("favoriser",),
	"favorisées": ("favoriser",),
	"favorisé": ("favoriser",),
	"favorisés": ("favoriser",),
	"favorite": ("favori",),
	"favorites": ("favori",),
	"faxée": ("faxer",),
	"faxées": ("faxer",),
	"faxé": ("faxer",),
	"faxés": ("faxer",),
	"fayotée": ("fayoter",),
	"fayotées": ("fayoter",),
	"fayoté": ("fayoter",),
	"fayotés": ("fayoter",),
	"féales": ("féal",),
	"fébrifuge": ("fébrifuge",),
	"fébrile": ("fébrile",),
	"fébrilisée": ("fébriliser",),
	"fébrilisées": ("fébriliser",),
	"fébrilisé": ("fébriliser",),
	"fébrilisés": ("fébriliser",),
	"fébronienne": ("fébronien",),
	"fébroniennes": ("fébronien",),
	"fécales": ("fécal",),
	"fécaloïde": ("fécaloïde",),
	"féciales": ("fécial",),
	"fécondable": ("fécondable",),
	"fécondantes": ("fécondant",),
	"fécondatrice": ("fécondateur",),
	"fécondatrices": ("fécondateur",),
	"fécondée": ("féconder",),
	"fécondées": ("féconder",),
	"fécondé": ("féconder",),
	"fécondes": ("fécond",),
	"fécondés": ("féconder",),
	"féculentes": ("féculent",),
	"féculeuse": ("féculeux",),
	"féculeuses": ("féculeux",),
	"féculière": ("féculier",),
	"féculières": ("féculier",),
	"fédérales": ("fédéral",),
	"fédéralisée": ("fédéraliser",),
	"fédéralisées": ("fédéraliser",),
	"fédéralisé": ("fédéraliser",),
	"fédéralisés": ("fédéraliser",),
	"fédéraliste": ("fédéraliste",),
	"fédérative": ("fédératif",),
	"fédératives": ("fédératif",),
	"fédératrice": ("fédérateur",),
	"fédératrices": ("fédérateur",),
	"fédérées": ("fédéré",),
	"féerique": ("féerique",),
	"féérisée": ("féériser",),
	"féérisées": ("féériser",),
	"féérisé": ("féériser",),
	"féérisés": ("féériser",),
	"feignantes": ("feignant",),
	"feintée": ("feinter",),
	"feintées": ("feinter",),
	"feinte": ("feindre",),
	"feinté": ("feinter",),
	"feintes": ("feindre",),
	"feintés": ("feinter",),
	"feint": ("feindre",),
	"feints": ("feindre",),
	"feldspathique": ("feldspathique",),
	"fêlées": ("fêlé",),
	"félibréenne": ("félibréen",),
	"félibréennes": ("félibréen",),
	"félicitée": ("féliciter",),
	"félicitées": ("féliciter",),
	"félicité": ("féliciter",),
	"félicités": ("féliciter",),
	"félines": ("félin",),
	"fellatrice": ("fellateur",),
	"fellatrices": ("fellateur",),
	"fellinienne": ("fellinien",),
	"felliniennes": ("fellinien",),
	"félonne": ("félon",),
	"félonnes": ("félon",),
	"femelle": ("femelle",),
	"féminines": ("féminin",),
	"féminisantes": ("féminisant",),
	"féminisée": ("féminiser",),
	"féminisées": ("féminiser",),
	"féminisé": ("féminiser",),
	"féminisés": ("féminiser",),
	"féminissime": ("féminissime",),
	"féministe": ("féministe",),
	"féminoïde": ("féminoïde",),
	"fémorales": ("fémoral",),
	"fencholique": ("fencholique",),
	"fenchylique": ("fenchylique",),
	"fendantes": ("fendant",),
	"fendillées": ("fendillé",),
	"fendues": ("fendu",),
	"fenestrées": ("fenestré",),
	"fenêtrées": ("fenêtré",),
	"fénitisée": ("fénitiser",),
	"fénitisées": ("fénitiser",),
	"fénitisé": ("fénitiser",),
	"fénitisés": ("fénitiser",),
	"féodales": ("féodal",),
	"féodalisée": ("féodaliser",),
	"féodalisées": ("féodaliser",),
	"féodalisé": ("féodaliser",),
	"féodalisés": ("féodaliser",),
	"fériales": ("férial",),
	"fériées": ("férié",),
	"féringienne": ("féringien",),
	"féringiennes": ("féringien",),
	"ferlée": ("ferler",),
	"ferlées": ("ferler",),
	"ferlé": ("ferler",),
	"ferlés": ("ferler",),
	"fermantes": ("fermant",),
	"fermées": ("fermé",),
	"ferme": ("ferme",),
	"fermentable": ("fermentable",),
	"fermentaire": ("fermentaire",),
	"fermentantes": ("fermentant",),
	"fermentative": ("fermentatif",),
	"fermentatives": ("fermentatif",),
	"fermentées": ("fermenté",),
	"fermentescible": ("fermentescible",),
	"fermeuse": ("fermeur",),
	"fermeuses": ("fermeur",),
	"fermière": ("fermier",),
	"fermières": ("fermier",),
	"fermionique": ("fermionique",),
	"féroce": ("féroce",),
	"féroïenne": ("féroïen",),
	"féroïennes": ("féroïen",),
	"ferraillée": ("ferrailler",),
	"ferraillées": ("ferrailler",),
	"ferraillé": ("ferrailler",),
	"ferraillés": ("ferrailler",),
	"ferralitisée": ("ferralitiser",),
	"ferralitisées": ("ferralitiser",),
	"ferralitisé": ("ferralitiser",),
	"ferralitisés": ("ferralitiser",),
	"ferrallitique": ("ferrallitique",),
	"ferrandaises": ("ferrandais",),
	"ferrandais": ("ferrandais",),
	"ferrantes": ("ferrant",),
	"ferraraises": ("ferrarais",),
	"ferrarais": ("ferrarais",),
	"ferrées": ("ferré",),
	"ferreuse": ("ferreux",),
	"ferreuses": ("ferreux",),
	"ferricyanhydrique": ("ferricyanhydrique",),
	"ferrifère": ("ferrifère",),
	"ferrimagnétique": ("ferrimagnétique",),
	"ferriprive": ("ferriprive",),
	"ferrique": ("ferrique",),
	"ferritique": ("ferritique",),
	"ferrocyanhydrique": ("ferrocyanhydrique",),
	"ferrodynamique": ("ferrodynamique",),
	"ferroélectrique": ("ferroélectrique",),
	"ferromagnétique": ("ferromagnétique",),
	"ferromanganique": ("ferromanganique",),
	"ferrotypique": ("ferrotypique",),
	"ferroutière": ("ferroutier",),
	"ferroutières": ("ferroutier",),
	"ferroviaire": ("ferroviaire",),
	"ferrugineuse": ("ferrugineux",),
	"ferrugineuses": ("ferrugineux",),
	"ferruginisée": ("ferruginiser",),
	"ferruginisées": ("ferruginiser",),
	"ferruginisé": ("ferruginiser",),
	"ferruginisés": ("ferruginiser",),
	"fersiallitique": ("fersiallitique",),
	"fertile": ("fertile",),
	"fertilisable": ("fertilisable",),
	"fertilisantes": ("fertilisant",),
	"fertilisée": ("fertiliser",),
	"fertilisées": ("fertiliser",),
	"fertilisé": ("fertiliser",),
	"fertilisés": ("fertiliser",),
	"férues": ("féru",),
	"férulique": ("férulique",),
	"ferventes": ("fervent",),
	"fessée": ("fesser",),
	"fessées": ("fesser",),
	"fessé": ("fesser",),
	"fessés": ("fesser",),
	"fessière": ("fessier",),
	"fessières": ("fessier",),
	"fessues": ("fessu",),
	"festivales": ("festival",),
	"festivalière": ("festivalier",),
	"festivalières": ("festivalier",),
	"festive": ("festif",),
	"festives": ("festif",),
	"festonnée": ("festonner",),
	"festonnées": ("festonner",),
	"festonné": ("festonner",),
	"festonnés": ("festonner",),
	"festoyée": ("festoyer",),
	"festoyées": ("festoyer",),
	"festoyé": ("festoyer",),
	"festoyés": ("festoyer",),
	"fêtée": ("fêter",),
	"fêtées": ("fêter",),
	"fêté": ("fêter",),
	"fêtés": ("fêter",),
	"fétiales": ("fétial",),
	"fétiche": ("fétiche",),
	"fétichisée": ("fétichiser",),
	"fétichisées": ("fétichiser",),
	"fétichisé": ("fétichiser",),
	"fétichisés": ("fétichiser",),
	"fétichiste": ("fétichiste",),
	"fétide": ("fétide",),
	"feudataire": ("feudataire",),
	"feuillées": ("feuillé",),
	"feuille-morte": ("feuille-morte",),
	"feuilletées": ("feuilleté",),
	"feuilletisée": ("feuilletiser",),
	"feuilletisées": ("feuilletiser",),
	"feuilletisé": ("feuilletiser",),
	"feuilletisés": ("feuilletiser",),
	"feuilletonesque": ("feuilletonesque",),
	"feuilletonnesque": ("feuilletonnesque",),
	"feuillues": ("feuillu",),
	"feulée": ("feuler",),
	"feulées": ("feuler",),
	"feulé": ("feuler",),
	"feulés": ("feuler",),
	"feutrable": ("feutrable",),
	"feutrantes": ("feutrant",),
	"feutrées": ("feutré",),
	"feutrière": ("feutrier",),
	"feutrières": ("feutrier",),
	"fiabilisée": ("fiabiliser",),
	"fiabilisées": ("fiabiliser",),
	"fiabilisé": ("fiabiliser",),
	"fiabilisés": ("fiabiliser",),
	"fiable": ("fiable",),
	"fiancées": ("fiancé",),
	"fibreuse": ("fibreux",),
	"fibreuses": ("fibreux",),
	"fibrillaire": ("fibrillaire",),
	"fibrillées": ("fibrillé",),
	"fibrineuse": ("fibrineux",),
	"fibrineuses": ("fibrineux",),
	"fibrinoïde": ("fibrinoïde",),
	"fibrinolytique": ("fibrinolytique",),
	"fibrinoplastique": ("fibrinoplastique",),
	"fibroblastique": ("fibroblastique",),
	"fibrocartilagineuse": ("fibrocartilagineux",),
	"fibrocartilagineuses": ("fibrocartilagineux",),
	"fibro-cartilagineux": ("fibrocartilagineux",),
	"fibrogène": ("fibrogène",),
	"fibroïde": ("fibroïde",),
	"fibrokystique": ("fibrokystique",),
	"fibrolamellaire": ("fibrolamellaire",),
	"fibromateuse": ("fibromateux",),
	"fibromateuses": ("fibromateux",),
	"fibromucinoïde": ("fibromucinoïde",),
	"fibroplastique": ("fibroplastique",),
	"fibroscopique": ("fibroscopique",),
	"fibrovasculaire": ("fibrovasculaire",),
	"ficelées": ("ficelé",),
	"fichantes": ("fichant",),
	"fichiste": ("fichiste",),
	"fichues": ("fichu",),
	"fictionnelle": ("fictionnel",),
	"fictionnelles": ("fictionnel",),
	"fictive": ("fictif",),
	"fictives": ("fictif",),
	"fidéicommissaire": ("fidéicommissaire",),
	"fidéiste": ("fidéiste",),
	"fidéjussoire": ("fidéjussoire",),
	"fidèle": ("fidèle",),
	"fidélisée": ("fidéliser",),
	"fidélisées": ("fidéliser",),
	"fidélisé": ("fidéliser",),
	"fidélisés": ("fidéliser",),
	"fidéliste": ("fidéliste",),
	"fidjienne": ("fidjien",),
	"fidjiennes": ("fidjien",),
	"fiduciaire": ("fiduciaire",),
	"fieffées": ("fieffé",),
	"fielleuse": ("fielleux",),
	"fielleuses": ("fielleux",),
	"fière": ("fier",),
	"fières": ("fier",),
	"fiérotes": ("fiérot",),
	"fiévreuse": ("fiévreux",),
	"fiévreuses": ("fiévreux",),
	"figées": ("figé",),
	"fignolée": ("fignoler",),
	"fignolées": ("fignoler",),
	"fignolé": ("fignoler",),
	"fignolés": ("fignoler",),
	"fignoleuse": ("fignoleur",),
	"fignoleuses": ("fignoleur",),
	"figue": ("figue",),
	"figulines": ("figulin",),
	"figurative": ("figuratif",),
	"figuratives": ("figuratif",),
	"figurées": ("figuré",),
	"figuriste": ("figuriste",),
	"filable": ("filable",),
	"filaire": ("filaire",),
	"filamenteuse": ("filamenteux",),
	"filamenteuses": ("filamenteux",),
	"filandière": ("filandière",),
	"filandières": ("filandier",),
	"filandreuse": ("filandreux",),
	"filandreuses": ("filandreux",),
	"filantes": ("filant",),
	"filarienne": ("filarien",),
	"filariennes": ("filarien",),
	"filasse": ("filasse",),
	"filées": ("filé",),
	"filetées": ("fileté",),
	"fileuse": ("fileur",),
	"fileuses": ("fileur",),
	"filiales": ("filial",),
	"filialisée": ("filialiser",),
	"filialisées": ("filialiser",),
	"filialisé": ("filialiser",),
	"filialisés": ("filialiser",),
	"filicique": ("filicique",),
	"filiforme": ("filiforme",),
	"filigranée": ("filigraner",),
	"filigranées": ("filigraner",),
	"filigrané": ("filigraner",),
	"filigranés": ("filigraner",),
	"filigraneuse": ("filigraneur",),
	"filigraneuses": ("filigraneur",),
	"filiolées": ("filiolé",),
	"fille": ("fille",),
	"fillerisée": ("filleriser",),
	"fillerisées": ("filleriser",),
	"fillerisé": ("filleriser",),
	"fillerisés": ("filleriser",),
	"filmable": ("filmable",),
	"filmée": ("filmer",),
	"filmées": ("filmer",),
	"filmé": ("filmer",),
	"filmés": ("filmer",),
	"filmique": ("filmique",),
	"filmographique": ("filmographique",),
	"filmologique": ("filmologique",),
	"filochée": ("filocher",),
	"filochées": ("filocher",),
	"filoché": ("filocher",),
	"filochés": ("filocher",),
	"filonienne": ("filonien",),
	"filoniennes": ("filonien",),
	"filoutée": ("filouter",),
	"filoutées": ("filouter",),
	"filouté": ("filouter",),
	"filoutés": ("filouter",),
	"filtrable": ("filtrable",),
	"filtrantes": ("filtrant",),
	"filtrée": ("filtrer",),
	"filtrées": ("filtrer",),
	"filtré": ("filtrer",),
	"filtrés": ("filtrer",),
	"filtreuse": ("filtreur",),
	"filtreuses": ("filtreur",),
	"fimicole": ("fimicole",),
	"finales": ("final",),
	"finalisée": ("finaliser",),
	"finalisées": ("finaliser",),
	"finalisé": ("finaliser",),
	"finalisés": ("finaliser",),
	"finaliste": ("finaliste",),
	"finalitaire": ("finalitaire",),
	"finançable": ("finançable",),
	"financée": ("financer",),
	"financées": ("financer",),
	"financé": ("financer",),
	"financés": ("financer",),
	"financeuse": ("financeur",),
	"financeuses": ("financeur",),
	"financiarisée": ("financiariser",),
	"financiarisées": ("financiariser",),
	"financiarisé": ("financiariser",),
	"financiarisés": ("financiariser",),
	"financière": ("financier",),
	"financières": ("financier",),
	"finassée": ("finasser",),
	"finassées": ("finasser",),
	"finassé": ("finasser",),
	"finassés": ("finasser",),
	"finasseuse": ("finasseur",),
	"finasseuses": ("finasseur",),
	"finassière": ("finassier",),
	"finassières": ("finassier",),
	"finaudes": ("finaud",),
	"fines": ("fin",),
	"finies": ("fini",),
	"finissantes": ("finissant",),
	"finitiste": ("finitiste",),
	"finlandaises": ("finlandais",),
	"finlandais": ("finlandais",),
	"finlandisée": ("finlandiser",),
	"finlandisées": ("finlandiser",),
	"finlandisé": ("finlandiser",),
	"finlandisés": ("finlandiser",),
	"finnoises": ("finnois",),
	"finnois": ("finnois",),
	"finno-ougrienne": ("finno-ougrien",),
	"finno-ougriennes": ("finno-ougrien",),
	"fiscales": ("fiscal",),
	"fiscalisée": ("fiscaliser",),
	"fiscalisées": ("fiscaliser",),
	"fiscalisé": ("fiscaliser",),
	"fiscalisés": ("fiscaliser",),
	"fisco-financière": ("fisco-financier",),
	"fisco-financières": ("fisco-financier",),
	"fissible": ("fissible",),
	"fissile": ("fissile",),
	"fissilingue": ("fissilingue",),
	"fissipare": ("fissipare",),
	"fissipède": ("fissipède",),
	"fissirostre": ("fissirostre",),
	"fissuraire": ("fissuraire",),
	"fissurales": ("fissural",),
	"fissurée": ("fissurer",),
	"fissurées": ("fissurer",),
	"fissuré": ("fissurer",),
	"fissurés": ("fissurer",),
	"fistulaire": ("fistulaire",),
	"fistuleuse": ("fistuleux",),
	"fistuleuses": ("fistuleux",),
	"fistulisée": ("fistuliser",),
	"fistulisées": ("fistuliser",),
	"fistulisé": ("fistuliser",),
	"fistulisés": ("fistuliser",),
	"fixable": ("fixable",),
	"fixatrice": ("fixateur",),
	"fixatrices": ("fixateur",),
	"fixées": ("fixé",),
	"fixe": ("fixe",),
	"fixiste": ("fixiste",),
	"flabelliforme": ("flabelliforme",),
	"flaccide": ("flaccide",),
	"flache": ("flache",),
	"flacheuse": ("flacheux",),
	"flacheuses": ("flacheux",),
	"flagellaire": ("flagellaire",),
	"flagellatrice": ("flagellateur",),
	"flagellatrices": ("flagellateur",),
	"flagellées": ("flagellé",),
	"flageolantes": ("flageolant",),
	"flagornée": ("flagorner",),
	"flagornées": ("flagorner",),
	"flagorné": ("flagorner",),
	"flagornés": ("flagorner",),
	"flagorneuse": ("flagorneur",),
	"flagorneuses": ("flagorneur",),
	"flagrantes": ("flagrant",),
	"flairée": ("flairer",),
	"flairées": ("flairer",),
	"flairé": ("flairer",),
	"flairés": ("flairer",),
	"flaireuse": ("flaireur",),
	"flaireuses": ("flaireur",),
	"flamandes": ("flamand",),
	"flamandisée": ("flamandiser",),
	"flamandisées": ("flamandiser",),
	"flamandisé": ("flamandiser",),
	"flamandisés": ("flamandiser",),
	"flambantes": ("flambant",),
	"flambées": ("flambé",),
	"flambeuse": ("flambeur",),
	"flambeuses": ("flambeur",),
	"flamboyantes": ("flamboyant",),
	"flamenca": ("flamenco",),
	"flamencas": ("flamenco",),
	"flamingantes": ("flamingant",),
	"flaminienne": ("flaminien",),
	"flaminiennes": ("flaminien",),
	"flammées": ("flammé",),
	"flanchée": ("flancher",),
	"flanchées": ("flancher",),
	"flanché": ("flancher",),
	"flanchés": ("flancher",),
	"flandresque": ("flandresque",),
	"flandrienne": ("flandrien",),
	"flandriennes": ("flandrien",),
	"flandrines": ("flandrin",),
	"flanellaire": ("flanellaire",),
	"flanquantes": ("flanquant",),
	"flanquée": ("flanquer",),
	"flanquées": ("flanquer",),
	"flanqué": ("flanquer",),
	"flanqués": ("flanquer",),
	"flapies": ("flapi",),
	"flaquée": ("flaquer",),
	"flaquées": ("flaquer",),
	"flaqué": ("flaquer",),
	"flaqués": ("flaquer",),
	"flasque": ("flasque",),
	"flattée": ("flatter",),
	"flattées": ("flatter",),
	"flatté": ("flatter",),
	"flattés": ("flatter",),
	"flatteuse": ("flatteur",),
	"flatteuses": ("flatteur",),
	"flatulentes": ("flatulent",),
	"flavéole": ("flavéole",),
	"flavescentes": ("flavescent",),
	"flavianique": ("flavianique",),
	"flavocobaltique": ("flavocobaltique",),
	"fléchées": ("fléché",),
	"fléchie": ("fléchir",),
	"fléchies": ("fléchir",),
	"fléchi": ("fléchir",),
	"fléchis": ("fléchir",),
	"fléchissantes": ("fléchissant",),
	"fléchisseuse": ("fléchisseur",),
	"fléchisseuses": ("fléchisseur",),
	"flegmatique": ("flegmatique",),
	"flegmatisée": ("flegmatiser",),
	"flegmatisées": ("flegmatiser",),
	"flegmatisé": ("flegmatiser",),
	"flegmatisés": ("flegmatiser",),
	"flémardes": ("flémard",),
	"flemmardée": ("flemmarder",),
	"flemmardées": ("flemmarder",),
	"flemmardé": ("flemmarder",),
	"flemmardes": ("flemmard",),
	"flemmardés": ("flemmarder",),
	"flétries": ("flétri",),
	"flétrissantes": ("flétrissant",),
	"fleurdelisées": ("fleurdelisé",),
	"fleurée": ("fleurer",),
	"fleurées": ("fleurer",),
	"fleuré": ("fleurer",),
	"fleurés": ("fleurer",),
	"fleurette": ("fleurette",),
	"fleuries": ("fleuri",),
	"fleurissantes": ("fleurissant",),
	"fleuriste": ("fleuriste",),
	"fleuronnées": ("fleuronné",),
	"fleuve": ("fleuve",),
	"flexibilisée": ("flexibiliser",),
	"flexibilisées": ("flexibiliser",),
	"flexibilisé": ("flexibiliser",),
	"flexibilisés": ("flexibiliser",),
	"flexible": ("flexible",),
	"flexionnelle": ("flexionnel",),
	"flexionnelles": ("flexionnel",),
	"flexueuse": ("flexueux",),
	"flexueuses": ("flexueux",),
	"flinguée": ("flinguer",),
	"flinguées": ("flinguer",),
	"flingué": ("flinguer",),
	"flingués": ("flinguer",),
	"flirteuse": ("flirteur",),
	"flirteuses": ("flirteur",),
	"floche": ("floche",),
	"floconneuse": ("floconneux",),
	"floconneuses": ("floconneux",),
	"floculée": ("floculer",),
	"floculées": ("floculer",),
	"floculé": ("floculer",),
	"floculés": ("floculer",),
	"floculeuse": ("floculeux",),
	"floculeuses": ("floculeux",),
	"floquée": ("floquer",),
	"floquées": ("floquer",),
	"floqué": ("floquer",),
	"floqués": ("floquer",),
	"florales": ("floral",),
	"florentines": ("florentin",),
	"floresque": ("floresque",),
	"floricole": ("floricole",),
	"floridienne": ("floridien",),
	"floridiennes": ("floridien",),
	"florie": ("florir",),
	"flories": ("florir",),
	"florifère": ("florifère",),
	"flori": ("florir",),
	"florigène": ("florigène",),
	"floris": ("florir",),
	"florissantes": ("florissant",),
	"floristique": ("floristique",),
	"flosculeuse": ("flosculeux",),
	"flosculeuses": ("flosculeux",),
	"flottable": ("flottable",),
	"flottantes": ("flottant",),
	"flottardes": ("flottard",),
	"flottées": ("flotté",),
	"flouée": ("flouer",),
	"flouées": ("flouer",),
	"floué": ("flouer",),
	"floues": ("flou",),
	"floués": ("flouer",),
	"fluctuantes": ("fluctuant",),
	"fluctueuse": ("fluctueux",),
	"fluctueuses": ("fluctueux",),
	"fluée": ("fluer",),
	"fluées": ("fluer",),
	"flué": ("fluer",),
	"fluentes": ("fluent",),
	"flués": ("fluer",),
	"fluette": ("fluet",),
	"fluettes": ("fluet",),
	"fluidales": ("fluidal",),
	"fluide": ("fluide",),
	"fluidifiantes": ("fluidifiant",),
	"fluidifiées": ("fluidifié",),
	"fluidique": ("fluidique",),
	"fluidisée": ("fluidiser",),
	"fluidisées": ("fluidiser",),
	"fluidisé": ("fluidiser",),
	"fluidisés": ("fluidiser",),
	"fluidissime": ("fluidissime",),
	"fluoborique": ("fluoborique",),
	"fluogermanique": ("fluogermanique",),
	"fluophosphorique": ("fluophosphorique",),
	"fluoracétique": ("fluoracétique",),
	"fluorées": ("fluoré",),
	"fluorescéinique": ("fluorescéinique",),
	"fluorescentes": ("fluorescent",),
	"fluorhydrique": ("fluorhydrique",),
	"fluorique": ("fluorique",),
	"fluorisée": ("fluoriser",),
	"fluorisées": ("fluoriser",),
	"fluorisé": ("fluoriser",),
	"fluorisés": ("fluoriser",),
	"fluoritique": ("fluoritique",),
	"fluosilicique": ("fluosilicique",),
	"fluosulfonique": ("fluosulfonique",),
	"flûtées": ("flûté",),
	"fluviales": ("fluvial",),
	"fluviatile": ("fluviatile",),
	"fluvio-lacustre": ("fluvio-lacustre",),
	"fluvio-maritime": ("fluvio-maritime",),
	"fluviométrique": ("fluviométrique",),
	"fluxionnaire": ("fluxionnaire",),
	"focales": ("focal",),
	"focalisable": ("focalisable",),
	"focalisée": ("focaliser",),
	"focalisées": ("focaliser",),
	"focalisé": ("focaliser",),
	"focalisés": ("focaliser",),
	"foccardisée": ("foccardiser",),
	"foccardisées": ("foccardiser",),
	"foccardisé": ("foccardiser",),
	"foccardisés": ("foccardiser",),
	"focométrique": ("focométrique",),
	"focus": ("focus",),
	"foetales": ("foetal",),
	"foetalisée": ("foetaliser",),
	"foetalisées": ("foetaliser",),
	"foetalisé": ("foetaliser",),
	"foetalisés": ("foetaliser",),
	"foeticide": ("foeticide",),
	"fofolle": ("foufou",),
	"fofolles": ("foufou",),
	"foirée": ("foirer",),
	"foirées": ("foirer",),
	"foiré": ("foirer",),
	"foirés": ("foirer",),
	"foireuse": ("foireux",),
	"foireuses": ("foireux",),
	"foisonnantes": ("foisonnant",),
	"folasse": ("folasse",),
	"folâtrantes": ("folâtrant",),
	"folâtre": ("folâtre",),
	"foldingue": ("foldingue",),
	"foliacées": ("foliacé",),
	"foliaire": ("foliaire",),
	"foliarisée": ("foliariser",),
	"foliarisées": ("foliariser",),
	"foliarisé": ("foliariser",),
	"foliarisés": ("foliariser",),
	"folichonnée": ("folichonner",),
	"folichonnées": ("folichonner",),
	"folichonne": ("folichon",),
	"folichonné": ("folichonner",),
	"folichonnes": ("folichon",),
	"folichonnés": ("folichonner",),
	"foliées": ("folié",),
	"foliotée": ("folioter",),
	"foliotées": ("folioter",),
	"folioté": ("folioter",),
	"foliotés": ("folioter",),
	"folique": ("folique",),
	"folklorique": ("folklorique",),
	"folklorisée": ("folkloriser",),
	"folklorisées": ("folkloriser",),
	"folklorisé": ("folkloriser",),
	"folklorisés": ("folkloriser",),
	"folle": ("fou",),
	"folles": ("fou",),
	"follette": ("follet",),
	"follettes": ("follet",),
	"folliculaire": ("folliculaire",),
	"folliculostimulantes": ("folliculostimulant",),
	"fomentée": ("fomenter",),
	"fomentées": ("fomenter",),
	"fomenté": ("fomenter",),
	"fomentés": ("fomenter",),
	"foncées": ("foncé",),
	"fonceuse": ("fonceur",),
	"fonceuses": ("fonceur",),
	"foncière": ("foncier",),
	"foncières": ("foncier",),
	"fonctionnalisée": ("fonctionnaliser",),
	"fonctionnalisées": ("fonctionnaliser",),
	"fonctionnalisé": ("fonctionnaliser",),
	"fonctionnalisés": ("fonctionnaliser",),
	"fonctionnaliste": ("fonctionnaliste",),
	"fonctionnarisée": ("fonctionnariser",),
	"fonctionnarisées": ("fonctionnariser",),
	"fonctionnarisé": ("fonctionnariser",),
	"fonctionnarisés": ("fonctionnariser",),
	"fonctionnelle": ("fonctionnel",),
	"fonctionnelles": ("fonctionnel",),
	"fondamentales": ("fondamental",),
	"fondamentaliste": ("fondamentaliste",),
	"fondantes": ("fondant",),
	"fondationnelle": ("fondationnel",),
	"fondationnelles": ("fondationnel",),
	"fondatrice": ("fondateur",),
	"fondatrices": ("fondateur",),
	"fondées": ("fondé",),
	"fondues": ("fondu",),
	"fongible": ("fongible",),
	"fongicide": ("fongicide",),
	"fongicole": ("fongicole",),
	"fongiforme": ("fongiforme",),
	"fongique": ("fongique",),
	"fongistatique": ("fongistatique",),
	"fongoïde": ("fongoïde",),
	"fongueuse": ("fongueux",),
	"fongueuses": ("fongueux",),
	"fontinales": ("fontinal",),
	"footballistique": ("footballistique",),
	"forable": ("forable",),
	"foraines": ("forain",),
	"foraminées": ("foraminé",),
	"forcée": ("forcer",),
	"forcées": ("forcer",),
	"forcé": ("forcer",),
	"forcenées": ("forcené",),
	"forcés": ("forcer",),
	"forcie": ("forcir",),
	"forcies": ("forcir",),
	"forci": ("forcir",),
	"forcis": ("forcir",),
	"forcloses": ("forclos",),
	"forclos": ("forclos",),
	"fordisée": ("fordiser",),
	"fordisées": ("fordiser",),
	"fordisé": ("fordiser",),
	"fordisés": ("fordiser",),
	"forée": ("forer",),
	"forées": ("forer",),
	"foré": ("forer",),
	"forés": ("forer",),
	"forestière": ("forestier",),
	"forestières": ("forestier",),
	"forézienne": ("forézien",),
	"foréziennes": ("forézien",),
	"forfaitaire": ("forfaitaire",),
	"forfaitarisée": ("forfaitariser",),
	"forfaitarisées": ("forfaitariser",),
	"forfaitarisé": ("forfaitariser",),
	"forfaitarisés": ("forfaitariser",),
	"forfaites": ("forfait",),
	"forfaitisée": ("forfaitiser",),
	"forfaitisées": ("forfaitiser",),
	"forfaitisé": ("forfaitiser",),
	"forfaitisés": ("forfaitiser",),
	"forgeable": ("forgeable",),
	"forgées": ("forgé",),
	"forjetée": ("forjeter",),
	"forjetées": ("forjeter",),
	"forjeté": ("forjeter",),
	"forjetés": ("forjeter",),
	"forlancée": ("forlancer",),
	"forlancées": ("forlancer",),
	"forlancé": ("forlancer",),
	"forlancés": ("forlancer",),
	"forlignée": ("forligner",),
	"forlignées": ("forligner",),
	"forligné": ("forligner",),
	"forlignés": ("forligner",),
	"formalisable": ("formalisable",),
	"formalisatrice": ("formalisateur",),
	"formalisatrices": ("formalisateur",),
	"formalisées": ("formalisé",),
	"formaliste": ("formaliste",),
	"formantique": ("formantique",),
	"formatées": ("formaté",),
	"formative": ("formatif",),
	"formatives": ("formatif",),
	"formatrice": ("formateur",),
	"formatrices": ("formateur",),
	"formées": ("formé",),
	"formelle": ("formel",),
	"formelles": ("formel",),
	"formicantes": ("formicant",),
	"formidable": ("formidable",),
	"formiminoglutamique": ("formiminoglutamique",),
	"formique": ("formique",),
	"formogène": ("formogène",),
	"formolée": ("formoler",),
	"formolées": ("formoler",),
	"formolé": ("formoler",),
	"formolés": ("formoler",),
	"formophénolique": ("formophénolique",),
	"formosanes": ("formosan",),
	"formulable": ("formulable",),
	"formulaire": ("formulaire",),
	"formulée": ("formuler",),
	"formulées": ("formuler",),
	"formulé": ("formuler",),
	"formulés": ("formuler",),
	"formylacétique": ("formylacétique",),
	"fortes": ("fort",),
	"fortiche": ("fortiche",),
	"fortifiable": ("fortifiable",),
	"fortifiantes": ("fortifiant",),
	"fortifiée": ("fortifier",),
	"fortifiées": ("fortifier",),
	"fortifié": ("fortifier",),
	"fortifiés": ("fortifier",),
	"fortraites": ("fortrait",),
	"fortuites": ("fortuit",),
	"fortunées": ("fortuné",),
	"forwardée": ("forwarder",),
	"forwardées": ("forwarder",),
	"forwardé": ("forwarder",),
	"forwardés": ("forwarder",),
	"fossile": ("fossile",),
	"fossilifère": ("fossilifère",),
	"fossilisées": ("fossilisé",),
	"fossoyée": ("fossoyer",),
	"fossoyées": ("fossoyer",),
	"fossoyé": ("fossoyer",),
	"fossoyés": ("fossoyer",),
	"fouaillée": ("fouailler",),
	"fouaillées": ("fouailler",),
	"fouaillé": ("fouailler",),
	"fouaillés": ("fouailler",),
	"foudroyantes": ("foudroyant",),
	"foudroyée": ("foudroyer",),
	"foudroyées": ("foudroyer",),
	"foudroyé": ("foudroyer",),
	"foudroyés": ("foudroyer",),
	"fouettées": ("fouetté",),
	"fougée": ("fouger",),
	"fougées": ("fouger",),
	"fougé": ("fouger",),
	"fougés": ("fouger",),
	"fougueuse": ("fougueux",),
	"fougueuses": ("fougueux",),
	"fouie": ("fouir",),
	"fouies": ("fouir",),
	"foui": ("fouir",),
	"fouillées": ("fouillé",),
	"fouillis": ("fouillis",),
	"fouinardes": ("fouinard",),
	"fouineuse": ("fouineur",),
	"fouineuses": ("fouineur",),
	"fouis": ("fouir",),
	"fouisseuse": ("fouisseur",),
	"fouisseuses": ("fouisseur",),
	"foulantes": ("foulant",),
	"foulée": ("fouler",),
	"foulées": ("fouler",),
	"foulé": ("fouler",),
	"foulés": ("fouler",),
	"fourbée": ("fourber",),
	"fourbées": ("fourber",),
	"fourbe": ("fourbe",),
	"fourbé": ("fourber",),
	"fourbés": ("fourber",),
	"fourbie": ("fourbir",),
	"fourbies": ("fourbir",),
	"fourbi": ("fourbir",),
	"fourbis": ("fourbir",),
	"fourbues": ("fourbu",),
	"fourchée": ("fourcher",),
	"fourchées": ("fourcher",),
	"fourché": ("fourcher",),
	"fourchés": ("fourcher",),
	"fourchetées": ("fourcheté",),
	"fourchues": ("fourchu",),
	"fourgonnée": ("fourgonner",),
	"fourgonnées": ("fourgonner",),
	"fourgonné": ("fourgonner",),
	"fourgonnés": ("fourgonner",),
	"fourguée": ("fourguer",),
	"fourguées": ("fourguer",),
	"fourgué": ("fourguer",),
	"fourgués": ("fourguer",),
	"fouriériste": ("fouriériste",),
	"fourmillantes": ("fourmillant",),
	"fournies": ("fourni",),
	"fourragée": ("fourrager",),
	"fourragées": ("fourrager",),
	"fourragé": ("fourrager",),
	"fourragère": ("fourrager",),
	"fourragères": ("fourrager",),
	"fourragés": ("fourrager",),
	"fourrées": ("fourré",),
	"fourvoyée": ("fourvoyer",),
	"fourvoyées": ("fourvoyer",),
	"fourvoyé": ("fourvoyer",),
	"fourvoyés": ("fourvoyer",),
	"foutrales": ("foutral",),
	"foutraque": ("foutraque",),
	"foutues": ("foutu",),
	"fovéales": ("fovéal",),
	"fovéolaire": ("fovéolaire",),
	"foxées": ("foxé",),
	"foyère": ("foyer",),
	"foyères": ("foyer",),
	"fracassantes": ("fracassant",),
	"fracassée": ("fracasser",),
	"fracassées": ("fracasser",),
	"fracassé": ("fracasser",),
	"fracassés": ("fracasser",),
	"fractales": ("fractal",),
	"fractionnable": ("fractionnable",),
	"fractionnaire": ("fractionnaire",),
	"fractionnées": ("fractionné",),
	"fractionnelle": ("fractionnel",),
	"fractionnelles": ("fractionnel",),
	"fractionniste": ("fractionniste",),
	"fracturable": ("fracturable",),
	"fracturaire": ("fracturaire",),
	"fracturée": ("fracturer",),
	"fracturées": ("fracturer",),
	"fracturé": ("fracturer",),
	"fracturés": ("fracturer",),
	"fragile": ("fragile",),
	"fragilisantes": ("fragilisant",),
	"fragilisée": ("fragiliser",),
	"fragilisées": ("fragiliser",),
	"fragilisé": ("fragiliser",),
	"fragilisés": ("fragiliser",),
	"fragmentable": ("fragmentable",),
	"fragmentaire": ("fragmentaire",),
	"fragmentée": ("fragmenter",),
	"fragmentées": ("fragmenter",),
	"fragmenté": ("fragmenter",),
	"fragmentés": ("fragmenter",),
	"fraîche": ("frais",),
	"fraîches": ("frais",),
	"fraîchie": ("fraîchir",),
	"fraîchies": ("fraîchir",),
	"fraîchi": ("fraîchir",),
	"fraîchis": ("fraîchir",),
	"fraisée": ("fraiser",),
	"fraisées": ("fraiser",),
	"fraise": ("fraise",),
	"fraisé": ("fraiser",),
	"fraisés": ("fraiser",),
	"frais": ("frais",),
	"fraisière": ("fraisière",),
	"fraisières": ("fraisier",),
	"framboisées": ("framboisé",),
	"framboise": ("framboise",),
	"françaises": ("français",),
	"français": ("français",),
	"franc-bourgeois": ("franc-bourgeois",),
	"franc-comtoises": ("franc-comtois",),
	"franc-comtois": ("franc-comtois",),
	"francfortoises": ("francfortois",),
	"francfortois": ("francfortois",),
	"franche": ("franc",),
	"franches": ("franc",),
	"franchie": ("franchir",),
	"franchies": ("franchir",),
	"franchi": ("franchir",),
	"franchisées": ("franchisé",),
	"franchiseuse": ("franchiseur",),
	"franchiseuses": ("franchiseur",),
	"franchis": ("franchir",),
	"franchissable": ("franchissable",),
	"franchouillardes": ("franchouillard",),
	"francienne": ("francien",),
	"franciennes": ("francien",),
	"francilienne": ("francilien",),
	"franciliennes": ("francilien",),
	"francique": ("francique",),
	"francisantes": ("francisant",),
	"franciscaines": ("franciscain",),
	"francisée": ("franciser",),
	"francisées": ("franciser",),
	"francisé": ("franciser",),
	"francisés": ("franciser",),
	"franc-maçonne": ("franc-maçon",),
	"franc-maçonnes": ("franc-maçon",),
	"franc-maçonnique": ("franc-maçonnique",),
	"franco-algérienne": ("franco-algérien",),
	"franco-américaines": ("franco-américain",),
	"franco-anglaises": ("franco-anglais",),
	"franco-belge": ("franco-belge",),
	"franco-britannique": ("franco-britannique",),
	"franco-chinoises": ("franco-chinois",),
	"franco-françaises": ("franco-français",),
	"franco-français": ("franco-français",),
	"franco-italienne": ("franco-italien",),
	"franco-italiennes": ("franco-italien",),
	"franconienne": ("franconien",),
	"franconiennes": ("franconien",),
	"francophile": ("francophile",),
	"francophobe": ("francophobe",),
	"francophone": ("francophone",),
	"franco-russe": ("franco-russe",),
	"francs-maçons": ("franc-maçon",),
	"frangeantes": ("frangeant",),
	"frangée": ("franger",),
	"frangées": ("franger",),
	"frangé": ("franger",),
	"frangés": ("franger",),
	"franglaises": ("franglais",),
	"franglais": ("franglais",),
	"franklinisée": ("frankliniser",),
	"franklinisées": ("frankliniser",),
	"franklinisé": ("frankliniser",),
	"franklinisés": ("frankliniser",),
	"franque": ("franc",),
	"franques": ("franc",),
	"franquiste": ("franquiste",),
	"frappantes": ("frappant",),
	"frappées": ("frappé",),
	"frappeuse": ("frappeur",),
	"frappeuses": ("frappeur",),
	"fraternelle": ("fraternel",),
	"fraternelles": ("fraternel",),
	"fratricide": ("fratricide",),
	"fraudatoire": ("fraudatoire",),
	"fraudée": ("frauder",),
	"fraudées": ("frauder",),
	"fraudé": ("frauder",),
	"fraudés": ("frauder",),
	"fraudeuse": ("fraudeur",),
	"fraudeuses": ("fraudeur",),
	"frauduleuse": ("frauduleux",),
	"frauduleuses": ("frauduleux",),
	"frayée": ("frayer",),
	"frayées": ("frayer",),
	"frayé": ("frayer",),
	"frayés": ("frayer",),
	"fredonnée": ("fredonner",),
	"fredonnées": ("fredonner",),
	"fredonné": ("fredonner",),
	"fredonnés": ("fredonner",),
	"free-lance": ("free-lance",),
	"frégatée": ("frégater",),
	"frégatées": ("frégater",),
	"frégaté": ("frégater",),
	"frégatés": ("frégater",),
	"freinée": ("freiner",),
	"freinées": ("freiner",),
	"freiné": ("freiner",),
	"freinés": ("freiner",),
	"frelatées": ("frelaté",),
	"frêle": ("frêle",),
	"frémissantes": ("frémissant",),
	"frénatrice": ("frénateur",),
	"frénatrices": ("frénateur",),
	"frénétique": ("frénétique",),
	"fréquentable": ("fréquentable",),
	"fréquentative": ("fréquentatif",),
	"fréquentatives": ("fréquentatif",),
	"fréquentées": ("fréquenté",),
	"fréquentes": ("fréquent",),
	"fréquentielle": ("fréquentiel",),
	"fréquentielles": ("fréquentiel",),
	"frère": ("frère",),
	"frétée": ("fréter",),
	"frétées": ("fréter",),
	"frété": ("fréter",),
	"frétés": ("fréter",),
	"frétillantes": ("frétillant",),
	"frettées": ("fretté",),
	"freudienne": ("freudien",),
	"freudiennes": ("freudien",),
	"friable": ("friable",),
	"friandes": ("friand",),
	"fribronoïde": ("fribronoïde",),
	"fricassée": ("fricasser",),
	"fricassées": ("fricasser",),
	"fricassé": ("fricasser",),
	"fricassés": ("fricasser",),
	"fricative": ("fricatif",),
	"fricatives": ("fricatif",),
	"fricotée": ("fricoter",),
	"fricotées": ("fricoter",),
	"fricoté": ("fricoter",),
	"fricotés": ("fricoter",),
	"fricoteuse": ("fricoteur",),
	"fricoteuses": ("fricoteur",),
	"frictionnée": ("frictionner",),
	"frictionnées": ("frictionner",),
	"frictionné": ("frictionner",),
	"frictionnelle": ("frictionnel",),
	"frictionnelles": ("frictionnel",),
	"frictionnés": ("frictionner",),
	"frigélisée": ("frigéliser",),
	"frigélisées": ("frigéliser",),
	"frigélisé": ("frigéliser",),
	"frigélisés": ("frigéliser",),
	"frigide": ("frigide",),
	"frigoporteuse": ("frigoporteur",),
	"frigoporteuses": ("frigoporteur",),
	"frigorifiées": ("frigorifié",),
	"frigorifique": ("frigorifique",),
	"frigorigène": ("frigorigène",),
	"frigoriste": ("frigoriste",),
	"frileuse": ("frileux",),
	"frileuses": ("frileux",),
	"frimée": ("frimer",),
	"frimées": ("frimer",),
	"frimé": ("frimer",),
	"frimés": ("frimer",),
	"frimeuse": ("frimeur",),
	"frimeuses": ("frimeur",),
	"fringantes": ("fringant",),
	"fringuées": ("fringué",),
	"frioulienne": ("frioulien",),
	"friouliennes": ("frioulien",),
	"fripée": ("friper",),
	"fripées": ("friper",),
	"fripé": ("friper",),
	"fripés": ("friper",),
	"friponne": ("fripon",),
	"friponnes": ("fripon",),
	"fripouillardes": ("fripouillard",),
	"friquées": ("friqué",),
	"frisantes": ("frisant",),
	"frisées": ("frisé",),
	"frisonne": ("frison",),
	"frisonnes": ("frison",),
	"frisotée": ("frisoter",),
	"frisotées": ("frisoter",),
	"frisoté": ("frisoter",),
	"frisotés": ("frisoter",),
	"frisottantes": ("frisottant",),
	"frisottées": ("frisotté",),
	"frisquette": ("frisquet",),
	"frisquettes": ("frisquet",),
	"frissonnantes": ("frissonnant",),
	"frites": ("frit",),
	"frittée": ("fritter",),
	"frittées": ("fritter",),
	"fritté": ("fritter",),
	"frittés": ("fritter",),
	"frivole": ("frivole",),
	"fröbélienne": ("fröbélien",),
	"fröbéliennes": ("fröbélien",),
	"froides": ("froid",),
	"froissable": ("froissable",),
	"froissantes": ("froissant",),
	"froissée": ("froisser",),
	"froissées": ("froisser",),
	"froissé": ("froisser",),
	"froissés": ("froisser",),
	"frôlée": ("frôler",),
	"frôlées": ("frôler",),
	"frôlé": ("frôler",),
	"frôlés": ("frôler",),
	"frôleuse": ("frôleur",),
	"frôleuses": ("frôleur",),
	"fromagère": ("fromager",),
	"fromagères": ("fromager",),
	"fromentales": ("fromental",),
	"fromentée": ("fromentée",),
	"froncées": ("froncé",),
	"fronceuse": ("fronceur",),
	"fronceuses": ("fronceur",),
	"frondée": ("fronder",),
	"frondées": ("fronder",),
	"frondé": ("fronder",),
	"frondés": ("fronder",),
	"frondeuse": ("frondeur",),
	"frondeuses": ("frondeur",),
	"frondicole": ("frondicole",),
	"frontales": ("frontal",),
	"frontalière": ("frontalier",),
	"frontalières": ("frontalier",),
	"frontiste": ("frontiste",),
	"frontogénétique": ("frontogénétique",),
	"frontologique": ("frontologique",),
	"fronto-temporales": ("fronto-temporal",),
	"frottantes": ("frottant",),
	"frottée": ("frotter",),
	"frottées": ("frotter",),
	"frotté": ("frotter",),
	"frottés": ("frotter",),
	"froudroyantes": ("froudroyant",),
	"froufroutantes": ("froufroutant",),
	"froufroutée": ("froufrouter",),
	"froufroutées": ("froufrouter",),
	"froufrouté": ("froufrouter",),
	"froufroutés": ("froufrouter",),
	"froussardes": ("froussard",),
	"fructidorisée": ("fructidoriser",),
	"fructidorisées": ("fructidoriser",),
	"fructidorisé": ("fructidoriser",),
	"fructidorisés": ("fructidoriser",),
	"fructifère": ("fructifère",),
	"fructifiée": ("fructifier",),
	"fructifiées": ("fructifier",),
	"fructifié": ("fructifier",),
	"fructifiés": ("fructifier",),
	"fructueuse": ("fructueux",),
	"fructueuses": ("fructueux",),
	"frugales": ("frugal",),
	"frugivore": ("frugivore",),
	"fruitées": ("fruité",),
	"fruitière": ("fruitier",),
	"fruitières": ("fruitier",),
	"frumentacées": ("frumentacé",),
	"frumentaire": ("frumentaire",),
	"fruste": ("fruste",),
	"frustrantes": ("frustrant",),
	"frustratoire": ("frustratoire",),
	"frustrées": ("frustré",),
	"frutescentes": ("frutescent",),
	"fruticuleuse": ("fruticuleux",),
	"fruticuleuses": ("fruticuleux",),
	"fuchsienne": ("fuchsien",),
	"fuchsiennes": ("fuchsien",),
	"fuégienne": ("fuégien",),
	"fuégiennes": ("fuégien",),
	"fuériste": ("fuériste",),
	"fugace": ("fugace",),
	"fugitive": ("fugitif",),
	"fugitives": ("fugitif",),
	"fuguées": ("fugué",),
	"fugueuse": ("fugueur",),
	"fugueuses": ("fugueur",),
	"fuie": ("fuir",),
	"fuies": ("fuir",),
	"fui": ("fuir",),
	"fuis": ("fuir",),
	"fulgurales": ("fulgural",),
	"fulgurantes": ("fulgurant",),
	"fulgurée": ("fulgurer",),
	"fulgurées": ("fulgurer",),
	"fulguré": ("fulgurer",),
	"fulgurés": ("fulgurer",),
	"fuligineuse": ("fuligineux",),
	"fuligineuses": ("fuligineux",),
	"fulminantes": ("fulminant",),
	"fulminatoire": ("fulminatoire",),
	"fulminée": ("fulminer",),
	"fulminées": ("fulminer",),
	"fulminé": ("fulminer",),
	"fulminés": ("fulminer",),
	"fulminique": ("fulminique",),
	"fulvique": ("fulvique",),
	"fumable": ("fumable",),
	"fumantes": ("fumant",),
	"fumarique": ("fumarique",),
	"fumasse": ("fumasse",),
	"fumées": ("fumé",),
	"fumeronnée": ("fumeronner",),
	"fumeronnées": ("fumeronner",),
	"fumeronné": ("fumeronner",),
	"fumeronnés": ("fumeronner",),
	"fumeuse": ("fumeux",),
	"fumeuses": ("fumeux",),
	"fumigatoire": ("fumigatoire",),
	"fumigée": ("fumiger",),
	"fumigées": ("fumiger",),
	"fumigé": ("fumiger",),
	"fumigène": ("fumigène",),
	"fumigés": ("fumiger",),
	"fumiste": ("fumiste",),
	"fumivore": ("fumivore",),
	"funambulesque": ("funambulesque",),
	"fundique": ("fundique",),
	"fundoscopique": ("fundoscopique",),
	"funèbre": ("funèbre",),
	"funéraire": ("funéraire",),
	"funeste": ("funeste",),
	"funiculaire": ("funiculaire",),
	"funkifiée": ("funkifier",),
	"funkifiées": ("funkifier",),
	"funkifié": ("funkifier",),
	"funkifiés": ("funkifier",),
	"furannique": ("furannique",),
	"furetée": ("fureter",),
	"furetées": ("fureter",),
	"fureté": ("fureter",),
	"furetés": ("fureter",),
	"fureteuse": ("fureteur",),
	"fureteuses": ("fureteur",),
	"furfuracées": ("furfuracé",),
	"furfurylique": ("furfurylique",),
	"furibardes": ("furibard",),
	"furibondes": ("furibond",),
	"furieuse": ("furieux",),
	"furieuses": ("furieux",),
	"furoïque": ("furoïque",),
	"furonculeuse": ("furonculeux",),
	"furonculeuses": ("furonculeux",),
	"furonculoïde": ("furonculoïde",),
	"furtive": ("furtif",),
	"furtives": ("furtif",),
	"fusantes": ("fusant",),
	"fuselées": ("fuselé",),
	"fusible": ("fusible",),
	"fusidique": ("fusidique",),
	"fusiforme": ("fusiforme",),
	"fusillée": ("fusiller",),
	"fusillées": ("fusiller",),
	"fusillé": ("fusiller",),
	"fusillés": ("fusiller",),
	"fusionnée": ("fusionner",),
	"fusionnées": ("fusionner",),
	"fusionné": ("fusionner",),
	"fusionnelle": ("fusionnel",),
	"fusionnelles": ("fusionnel",),
	"fusionnés": ("fusionner",),
	"fusocellulaire": ("fusocellulaire",),
	"fusoriales": ("fusorial",),
	"fustigée": ("fustiger",),
	"fustigées": ("fustiger",),
	"fustigé": ("fustiger",),
	"fustigés": ("fustiger",),
	"futées": ("futé",),
	"futile": ("futile",),
	"futilisée": ("futiliser",),
	"futilisées": ("futiliser",),
	"futilisé": ("futiliser",),
	"futilisés": ("futiliser",),
	"futures": ("futur",),
	"futurible": ("futurible",),
	"futuriste": ("futuriste",),
	"futurologique": ("futurologique",),
	"fuvélienne": ("fuvélien",),
	"fuvéliennes": ("fuvélien",),
	"fuyantes": ("fuyant",),
	"fuyardes": ("fuyard",),
	"gabaminergique": ("gabaminergique",),
	"gabbroïque": ("gabbroïque",),
	"gabonaises": ("gabonais",),
	"gabonais": ("gabonais",),
	"gâchée": ("gâcher",),
	"gâchées": ("gâcher",),
	"gâché": ("gâcher",),
	"gâchés": ("gâcher",),
	"gâcheuse": ("gâcheur",),
	"gâcheuses": ("gâcheur",),
	"gadgétisée": ("gadgétiser",),
	"gadgétisées": ("gadgétiser",),
	"gadgétisé": ("gadgétiser",),
	"gadgétisés": ("gadgétiser",),
	"gaélique": ("gaélique",),
	"gaffée": ("gaffer",),
	"gaffées": ("gaffer",),
	"gaffé": ("gaffer",),
	"gaffés": ("gaffer",),
	"gaffeuse": ("gaffeur",),
	"gaffeuses": ("gaffeur",),
	"gagées": ("gagé",),
	"gagesque": ("gagesque",),
	"gagiste": ("gagiste",),
	"gagnable": ("gagnable",),
	"gagnantes": ("gagnant",),
	"gagnée": ("gagner",),
	"gagnées": ("gagner",),
	"gagné": ("gagner",),
	"gagnés": ("gagner",),
	"gagneuse": ("gagneur",),
	"gagneuses": ("gagneur",),
	"gaies": ("gai",),
	"gaillardes": ("gaillard",),
	"gainée": ("gainer",),
	"gainées": ("gainer",),
	"gainé": ("gainer",),
	"gainés": ("gainer",),
	"galactagogue": ("galactagogue",),
	"galactarique": ("galactarique",),
	"galactique": ("galactique",),
	"galactobolique": ("galactobolique",),
	"galactocentrique": ("galactocentrique",),
	"galactogène": ("galactogène",),
	"galactonique": ("galactonique",),
	"galactophore": ("galactophore",),
	"galactopoïétique": ("galactopoïétique",),
	"galactosique": ("galactosique",),
	"galacturonique": ("galacturonique",),
	"galantes": ("galant",),
	"galate": ("galate",),
	"galbées": ("galbé",),
	"galée": ("galer",),
	"galées": ("galer",),
	"galé": ("galer",),
	"galéjée": ("galéjer",),
	"galéjées": ("galéjer",),
	"galéjé": ("galéjer",),
	"galéjés": ("galéjer",),
	"galénique": ("galénique",),
	"galéniste": ("galéniste",),
	"galés": ("galer",),
	"galetteuse": ("galetteux",),
	"galetteuses": ("galetteux",),
	"galeuse": ("galeux",),
	"galeuses": ("galeux",),
	"galicienne": ("galicien",),
	"galiciennes": ("galicien",),
	"galiléenne": ("galiléen",),
	"galiléennes": ("galiléen",),
	"galleuse": ("galleux",),
	"galleuses": ("galleux",),
	"gallicanes": ("gallican",),
	"gallicole": ("gallicole",),
	"galligène": ("galligène",),
	"gallinacées": ("gallinacé",),
	"gallique": ("gallique",),
	"galloises": ("gallois",),
	"gallois": ("gallois",),
	"gallo-romaines": ("gallo-romain",),
	"galoisienne": ("galoisien",),
	"galoisiennes": ("galoisien",),
	"galonnées": ("galonné",),
	"galonnière": ("galonnier",),
	"galonnières": ("galonnier",),
	"galopantes": ("galopant",),
	"galopée": ("galoper",),
	"galopées": ("galoper",),
	"galopé": ("galoper",),
	"galopés": ("galoper",),
	"galopeuse": ("galopeur",),
	"galopeuses": ("galopeur",),
	"galtonienne": ("galtonien",),
	"galtoniennes": ("galtonien",),
	"galvanique": ("galvanique",),
	"galvanisée": ("galvaniser",),
	"galvanisées": ("galvaniser",),
	"galvanisé": ("galvaniser",),
	"galvanisés": ("galvaniser",),
	"galvanocautérisée": ("galvanocautériser",),
	"galvanocautérisées": ("galvanocautériser",),
	"galvanocautérisé": ("galvanocautériser",),
	"galvanocautérisés": ("galvanocautériser",),
	"galvanomagnétique": ("galvanomagnétique",),
	"galvanométrique": ("galvanométrique",),
	"galvanoplaste": ("galvanoplaste",),
	"galvanoplastique": ("galvanoplastique",),
	"galvanotonique": ("galvanotonique",),
	"galvaudée": ("galvauder",),
	"galvaudées": ("galvauder",),
	"galvaudé": ("galvauder",),
	"galvaudés": ("galvauder",),
	"gambardière": ("gambardière",),
	"gambergée": ("gamberger",),
	"gambergées": ("gamberger",),
	"gambergé": ("gamberger",),
	"gambergés": ("gamberger",),
	"gambienne": ("gambien",),
	"gambiennes": ("gambien",),
	"gambillée": ("gambiller",),
	"gambillées": ("gambiller",),
	"gambillé": ("gambiller",),
	"gambillés": ("gambiller",),
	"gaméticide": ("gaméticide",),
	"gamétique": ("gamétique",),
	"gamétocytaire": ("gamétocytaire",),
	"gamétophytique": ("gamétophytique",),
	"gamines": ("gamin",),
	"gammagraphique": ("gammagraphique",),
	"gammée": ("gammée",),
	"gammées": ("gammé",),
	"gamocarpique": ("gamocarpique",),
	"gamopétale": ("gamopétale",),
	"gamosépale": ("gamosépale",),
	"ganache": ("ganache",),
	"gangétique": ("gangétique",),
	"ganglionnaire": ("ganglionnaire",),
	"ganglionnées": ("ganglionné",),
	"ganglioplégique": ("ganglioplégique",),
	"gangrénée": ("gangréner",),
	"gangrenées": ("gangrené",),
	"gangrénées": ("gangréner",),
	"gangréné": ("gangréner",),
	"gangrénés": ("gangréner",),
	"gangreneuse": ("gangreneux",),
	"gangréneuse": ("gangréneux",),
	"gangreneuses": ("gangreneux",),
	"gangréneuses": ("gangréneux",),
	"gangstérisée": ("gangstériser",),
	"gangstérisées": ("gangstériser",),
	"gangstérisé": ("gangstériser",),
	"gangstérisés": ("gangstériser",),
	"ganoïde": ("ganoïde",),
	"gansée": ("ganser",),
	"gansées": ("ganser",),
	"gansé": ("ganser",),
	"gansés": ("ganser",),
	"gantée": ("ganter",),
	"gantées": ("ganter",),
	"ganté": ("ganter",),
	"gantelées": ("gantelé",),
	"gantés": ("ganter",),
	"gantière": ("gantier",),
	"gantières": ("gantier",),
	"gantoises": ("gantois",),
	"gantois": ("gantois",),
	"gapançaises": ("gapançais",),
	"gapançais": ("gapançais",),
	"gapençaises": ("gapençais",),
	"gapençais": ("gapençais",),
	"garancée": ("garancer",),
	"garancées": ("garancer",),
	"garance": ("garance",),
	"garancé": ("garancer",),
	"garancés": ("garancer",),
	"garantes": ("garant",),
	"garanties": ("garanti",),
	"garçonnière": ("garçonnier",),
	"garçonnières": ("garçonnier",),
	"gardable": ("gardable",),
	"gardées": ("gardé",),
	"gardienne": ("gardien",),
	"gardiennes": ("gardien",),
	"gardiste": ("gardiste",),
	"gardoises": ("gardois",),
	"gardois": ("gardois",),
	"garée": ("garer",),
	"garées": ("garer",),
	"garé": ("garer",),
	"garés": ("garer",),
	"gargantuesque": ("gargantuesque",),
	"gargarisée": ("gargariser",),
	"gargarisées": ("gargariser",),
	"gargarisé": ("gargariser",),
	"gargarisés": ("gargariser",),
	"gargasienne": ("gargasien",),
	"gargasiennes": ("gargasien",),
	"garibaldienne": ("garibaldien",),
	"garibaldiennes": ("garibaldien",),
	"garnies": ("garni",),
	"garnissantes": ("garnissant",),
	"garonnaises": ("garonnais",),
	"garonnais": ("garonnais",),
	"garrottées": ("garrotté",),
	"gasconne": ("gascon",),
	"gasconnes": ("gascon",),
	"gaspésienne": ("gaspésien",),
	"gaspésiennes": ("gaspésien",),
	"gaspillée": ("gaspiller",),
	"gaspillées": ("gaspiller",),
	"gaspillé": ("gaspiller",),
	"gaspillés": ("gaspiller",),
	"gaspilleuse": ("gaspilleur",),
	"gaspilleuses": ("gaspilleur",),
	"gassendiste": ("gassendiste",),
	"gastralgique": ("gastralgique",),
	"gastrectomisée": ("gastrectomiser",),
	"gastrectomisées": ("gastrectomiser",),
	"gastrectomisé": ("gastrectomiser",),
	"gastrectomisés": ("gastrectomiser",),
	"gastrique": ("gastrique",),
	"gastro-colique": ("gastro-colique",),
	"gastroduodénales": ("gastroduodénal",),
	"gastro-épiploïque": ("gastro-épiploïque",),
	"gastro-intestinales": ("gastro-intestinal",),
	"gastronomique": ("gastronomique",),
	"gastro-oesophagienne": ("gastro-oesophagien",),
	"gastroprive": ("gastroprive",),
	"gastro-pylorique": ("gastro-pylorique",),
	"gastrotomisée": ("gastrotomiser",),
	"gastrotomisées": ("gastrotomiser",),
	"gastrotomisé": ("gastrotomiser",),
	"gastrotomisés": ("gastrotomiser",),
	"gâteaux": ("gâteau",),
	"gâtées": ("gâté",),
	"gâteuse": ("gâteux",),
	"gâteuses": ("gâteux",),
	"gâtifiée": ("gâtifier",),
	"gâtifiées": ("gâtifier",),
	"gâtifié": ("gâtifier",),
	"gâtifiés": ("gâtifier",),
	"gauchée": ("gaucher",),
	"gauchées": ("gaucher",),
	"gauche": ("gauche",),
	"gauché": ("gaucher",),
	"gauchère": ("gaucher",),
	"gauchères": ("gaucher",),
	"gauchés": ("gaucher",),
	"gauchie": ("gauchir",),
	"gauchies": ("gauchir",),
	"gauchi": ("gauchir",),
	"gauchisantes": ("gauchisant",),
	"gauchisée": ("gauchiser",),
	"gauchisées": ("gauchiser",),
	"gauchisé": ("gauchiser",),
	"gauchisés": ("gauchiser",),
	"gauchis": ("gauchir",),
	"gauchiste": ("gauchiste",),
	"gaufrée": ("gaufrer",),
	"gaufrées": ("gaufrer",),
	"gaufré": ("gaufrer",),
	"gaufrés": ("gaufrer",),
	"gaulée": ("gauler",),
	"gaulées": ("gauler",),
	"gaulé": ("gauler",),
	"gaulés": ("gauler",),
	"gaullienne": ("gaullien",),
	"gaulliennes": ("gaullien",),
	"gaulliste": ("gaulliste",),
	"gauloises": ("gaulois",),
	"gaulois": ("gaulois",),
	"gaussée": ("gausser",),
	"gaussées": ("gausser",),
	"gaussé": ("gausser",),
	"gaussés": ("gausser",),
	"gavache": ("gavache",),
	"gavée": ("gaver",),
	"gavées": ("gaver",),
	"gavé": ("gaver",),
	"gavés": ("gaver",),
	"gavotes": ("gavot",),
	"gavroche": ("gavroche",),
	"gazées": ("gazé",),
	"gazéifiable": ("gazéifiable",),
	"gazéifiée": ("gazéifier",),
	"gazéifiées": ("gazéifier",),
	"gazéifié": ("gazéifier",),
	"gazéifiés": ("gazéifier",),
	"gazeuse": ("gazeux",),
	"gazeuses": ("gazeux",),
	"gazière": ("gazier",),
	"gazières": ("gazier",),
	"gaziste": ("gaziste",),
	"gazométrique": ("gazométrique",),
	"gazonnantes": ("gazonnant",),
	"gazonnées": ("gazonné",),
	"gazonneuse": ("gazonneux",),
	"gazonneuses": ("gazonneux",),
	"gazouillantes": ("gazouillant",),
	"gazouilleuse": ("gazouilleur",),
	"gazouilleuses": ("gazouilleur",),
	"géantes": ("géant",),
	"geignardes": ("geignard",),
	"geinte": ("geindre",),
	"geintes": ("geindre",),
	"geint": ("geindre",),
	"geints": ("geindre",),
	"gélatinées": ("gélatiné",),
	"gélatineuse": ("gélatineux",),
	"gélatineuses": ("gélatineux",),
	"gélatiniforme": ("gélatiniforme",),
	"gélatinisée": ("gélatiniser",),
	"gélatinisées": ("gélatiniser",),
	"gélatinisé": ("gélatiniser",),
	"gélatinisés": ("gélatiniser",),
	"gelées": ("gelé",),
	"géléophysique": ("géléophysique",),
	"gélifiantes": ("gélifiant",),
	"gélifiées": ("gélifié",),
	"gélive": ("gélif",),
	"gélives": ("gélif",),
	"gélogène": ("gélogène",),
	"gélosique": ("gélosique",),
	"gemarique": ("gemarique",),
	"gémeaux": ("gémeau",),
	"gémellaire": ("gémellaire",),
	"gémelle": ("gémeau",),
	"gémelles": ("gémeau",),
	"gémellipare": ("gémellipare",),
	"gémie": ("gémir",),
	"gémies": ("gémir",),
	"gémi": ("gémir",),
	"géminées": ("géminé",),
	"gémis": ("gémir",),
	"gémissantes": ("gémissant",),
	"gemmées": ("gemmé",),
	"gemme": ("gemme",),
	"gemmeuse": ("gemmeur",),
	"gemmeuses": ("gemmeur",),
	"gemmifère": ("gemmifère",),
	"gemmipare": ("gemmipare",),
	"gemmologique": ("gemmologique",),
	"gemmologiste": ("gemmologiste",),
	"génales": ("génal",),
	"gênantes": ("gênant",),
	"gendarmisée": ("gendarmiser",),
	"gendarmisées": ("gendarmiser",),
	"gendarmisé": ("gendarmiser",),
	"gendarmisés": ("gendarmiser",),
	"généalogique": ("généalogique",),
	"gênées": ("gêné",),
	"générales": ("général",),
	"généralisable": ("généralisable",),
	"généralisantes": ("généralisant",),
	"généralisatrice": ("généralisateur",),
	"généralisatrices": ("généralisateur",),
	"généralisée": ("généraliser",),
	"généralisées": ("généraliser",),
	"généralisé": ("généraliser",),
	"généralisés": ("généraliser",),
	"généraliste": ("généraliste",),
	"générationnelle": ("générationnel",),
	"générationnelles": ("générationnel",),
	"générative": ("génératif",),
	"génératives": ("génératif",),
	"générativiste": ("générativiste",),
	"génératrice": ("générateur",),
	"génératrices": ("générateur",),
	"générée": ("générer",),
	"générées": ("générer",),
	"généré": ("générer",),
	"générés": ("générer",),
	"généreuse": ("généreux",),
	"généreuses": ("généreux",),
	"générique": ("générique",),
	"génésiaque": ("génésiaque",),
	"génésique": ("génésique",),
	"généthliaque": ("généthliaque",),
	"génétique": ("génétique",),
	"genevoises": ("genevois",),
	"genevois": ("genevois",),
	"géniales": ("génial",),
	"génienne": ("génien",),
	"géniennes": ("génien",),
	"génio-hyoïdiennes": ("génio-hyoïdien",),
	"génique": ("génique",),
	"génitales": ("génital",),
	"génitive": ("génitif",),
	"génitives": ("génitif",),
	"génitosurrénales": ("génitosurrénal",),
	"génito-urinaire": ("génito-urinaire",),
	"génocidaire": ("génocidaire",),
	"génoises": ("génois",),
	"génois": ("génois",),
	"génomique": ("génomique",),
	"génotoxique": ("génotoxique",),
	"génotypique": ("génotypique",),
	"gentes": ("gent",),
	"gentilice": ("gentilice",),
	"gentille": ("gentil",),
	"gentilles": ("gentil",),
	"gentillette": ("gentillet",),
	"gentillettes": ("gentillet",),
	"gentisique": ("gentisique",),
	"géoacoustique": ("géoacoustique",),
	"géobotanique": ("géobotanique",),
	"géocentrique": ("géocentrique",),
	"géocentriste": ("géocentriste",),
	"géochimique": ("géochimique",),
	"géochronologique": ("géochronologique",),
	"géocoronales": ("géocoronal",),
	"géodésique": ("géodésique",),
	"géodique": ("géodique",),
	"géodynamique": ("géodynamique",),
	"géographique": ("géographique",),
	"géoïdique": ("géoïdique",),
	"géolinguistique": ("géolinguistique",),
	"géologique": ("géologique",),
	"géomagnétique": ("géomagnétique",),
	"géomatique": ("géomatique",),
	"géomécanique": ("géomécanique",),
	"géométrales": ("géométral",),
	"géométrique": ("géométrique",),
	"géométrisée": ("géométriser",),
	"géométrisées": ("géométriser",),
	"géométrisé": ("géométriser",),
	"géométrisés": ("géométriser",),
	"géomorphogénique": ("géomorphogénique",),
	"géomorphologique": ("géomorphologique",),
	"géophage": ("géophage",),
	"géophysique": ("géophysique",),
	"géopolitique": ("géopolitique",),
	"géopotentielle": ("géopotentiel",),
	"géopotentielles": ("géopotentiel",),
	"géorgienne": ("géorgien",),
	"géorgiennes": ("géorgien",),
	"géorgique": ("géorgique",),
	"géosismique": ("géosismique",),
	"géostationnaire": ("géostationnaire",),
	"géostatique": ("géostatique",),
	"géostatistique": ("géostatistique",),
	"géostratégique": ("géostratégique",),
	"géostrophique": ("géostrophique",),
	"géosynchrone": ("géosynchrone",),
	"géotactique": ("géotactique",),
	"géotechnique": ("géotechnique",),
	"géotectonique": ("géotectonique",),
	"géothermales": ("géothermal",),
	"géothermique": ("géothermique",),
	"géotrope": ("géotrope",),
	"géotropique": ("géotropique",),
	"gérable": ("gérable",),
	"géranique": ("géranique",),
	"gerbable": ("gerbable",),
	"gerbée": ("gerber",),
	"gerbées": ("gerber",),
	"gerbé": ("gerber",),
	"gerbés": ("gerber",),
	"gerbeuse": ("gerbeur",),
	"gerbeuses": ("gerbeur",),
	"gercée": ("gercer",),
	"gercées": ("gercer",),
	"gercé": ("gercer",),
	"gercés": ("gercer",),
	"gérée": ("gérer",),
	"gérées": ("gérer",),
	"géré": ("gérer",),
	"gérés": ("gérer",),
	"gériatrique": ("gériatrique",),
	"germaines": ("germain",),
	"germaneuse": ("germaneux",),
	"germaneuses": ("germaneux",),
	"germanifluorhydrique": ("germanifluorhydrique",),
	"germanique": ("germanique",),
	"germanisantes": ("germanisant",),
	"germanisée": ("germaniser",),
	"germanisées": ("germaniser",),
	"germanisé": ("germaniser",),
	"germanisés": ("germaniser",),
	"germaniste": ("germaniste",),
	"germano-britannique": ("germano-britannique",),
	"germanophile": ("germanophile",),
	"germanophobe": ("germanophobe",),
	"germanophone": ("germanophone",),
	"germano-soviétique": ("germano-soviétique",),
	"germées": ("germé",),
	"germicide": ("germicide",),
	"germinales": ("germinal",),
	"germinative": ("germinatif",),
	"germinatives": ("germinatif",),
	"germinatrice": ("germinateur",),
	"germinatrices": ("germinateur",),
	"gérontocratique": ("gérontocratique",),
	"gérontologique": ("gérontologique",),
	"gérontophile": ("gérontophile",),
	"gersoises": ("gersois",),
	"gersois": ("gersois",),
	"gestagène": ("gestagène",),
	"gestaltiste": ("gestaltiste",),
	"gestationnelle": ("gestationnel",),
	"gestationnelles": ("gestationnel",),
	"gestative": ("gestatif",),
	"gestatives": ("gestatif",),
	"gestatoire": ("gestatoire",),
	"gesticulantes": ("gesticulant",),
	"gestionnaire": ("gestionnaire",),
	"gestuelle": ("gestuel",),
	"gestuelles": ("gestuel",),
	"ghanéenne": ("ghanéen",),
	"ghanéennes": ("ghanéen",),
	"ghettoïsée": ("ghettoïser",),
	"ghettoïsées": ("ghettoïser",),
	"ghettoïsé": ("ghettoïser",),
	"ghettoïsés": ("ghettoïser",),
	"gibbérellique": ("gibbérellique",),
	"gibbeuse": ("gibbeux",),
	"gibbeuses": ("gibbeux",),
	"gibelines": ("gibelin",),
	"giboulée": ("gibouler",),
	"giboulées": ("gibouler",),
	"giboulé": ("gibouler",),
	"giboulés": ("gibouler",),
	"giboyeuse": ("giboyeux",),
	"giboyeuses": ("giboyeux",),
	"giflée": ("gifler",),
	"giflées": ("gifler",),
	"giflé": ("gifler",),
	"giflés": ("gifler",),
	"gigantesque": ("gigantesque",),
	"gigantocellulaire": ("gigantocellulaire",),
	"gigantofolliculaire": ("gigantofolliculaire",),
	"gigantopyramidales": ("gigantopyramidal",),
	"gigogne": ("gigogne",),
	"gigotantes": ("gigotant",),
	"gigotées": ("gigoté",),
	"gigottées": ("gigotté",),
	"gingivales": ("gingival",),
	"ginguette": ("ginguet",),
	"ginguettes": ("ginguet",),
	"giottesque": ("giottesque",),
	"giralducienne": ("giralducien",),
	"giralduciennes": ("giralducien",),
	"giratoire": ("giratoire",),
	"girondes": ("girond",),
	"girondines": ("girondin",),
	"gironnées": ("gironné",),
	"gisantes": ("gisant",),
	"giscardienne": ("giscardien",),
	"giscardiennes": ("giscardien",),
	"gitanes": ("gitan",),
	"gîtée": ("gîter",),
	"gîtées": ("gîter",),
	"gîté": ("gîter",),
	"gîtés": ("gîter",),
	"gîtologique": ("gîtologique",),
	"givrantes": ("givrant",),
	"givrées": ("givré",),
	"givreuse": ("givreux",),
	"givreuses": ("givreux",),
	"glabre": ("glabre",),
	"glaçantes": ("glaçant",),
	"glacées": ("glacé",),
	"glaceuse": ("glaceux",),
	"glaceuses": ("glaceux",),
	"glaciaire": ("glaciaire",),
	"glaciales": ("glacial",),
	"glacielle": ("glaciel",),
	"glacielles": ("glaciel",),
	"glaciellisée": ("glacielliser",),
	"glaciellisées": ("glacielliser",),
	"glaciellisé": ("glacielliser",),
	"glaciellisés": ("glacielliser",),
	"glacifiée": ("glacifier",),
	"glacifiées": ("glacifier",),
	"glacifié": ("glacifier",),
	"glacifiés": ("glacifier",),
	"glaciologique": ("glaciologique",),
	"glagolitique": ("glagolitique",),
	"glairée": ("glairer",),
	"glairées": ("glairer",),
	"glairé": ("glairer",),
	"glairés": ("glairer",),
	"glaireuse": ("glaireux",),
	"glaireuses": ("glaireux",),
	"glaisée": ("glaiser",),
	"glaisées": ("glaiser",),
	"glaise": ("glaise",),
	"glaisé": ("glaiser",),
	"glaisés": ("glaiser",),
	"glaiseuse": ("glaiseux",),
	"glaiseuses": ("glaiseux",),
	"glamourous": ("glamourous",),
	"glandées": ("glandé",),
	"glandouillée": ("glandouiller",),
	"glandouillées": ("glandouiller",),
	"glandouillé": ("glandouiller",),
	"glandouillés": ("glandouiller",),
	"glandulaire": ("glandulaire",),
	"glanduleuse": ("glanduleux",),
	"glanduleuses": ("glanduleux",),
	"glanée": ("glaner",),
	"glanées": ("glaner",),
	"glané": ("glaner",),
	"glanés": ("glaner",),
	"glapie": ("glapir",),
	"glapies": ("glapir",),
	"glapi": ("glapir",),
	"glapis": ("glapir",),
	"glapissantes": ("glapissant",),
	"glatie": ("glatir",),
	"glaties": ("glatir",),
	"glati": ("glatir",),
	"glatis": ("glatir",),
	"glaucomateuse": ("glaucomateux",),
	"glaucomateuses": ("glaucomateux",),
	"glauconieuse": ("glauconieux",),
	"glauconieuses": ("glauconieux",),
	"glauque": ("glauque",),
	"glénoïdale": ("glénoïdale",),
	"glénoïdales": ("glénoïdal",),
	"glénoïde": ("glénoïde",),
	"glénoïdienne": ("glénoïdien",),
	"glénoïdiennes": ("glénoïdien",),
	"gleyifiée": ("gleyifier",),
	"gleyifiées": ("gleyifier",),
	"gleyifié": ("gleyifier",),
	"gleyifiés": ("gleyifier",),
	"gliales": ("glial",),
	"glischroïde": ("glischroïde",),
	"glissantes": ("glissant",),
	"glissées": ("glissé",),
	"glisseuse": ("glisseur",),
	"glisseuses": ("glisseur",),
	"globales": ("global",),
	"globalisantes": ("globalisant",),
	"globalisatrice": ("globalisateur",),
	"globalisatrices": ("globalisateur",),
	"globalisée": ("globaliser",),
	"globalisées": ("globaliser",),
	"globalisé": ("globaliser",),
	"globalisés": ("globaliser",),
	"globaliste": ("globaliste",),
	"globalitaire": ("globalitaire",),
	"globicéphale": ("globicéphale",),
	"globique": ("globique",),
	"globocellulaire": ("globocellulaire",),
	"globulaire": ("globulaire",),
	"globuleuse": ("globuleux",),
	"globuleuses": ("globuleux",),
	"globulisée": ("globuliser",),
	"globulisées": ("globuliser",),
	"globulisé": ("globuliser",),
	"globulisés": ("globuliser",),
	"glomérulaire": ("glomérulaire",),
	"glomique": ("glomique",),
	"glorieuse": ("glorieux",),
	"glorieuses": ("glorieux",),
	"glorificatrice": ("glorificateur",),
	"glorificatrices": ("glorificateur",),
	"glorifiée": ("glorifier",),
	"glorifiées": ("glorifier",),
	"glorifié": ("glorifier",),
	"glorifiés": ("glorifier",),
	"glosée": ("gloser",),
	"glosées": ("gloser",),
	"glosé": ("gloser",),
	"glosés": ("gloser",),
	"glosso-labiées": ("glosso-labié",),
	"glossolabiées": ("glossolabié",),
	"glossopharyngienne": ("glossopharyngien",),
	"glossopharyngiennes": ("glossopharyngien",),
	"glottales": ("glottal",),
	"glottalisée": ("glottaliser",),
	"glottalisées": ("glottaliser",),
	"glottalisé": ("glottaliser",),
	"glottalisés": ("glottaliser",),
	"glottique": ("glottique",),
	"glougloutantes": ("glougloutant",),
	"glougloutée": ("glouglouter",),
	"glougloutées": ("glouglouter",),
	"glouglouté": ("glouglouter",),
	"glougloutés": ("glouglouter",),
	"gloussantes": ("gloussant",),
	"gloutonne": ("glouton",),
	"gloutonnes": ("glouton",),
	"gluantes": ("gluant",),
	"glucarique": ("glucarique",),
	"glucidique": ("glucidique",),
	"glucido-lipidique": ("glucido-lipidique",),
	"glucocorticoïde": ("glucocorticoïde",),
	"glucoformatrice": ("glucoformateur",),
	"glucoformatrices": ("glucoformateur",),
	"gluconique": ("gluconique",),
	"glucosidasique": ("glucosidasique",),
	"glucuronique": ("glucuronique",),
	"glutamatergique": ("glutamatergique",),
	"glutamique": ("glutamique",),
	"glutarique": ("glutarique",),
	"glutéales": ("glutéal",),
	"glutineuse": ("glutineux",),
	"glutineuses": ("glutineux",),
	"glycémique": ("glycémique",),
	"glycérinée": ("glycériner",),
	"glycérinées": ("glycériner",),
	"glycériné": ("glycériner",),
	"glycérinés": ("glycériner",),
	"glycérique": ("glycérique",),
	"glycérophosphorique": ("glycérophosphorique",),
	"glycérophtalique": ("glycérophtalique",),
	"glycidique": ("glycidique",),
	"glycocholique": ("glycocholique",),
	"glycogénique": ("glycogénique",),
	"glycogénolytique": ("glycogénolytique",),
	"glycolique": ("glycolique",),
	"glycolurique": ("glycolurique",),
	"glycolytique": ("glycolytique",),
	"glyconienne": ("glyconien",),
	"glyconiennes": ("glyconien",),
	"glycopénique": ("glycopénique",),
	"glycoprotéique": ("glycoprotéique",),
	"glycorégulatrice": ("glycorégulateur",),
	"glycorégulatrices": ("glycorégulateur",),
	"glycosidique": ("glycosidique",),
	"glycostatique": ("glycostatique",),
	"glycosurique": ("glycosurique",),
	"glycotrope": ("glycotrope",),
	"glycuronique": ("glycuronique",),
	"glycyrrhétinique": ("glycyrrhétinique",),
	"glycyrrhizique": ("glycyrrhizique",),
	"glyoxylique": ("glyoxylique",),
	"gneisseuse": ("gneisseux",),
	"gneisseuses": ("gneisseux",),
	"gneissique": ("gneissique",),
	"gnomique": ("gnomique",),
	"gnomonique": ("gnomonique",),
	"gnoséologique": ("gnoséologique",),
	"gnosique": ("gnosique",),
	"gnostique": ("gnostique",),
	"gnotobiotique": ("gnotobiotique",),
	"gnotoxénique": ("gnotoxénique",),
	"gobée": ("gober",),
	"gobées": ("gober",),
	"gobé": ("gober",),
	"gobés": ("gober",),
	"gobichonnée": ("gobichonner",),
	"gobichonnées": ("gobichonner",),
	"gobichonné": ("gobichonner",),
	"gobichonnés": ("gobichonner",),
	"godaillée": ("godailler",),
	"godaillées": ("godailler",),
	"godaillé": ("godailler",),
	"godaillés": ("godailler",),
	"gödelisée": ("gödeliser",),
	"gödelisées": ("gödeliser",),
	"gödelisé": ("gödeliser",),
	"gödelisés": ("gödeliser",),
	"godiche": ("godiche",),
	"godichonne": ("godichon",),
	"godichonnes": ("godichon",),
	"godillée": ("godiller",),
	"godillées": ("godiller",),
	"godillé": ("godiller",),
	"godillés": ("godiller",),
	"godronnées": ("godronné",),
	"goémonière": ("goémonier",),
	"goémonières": ("goémonier",),
	"goétique": ("goétique",),
	"goguenardes": ("goguenard",),
	"goinfre": ("goinfre",),
	"goitreuse": ("goitreux",),
	"goitreuses": ("goitreux",),
	"goitrigène": ("goitrigène",),
	"golfique": ("golfique",),
	"golfiste": ("golfiste",),
	"goliardique": ("goliardique",),
	"gomariste": ("gomariste",),
	"goménolées": ("goménolé",),
	"gommées": ("gommé",),
	"gommeuse": ("gommeux",),
	"gommeuses": ("gommeux",),
	"gommifère": ("gommifère",),
	"gomorrhéenne": ("gomorrhéen",),
	"gomorrhéennes": ("gomorrhéen",),
	"gonadique": ("gonadique",),
	"gonadophorique": ("gonadophorique",),
	"gonadothérapique": ("gonadothérapique",),
	"gonadotrope": ("gonadotrope",),
	"gonalgique": ("gonalgique",),
	"gondolantes": ("gondolant",),
	"gonflable": ("gonflable",),
	"gonflantes": ("gonflant",),
	"gonflées": ("gonflé",),
	"gongoriste": ("gongoriste",),
	"goniaque": ("goniaque",),
	"gonidiales": ("gonidial",),
	"goniométrique": ("goniométrique",),
	"gonochorique": ("gonochorique",),
	"gonococcique": ("gonococcique",),
	"gonocytaire": ("gonocytaire",),
	"gonosomique": ("gonosomique",),
	"goodie": ("goodie",),
	"gorbatchévienne": ("gorbatchévien",),
	"gorbatchéviennes": ("gorbatchévien",),
	"gordienne": ("gordien",),
	"gordiennes": ("gordien",),
	"gore": ("gore",),
	"gorgée": ("gorger",),
	"gorgées": ("gorger",),
	"gorgé": ("gorger",),
	"gorgés": ("gorger",),
	"gosse": ("gosse",),
	"gothique": ("gothique",),
	"gotique": ("gotique",),
	"gouachée": ("gouacher",),
	"gouachées": ("gouacher",),
	"gouaché": ("gouacher",),
	"gouachés": ("gouacher",),
	"gouaillée": ("gouailler",),
	"gouaillées": ("gouailler",),
	"gouaillé": ("gouailler",),
	"gouaillés": ("gouailler",),
	"gouailleuse": ("gouailleur",),
	"gouailleuses": ("gouailleur",),
	"gouape": ("gouape",),
	"goudronnée": ("goudronner",),
	"goudronnées": ("goudronner",),
	"goudronné": ("goudronner",),
	"goudronnés": ("goudronner",),
	"goudronneuse": ("goudronneux",),
	"goudronneuses": ("goudronneux",),
	"goujonnée": ("goujonner",),
	"goujonnées": ("goujonner",),
	"goujonné": ("goujonner",),
	"goujonnés": ("goujonner",),
	"goujonnière": ("goujonnière",),
	"goujonnières": ("goujonnier",),
	"goulafre": ("goulafre",),
	"gouleyantes": ("gouleyant",),
	"goulues": ("goulu",),
	"goupillée": ("goupiller",),
	"goupillées": ("goupiller",),
	"goupillé": ("goupiller",),
	"goupillés": ("goupiller",),
	"gourde": ("gourde",),
	"gourée": ("gourer",),
	"gourées": ("gourer",),
	"gouré": ("gourer",),
	"gourés": ("gourer",),
	"gourmandée": ("gourmander",),
	"gourmandées": ("gourmander",),
	"gourmandé": ("gourmander",),
	"gourmandes": ("gourmand",),
	"gourmandés": ("gourmander",),
	"gourmées": ("gourmé",),
	"goûtées": ("goûté",),
	"goûteuse": ("goûteux",),
	"goûteuses": ("goûteux",),
	"gouttereaux": ("gouttereau",),
	"goutteuse": ("goutteux",),
	"goutteuses": ("goutteux",),
	"gouvernable": ("gouvernable",),
	"gouvernantes": ("gouvernant",),
	"gouvernées": ("gouverné",),
	"gouvernementales": ("gouvernemental",),
	"grabataire": ("grabataire",),
	"grabatisée": ("grabatiser",),
	"grabatisées": ("grabatiser",),
	"grabatisé": ("grabatiser",),
	"grabatisés": ("grabatiser",),
	"graciable": ("graciable",),
	"graciée": ("gracier",),
	"grâciée": ("grâcier",),
	"graciées": ("gracier",),
	"grâciées": ("grâcier",),
	"gracié": ("gracier",),
	"grâcié": ("grâcier",),
	"graciés": ("gracier",),
	"grâciés": ("grâcier",),
	"gracieuse": ("gracieux",),
	"gracieuses": ("gracieux",),
	"gracile": ("gracile",),
	"gracilisée": ("graciliser",),
	"gracilisées": ("graciliser",),
	"gracilisé": ("graciliser",),
	"gracilisés": ("graciliser",),
	"gradées": ("gradé",),
	"gradualiste": ("gradualiste",),
	"graduées": ("gradué",),
	"graduelle": ("graduel",),
	"graduelles": ("graduel",),
	"graillée": ("grailler",),
	"graillées": ("grailler",),
	"graillé": ("grailler",),
	"graillés": ("grailler",),
	"graillonnée": ("graillonner",),
	"graillonnées": ("graillonner",),
	"graillonné": ("graillonner",),
	"graillonnés": ("graillonner",),
	"grainée": ("grainer",),
	"grainées": ("grainer",),
	"grainé": ("grainer",),
	"grainés": ("grainer",),
	"grainetière": ("grainetier",),
	"grainetières": ("grainetier",),
	"graissée": ("graisser",),
	"graissées": ("graisser",),
	"graissé": ("graisser",),
	"graissés": ("graisser",),
	"graisseuse": ("graisseux",),
	"graisseuses": ("graisseux",),
	"graminée": ("graminée",),
	"graminées": ("graminé",),
	"grammaticales": ("grammatical",),
	"grammaticalisée": ("grammaticaliser",),
	"grammaticalisées": ("grammaticaliser",),
	"grammaticalisé": ("grammaticaliser",),
	"grammaticalisés": ("grammaticaliser",),
	"gram-négatives": ("gram-négatif",),
	"gram-positive": ("gram-positif",),
	"gramscienne": ("gramscien",),
	"gramsciennes": ("gramscien",),
	"granaire": ("granaire",),
	"grand-angle": ("grand-angle",),
	"grand-angulaire": ("grand-angulaire",),
	"grand-ducales": ("grand-ducal",),
	"grandelette": ("grandelet",),
	"grandelettes": ("grandelet",),
	"grandes": ("grand",),
	"grandette": ("grandet",),
	"grandettes": ("grandet",),
	"grand'": ("grand",),
	"grand-guignolesque": ("grand-guignolesque",),
	"grandie": ("grandir",),
	"grandies": ("grandir",),
	"grandi": ("grandir",),
	"grandiloquentes": ("grandiloquent",),
	"grandiose": ("grandiose",),
	"grandis": ("grandir",),
	"grandissantes": ("grandissant",),
	"grandissime": ("grandissime",),
	"grangrenée": ("grangrener",),
	"grangrenées": ("grangrener",),
	"grangrené": ("grangrener",),
	"grangrenés": ("grangrener",),
	"granitées": ("granité",),
	"graniteuse": ("graniteux",),
	"graniteuses": ("graniteux",),
	"granitique": ("granitique",),
	"granitisée": ("granitiser",),
	"granitisées": ("granitiser",),
	"granitisé": ("granitiser",),
	"granitisés": ("granitiser",),
	"granitoïde": ("granitoïde",),
	"granivore": ("granivore",),
	"granoblastique": ("granoblastique",),
	"granodioritique": ("granodioritique",),
	"granophyrique": ("granophyrique",),
	"granulaire": ("granulaire",),
	"granulées": ("granulé",),
	"granuleuse": ("granuleux",),
	"granuleuses": ("granuleux",),
	"granulique": ("granulique",),
	"granulitique": ("granulitique",),
	"granulocytaire": ("granulocytaire",),
	"granulocytotoxique": ("granulocytotoxique",),
	"granulomateuse": ("granulomateux",),
	"granulomateuses": ("granulomateux",),
	"granulométrique": ("granulométrique",),
	"granulopexique": ("granulopexique",),
	"graphique": ("graphique",),
	"graphitée": ("graphiter",),
	"graphitées": ("graphiter",),
	"graphité": ("graphiter",),
	"graphités": ("graphiter",),
	"graphiteuse": ("graphiteux",),
	"graphiteuses": ("graphiteux",),
	"graphitique": ("graphitique",),
	"graphitisée": ("graphitiser",),
	"graphitisées": ("graphitiser",),
	"graphitisé": ("graphitiser",),
	"graphitisés": ("graphitiser",),
	"graphocinétique": ("graphocinétique",),
	"graphologique": ("graphologique",),
	"graphométrique": ("graphométrique",),
	"graphomotrice": ("graphomoteur",),
	"graphomotrices": ("graphomoteur",),
	"grappillée": ("grappiller",),
	"grappillées": ("grappiller",),
	"grappillé": ("grappiller",),
	"grappillés": ("grappiller",),
	"grappilleuse": ("grappilleur",),
	"grappilleuses": ("grappilleur",),
	"gras": ("gras",),
	"grasse": ("gras",),
	"grasses": ("gras",),
	"grasseyantes": ("grasseyant",),
	"grasseyées": ("grasseyé",),
	"grassouillette": ("grassouillet",),
	"grassouillettes": ("grassouillet",),
	"graticulée": ("graticuler",),
	"graticulées": ("graticuler",),
	"graticulé": ("graticuler",),
	"graticulés": ("graticuler",),
	"gratifiantes": ("gratifiant",),
	"gratifiée": ("gratifier",),
	"gratifiées": ("gratifier",),
	"gratifié": ("gratifier",),
	"gratifiés": ("gratifier",),
	"gratinées": ("gratiné",),
	"gratos": ("gratos",),
	"grattée": ("gratter",),
	"grattées": ("gratter",),
	"gratté": ("gratter",),
	"grattés": ("gratter",),
	"gratteuse": ("gratteur",),
	"gratteuses": ("gratteur",),
	"gratuites": ("gratuit",),
	"gravantes": ("gravant",),
	"gravative": ("gravatif",),
	"gravatives": ("gravatif",),
	"gravée": ("graver",),
	"gravées": ("graver",),
	"grave": ("grave",),
	"gravé": ("graver",),
	"gravelée": ("gravelée",),
	"gravelées": ("gravelé",),
	"graveleuse": ("graveleux",),
	"graveleuses": ("graveleux",),
	"gravés": ("graver",),
	"gravettienne": ("gravettien",),
	"gravettiennes": ("gravettien",),
	"graveuse": ("graveur",),
	"graveuses": ("graveur",),
	"gravide": ("gravide",),
	"gravidique": ("gravidique",),
	"gravidocardiaque": ("gravidocardiaque",),
	"gravidotoxique": ("gravidotoxique",),
	"gravie": ("gravir",),
	"gravies": ("gravir",),
	"gravifique": ("gravifique",),
	"gravi": ("gravir",),
	"gravillonnée": ("gravillonner",),
	"gravillonnées": ("gravillonner",),
	"gravillonné": ("gravillonner",),
	"gravillonnés": ("gravillonner",),
	"gravimétrique": ("gravimétrique",),
	"gravis": ("gravir",),
	"gravissime": ("gravissime",),
	"gravitaire": ("gravitaire",),
	"gravitantes": ("gravitant",),
	"gravitationnelle": ("gravitationnel",),
	"gravitationnelles": ("gravitationnel",),
	"grécisée": ("gréciser",),
	"grécisées": ("gréciser",),
	"grécisé": ("gréciser",),
	"grécisés": ("gréciser",),
	"gréco-latines": ("gréco-latin",),
	"gréco-romaines": ("gréco-romain",),
	"gréco-turque": ("gréco-turc",),
	"gréco-turques": ("gréco-turc",),
	"grecquée": ("grecquer",),
	"grecquées": ("grecquer",),
	"grecque": ("grec",),
	"grecqué": ("grecquer",),
	"grecques": ("grec",),
	"grecqués": ("grecquer",),
	"gréée": ("gréer",),
	"gréées": ("gréer",),
	"gréé": ("gréer",),
	"gréés": ("gréer",),
	"greffable": ("greffable",),
	"greffantes": ("greffant",),
	"greffée": ("greffer",),
	"greffées": ("greffer",),
	"greffé": ("greffer",),
	"greffés": ("greffer",),
	"grégaire": ("grégaire",),
	"grégarigène": ("grégarigène",),
	"grégarisée": ("grégariser",),
	"grégarisées": ("grégariser",),
	"grégarisé": ("grégariser",),
	"grégarisés": ("grégariser",),
	"grège": ("grège",),
	"grégeoises": ("grégeois",),
	"grégeois": ("grégeois",),
	"grégorienne": ("grégorien",),
	"grégoriennes": ("grégorien",),
	"grêlées": ("grêlé",),
	"grêle": ("grêle",),
	"grêleuse": ("grêleux",),
	"grêleuses": ("grêleux",),
	"grelottantes": ("grelottant",),
	"grenadines": ("grenadin",),
	"grenaillée": ("grenailler",),
	"grenaillées": ("grenailler",),
	"grenaillé": ("grenailler",),
	"grenaillés": ("grenailler",),
	"grenées": ("grené",),
	"grenelées": ("grenelé",),
	"grenobloises": ("grenoblois",),
	"grenoblois": ("grenoblois",),
	"grenues": ("grenu",),
	"grésée": ("gréser",),
	"grésées": ("gréser",),
	"grésé": ("gréser",),
	"grésés": ("gréser",),
	"gréseuse": ("gréseux",),
	"gréseuses": ("gréseux",),
	"grésifiée": ("grésifier",),
	"grésifiées": ("grésifier",),
	"grésifié": ("grésifier",),
	"grésifiés": ("grésifier",),
	"grésillantes": ("grésillant",),
	"grevée": ("grever",),
	"grevées": ("grever",),
	"grevé": ("grever",),
	"grevés": ("grever",),
	"gribiche": ("gribiche",),
	"gribouillée": ("gribouiller",),
	"gribouillées": ("gribouiller",),
	"gribouillé": ("gribouiller",),
	"gribouillés": ("gribouiller",),
	"gribouilleuse": ("gribouilleur",),
	"gribouilleuses": ("gribouilleur",),
	"grièche": ("grièche",),
	"griffées": ("griffé",),
	"griffeuse": ("griffeur",),
	"griffeuses": ("griffeur",),
	"griffonnée": ("griffonner",),
	"griffonnées": ("griffonner",),
	"griffonné": ("griffonner",),
	"griffonnés": ("griffonner",),
	"griffues": ("griffu",),
	"grignée": ("grigner",),
	"grignées": ("grigner",),
	"grigné": ("grigner",),
	"grignés": ("grigner",),
	"grignotée": ("grignoter",),
	"grignotées": ("grignoter",),
	"grignoté": ("grignoter",),
	"grignotés": ("grignoter",),
	"grignoteuse": ("grignoteur",),
	"grignoteuses": ("grignoteur",),
	"grillagée": ("grillager",),
	"grillagées": ("grillager",),
	"grillagé": ("grillager",),
	"grillagés": ("grillager",),
	"grillées": ("grillé",),
	"grimaçantes": ("grimaçant",),
	"grimacée": ("grimacer",),
	"grimacées": ("grimacer",),
	"grimacé": ("grimacer",),
	"grimacés": ("grimacer",),
	"grimacière": ("grimacier",),
	"grimacières": ("grimacier",),
	"grimée": ("grimer",),
	"grimées": ("grimer",),
	"grimé": ("grimer",),
	"grimés": ("grimer",),
	"grimpantes": ("grimpant",),
	"grimpée": ("grimper",),
	"grimpées": ("grimper",),
	"grimpé": ("grimper",),
	"grimpés": ("grimper",),
	"grimpeuse": ("grimpeur",),
	"grimpeuses": ("grimpeur",),
	"grinçantes": ("grinçant",),
	"grinchée": ("grincher",),
	"grinchées": ("grincher",),
	"grinché": ("grincher",),
	"grinchés": ("grincher",),
	"grincheuse": ("grincheux",),
	"grincheuses": ("grincheux",),
	"gringalette": ("gringalet",),
	"gringalettes": ("gringalet",),
	"gringe": ("gringe",),
	"grippales": ("grippal",),
	"grippées": ("grippé",),
	"grisaillée": ("grisailler",),
	"grisaillées": ("grisailler",),
	"grisaillé": ("grisailler",),
	"grisaillés": ("grisailler",),
	"grisantes": ("grisant",),
	"grisâtre": ("grisâtre",),
	"grisée": ("griser",),
	"grisées": ("griser",),
	"grisé": ("griser",),
	"grises": ("gris",),
	"grisés": ("griser",),
	"gris": ("gris",),
	"grisollée": ("grisoller",),
	"grisollées": ("grisoller",),
	"grisollé": ("grisoller",),
	"grisollés": ("grisoller",),
	"grisonnantes": ("grisonnant",),
	"grisonne": ("grison",),
	"grisonnes": ("grison",),
	"grisouteuse": ("grisouteux",),
	"grisouteuses": ("grisouteux",),
	"grivelées": ("grivelé",),
	"grivoises": ("grivois",),
	"grivois": ("grivois",),
	"groenlandaises": ("groenlandais",),
	"groenlandais": ("groenlandais",),
	"grognée": ("grogner",),
	"grognées": ("grogner",),
	"grogné": ("grogner",),
	"grognés": ("grogner",),
	"grogneuse": ("grogneur",),
	"grogneuses": ("grogneur",),
	"grognonnée": ("grognonner",),
	"grognonnées": ("grognonner",),
	"grognonne": ("grognon",),
	"grognonné": ("grognonner",),
	"grognonnes": ("grognon",),
	"grognonnés": ("grognonner",),
	"grommelée": ("grommeler",),
	"grommelées": ("grommeler",),
	"grommelé": ("grommeler",),
	"grommelés": ("grommeler",),
	"grondable": ("grondable",),
	"grondantes": ("grondant",),
	"grondée": ("gronder",),
	"grondées": ("gronder",),
	"grondé": ("gronder",),
	"grondés": ("gronder",),
	"grondeuse": ("grondeur",),
	"grondeuses": ("grondeur",),
	"groseille": ("groseille",),
	"gros": ("gros",),
	"grosse": ("gros",),
	"grosses": ("gros",),
	"grossie": ("grossir",),
	"grossière": ("grossier",),
	"grossières": ("grossier",),
	"grossies": ("grossir",),
	"grossi": ("grossir",),
	"grossis": ("grossir",),
	"grossissantes": ("grossissant",),
	"grossoyée": ("grossoyer",),
	"grossoyées": ("grossoyer",),
	"grossoyé": ("grossoyer",),
	"grossoyés": ("grossoyer",),
	"grotesque": ("grotesque",),
	"grouillantes": ("grouillant",),
	"groupales": ("groupal",),
	"groupées": ("groupé",),
	"groupusculaire": ("groupusculaire",),
	"groupuscularisée": ("groupusculariser",),
	"groupuscularisées": ("groupusculariser",),
	"groupuscularisé": ("groupusculariser",),
	"groupuscularisés": ("groupusculariser",),
	"grugée": ("gruger",),
	"grugées": ("gruger",),
	"grugé": ("gruger",),
	"grugés": ("gruger",),
	"grumeleuse": ("grumeleux",),
	"grumeleuses": ("grumeleux",),
	"grumifère": ("grumifère",),
	"grunge": ("grunge",),
	"guadeloupéenne": ("guadeloupéen",),
	"guadeloupéennes": ("guadeloupéen",),
	"guaies": ("guai",),
	"guaises": ("guais",),
	"guais": ("guais",),
	"guanidique": ("guanidique",),
	"guatémalienne": ("guatémalien",),
	"guatémaliennes": ("guatémalien",),
	"guatemaltèque": ("guatemaltèque",),
	"guatémaltèque": ("guatémaltèque",),
	"guéable": ("guéable",),
	"guèbre": ("guèbre",),
	"guéée": ("guéer",),
	"guéées": ("guéer",),
	"guéé": ("guéer",),
	"guéés": ("guéer",),
	"guègue": ("guègue",),
	"guelfe": ("guelfe",),
	"guenilleuse": ("guenilleux",),
	"guenilleuses": ("guenilleux",),
	"guéries": ("guéri",),
	"guérissable": ("guérissable",),
	"guérisseuse": ("guérisseur",),
	"guérisseuses": ("guérisseur",),
	"guernesiaises": ("guernesiais",),
	"guernesiais": ("guernesiais",),
	"guerrière": ("guerrier",),
	"guerrières": ("guerrier",),
	"guesdiste": ("guesdiste",),
	"guêtrée": ("guêtrer",),
	"guêtrées": ("guêtrer",),
	"guêtré": ("guêtrer",),
	"guêtrés": ("guêtrer",),
	"guettée": ("guetter",),
	"guettées": ("guetter",),
	"guetté": ("guetter",),
	"guettés": ("guetter",),
	"gueulardes": ("gueulard",),
	"gueulée": ("gueuler",),
	"gueulées": ("gueuler",),
	"gueulé": ("gueuler",),
	"gueulés": ("gueuler",),
	"gueuletonnée": ("gueuletonner",),
	"gueuletonnées": ("gueuletonner",),
	"gueuletonné": ("gueuletonner",),
	"gueuletonnés": ("gueuletonner",),
	"gueusée": ("gueuser",),
	"gueusées": ("gueuser",),
	"gueusé": ("gueuser",),
	"gueuse": ("gueux",),
	"gueusés": ("gueuser",),
	"gueuses": ("gueux",),
	"guévariste": ("guévariste",),
	"guèze": ("guèze",),
	"guidée": ("guider",),
	"guidées": ("guider",),
	"guidé": ("guider",),
	"guidés": ("guider",),
	"guignardes": ("guignard",),
	"guignée": ("guigner",),
	"guignées": ("guigner",),
	"guigné": ("guigner",),
	"guignés": ("guigner",),
	"guignolesque": ("guignolesque",),
	"guillemetée": ("guillemeter",),
	"guillemetées": ("guillemeter",),
	"guillemeté": ("guillemeter",),
	"guillemetés": ("guillemeter",),
	"guillerette": ("guilleret",),
	"guillerettes": ("guilleret",),
	"guillochées": ("guilloché",),
	"guillotinées": ("guillotiné",),
	"guinchée": ("guincher",),
	"guinchées": ("guincher",),
	"guinché": ("guincher",),
	"guinchés": ("guincher",),
	"guindées": ("guindé",),
	"guinéenne": ("guinéen",),
	"guinéennes": ("guinéen",),
	"guipée": ("guiper",),
	"guipées": ("guiper",),
	"guipé": ("guiper",),
	"guipés": ("guiper",),
	"guivrées": ("guivré",),
	"gulaire": ("gulaire",),
	"gummifère": ("gummifère",),
	"gustative": ("gustatif",),
	"gustatives": ("gustatif",),
	"gutturales": ("guttural",),
	"gutturalisée": ("gutturaliser",),
	"gutturalisées": ("gutturaliser",),
	"gutturalisé": ("gutturaliser",),
	"gutturalisés": ("gutturaliser",),
	"guyanaises": ("guyanais",),
	"guyanais": ("guyanais",),
	"gymnastique": ("gymnastique",),
	"gymnique": ("gymnique",),
	"gymnocarpe": ("gymnocarpe",),
	"gymnopile": ("gymnopile",),
	"gymnosperme": ("gymnosperme",),
	"gynandre": ("gynandre",),
	"gynandroïde": ("gynandroïde",),
	"gynécologique": ("gynécologique",),
	"gynobasique": ("gynobasique",),
	"gynocardique": ("gynocardique",),
	"gynogénétique": ("gynogénétique",),
	"gynoïde": ("gynoïde",),
	"gypseuse": ("gypseux",),
	"gypseuses": ("gypseux",),
	"gypsifère": ("gypsifère",),
	"gypsitique": ("gypsitique",),
	"gyromagnétique": ("gyromagnétique",),
	"gyroscopique": ("gyroscopique",),
	"gyrostatique": ("gyrostatique",),
	"gyrovague": ("gyrovague",),
	"habile": ("habile",),
	"habilis": ("habilis",),
	"habilitantes": ("habilitant",),
	"habilitatrice": ("habilitateur",),
	"habilitatrices": ("habilitateur",),
	"habilitées": ("habilité",),
	"habillable": ("habillable",),
	"habillées": ("habillé",),
	"habitable": ("habitable",),
	"habitées": ("habité",),
	"habituées": ("habitué",),
	"habituelle": ("habituel",),
	"habituelles": ("habituel",),
	"hâbleuse": ("hâbleur",),
	"hâbleuses": ("hâbleur",),
	"habsbourgeoises": ("habsbourgeois",),
	"habsbourgeois": ("habsbourgeois",),
	"hachées": ("haché",),
	"hachémite": ("hachémite",),
	"hachurées": ("hachuré",),
	"hadales": ("hadal",),
	"hadronique": ("hadronique",),
	"hafside": ("hafside",),
	"hagardes": ("hagard",),
	"hagiographe": ("hagiographe",),
	"hagiographique": ("hagiographique",),
	"hagiologique": ("hagiologique",),
	"hagiorite": ("hagiorite",),
	"haguaises": ("haguais",),
	"haguais": ("haguais",),
	"haïe": ("haïr",),
	"haïes": ("haïr",),
	"haï": ("haïr",),
	"haillonneuse": ("haillonneux",),
	"haillonneuses": ("haillonneux",),
	"haineuse": ("haineux",),
	"haineuses": ("haineux",),
	"hainuyère": ("hainuyer",),
	"hainuyères": ("hainuyer",),
	"haïs": ("haïr",),
	"haïssable": ("haïssable",),
	"haïsseuse": ("haïsseur",),
	"haïsseuses": ("haïsseur",),
	"haïtienne": ("haïtien",),
	"haïtiennes": ("haïtien",),
	"halbrenées": ("halbrené",),
	"halée": ("haler",),
	"hâlées": ("hâlé",),
	"halées": ("haler",),
	"halé": ("haler",),
	"halés": ("haler",),
	"haletantes": ("haletant",),
	"halieutique": ("halieutique",),
	"halistérique": ("halistérique",),
	"halitueuse": ("halitueux",),
	"halitueuses": ("halitueux",),
	"hallstattienne": ("hallstattien",),
	"hallstattiennes": ("hallstattien",),
	"hallucinantes": ("hallucinant",),
	"hallucinatoire": ("hallucinatoire",),
	"hallucinées": ("halluciné",),
	"hallucinogène": ("hallucinogène",),
	"hallucinolytique": ("hallucinolytique",),
	"halogénées": ("halogéné",),
	"halogène": ("halogène",),
	"halogénisée": ("halogéniser",),
	"halogénisées": ("halogéniser",),
	"halogénisé": ("halogéniser",),
	"halogénisés": ("halogéniser",),
	"haloïde": ("haloïde",),
	"halomorphe": ("halomorphe",),
	"halophile": ("halophile",),
	"halophyte": ("halophyte",),
	"haltérophile": ("haltérophile",),
	"hambourgeoises": ("hambourgeois",),
	"hambourgeois": ("hambourgeois",),
	"hambourgienne": ("hambourgien",),
	"hambourgiennes": ("hambourgien",),
	"hameçonnée": ("hameçonner",),
	"hameçonnées": ("hameçonner",),
	"hameçonné": ("hameçonner",),
	"hameçonnés": ("hameçonner",),
	"hamiltonienne": ("hamiltonien",),
	"hamiltoniennes": ("hamiltonien",),
	"hamitique": ("hamitique",),
	"hamlétienne": ("hamlétien",),
	"hamlétiennes": ("hamlétien",),
	"hanafite": ("hanafite",),
	"hanbalite": ("hanbalite",),
	"hanchées": ("hanché",),
	"handicapées": ("handicapé",),
	"hanifite": ("hanifite",),
	"hannemannienne": ("hannemannien",),
	"hannemanniennes": ("hannemannien",),
	"hannetonnée": ("hannetonner",),
	"hannetonnées": ("hannetonner",),
	"hannetonné": ("hannetonner",),
	"hannetonnés": ("hannetonner",),
	"hanovrienne": ("hanovrien",),
	"hanovriennes": ("hanovrien",),
	"hanséate": ("hanséate",),
	"hanséatique": ("hanséatique",),
	"hansénienne": ("hansénien",),
	"hanséniennes": ("hansénien",),
	"hantées": ("hanté",),
	"haphémétrique": ("haphémétrique",),
	"haplobiontique": ("haplobiontique",),
	"haplodiplobiontique": ("haplodiplobiontique",),
	"haploïde": ("haploïde",),
	"happée": ("happer",),
	"happées": ("happer",),
	"happé": ("happer",),
	"happés": ("happer",),
	"hapténique": ("hapténique",),
	"haptique": ("haptique",),
	"haptophore": ("haptophore",),
	"haranguée": ("haranguer",),
	"haranguées": ("haranguer",),
	"harangué": ("haranguer",),
	"harangués": ("haranguer",),
	"harappéenne": ("harappéen",),
	"harappéennes": ("harappéen",),
	"harassantes": ("harassant",),
	"harassées": ("harassé",),
	"harcelantes": ("harcelant",),
	"harcelées": ("harcelé",),
	"harceleuse": ("harceleur",),
	"harceleuses": ("harceleur",),
	"hardcore": ("hardcore",),
	"hardées": ("hardé",),
	"hardies": ("hardi",),
	"hargneuse": ("hargneux",),
	"hargneuses": ("hargneux",),
	"harmonieuse": ("harmonieux",),
	"harmonieuses": ("harmonieux",),
	"harmonique": ("harmonique",),
	"harmonisatrice": ("harmonisateur",),
	"harmonisatrices": ("harmonisateur",),
	"harmonisée": ("harmoniser",),
	"harmonisées": ("harmoniser",),
	"harmonisé": ("harmoniser",),
	"harmonisés": ("harmoniser",),
	"harnachée": ("harnacher",),
	"harnachées": ("harnacher",),
	"harnaché": ("harnacher",),
	"harnachés": ("harnacher",),
	"harpée": ("harper",),
	"harpées": ("harper",),
	"harpé": ("harper",),
	"harpés": ("harper",),
	"harponnée": ("harponner",),
	"harponnées": ("harponner",),
	"harponné": ("harponner",),
	"harponnés": ("harponner",),
	"hasardées": ("hasardé",),
	"hasardeuse": ("hasardeux",),
	"hasardeuses": ("hasardeux",),
	"hassidique": ("hassidique",),
	"hastées": ("hasté",),
	"hâtée": ("hâter",),
	"hâtées": ("hâter",),
	"hâté": ("hâter",),
	"hâtés": ("hâter",),
	"hathorique": ("hathorique",),
	"hâtive": ("hâtif",),
	"hâtives": ("hâtif",),
	"haubanée": ("haubaner",),
	"haubanées": ("haubaner",),
	"haubané": ("haubaner",),
	"haubanés": ("haubaner",),
	"haugianiste": ("haugianiste",),
	"hauranaises": ("hauranais",),
	"hauranais": ("hauranais",),
	"haussée": ("hausser",),
	"haussées": ("hausser",),
	"haussé": ("hausser",),
	"haussés": ("hausser",),
	"haussière": ("haussier",),
	"haussières": ("haussier",),
	"haustrales": ("haustral",),
	"hautaines": ("hautain",),
	"haute-contre": ("haute-contre",),
	"hauterivienne": ("hauterivien",),
	"hauteriviennes": ("hauterivien",),
	"hautes-contre": ("haute-contre",),
	"hautes": ("haut",),
	"hauturière": ("hauturier",),
	"hauturières": ("hauturier",),
	"havanaises": ("havanais",),
	"havanais": ("havanais",),
	"havane": ("havane",),
	"havée": ("haver",),
	"havées": ("haver",),
	"hâve": ("hâve",),
	"havé": ("haver",),
	"havés": ("haver",),
	"haveuse": ("haveur",),
	"haveuses": ("haveur",),
	"havraises": ("havrais",),
	"havrais": ("havrais",),
	"hawaïène": ("hawaïen",),
	"hawaïènes": ("hawaïen",),
	"hawaïenne": ("hawaïen",),
	"hawaïennes": ("hawaïen",),
	"hawaiienne": ("hawaiien",),
	"hawaiiennes": ("hawaiien",),
	"hebdomadaire": ("hebdomadaire",),
	"hébéphrène": ("hébéphrène",),
	"hébéphrénique": ("hébéphrénique",),
	"hébergée": ("héberger",),
	"hébergées": ("héberger",),
	"hébergé": ("héberger",),
	"hébergés": ("héberger",),
	"hébertiste": ("hébertiste",),
	"hébétées": ("hébété",),
	"héboïdophrène": ("héboïdophrène",),
	"hébraïques": ("hébreu",),
	"hébraïsantes": ("hébraïsant",),
	"hébraïsée": ("hébraïser",),
	"hébraïsées": ("hébraïser",),
	"hébraïsé": ("hébraïser",),
	"hébraïsés": ("hébraïser",),
	"hébréophone": ("hébréophone",),
	"hébreux": ("hébreu",),
	"hécatomère": ("hécatomère",),
	"hécatonstyle": ("hécatonstyle",),
	"hectique": ("hectique",),
	"hectographique": ("hectographique",),
	"hectométrique": ("hectométrique",),
	"hédonique": ("hédonique",),
	"hédoniste": ("hédoniste",),
	"hédonistique": ("hédonistique",),
	"hégélienne": ("hégélien",),
	"hégéliennes": ("hégélien",),
	"hégémonique": ("hégémonique",),
	"hégémonisée": ("hégémoniser",),
	"hégémonisées": ("hégémoniser",),
	"hégémonisé": ("hégémoniser",),
	"hégémonisés": ("hégémoniser",),
	"hégémoniste": ("hégémoniste",),
	"heidégerrienne": ("heidégerrien",),
	"heidégerriennes": ("heidégerrien",),
	"heideggérienne": ("heideggérien",),
	"heideggériennes": ("heideggérien",),
	"heimatlos": ("heimatlos",),
	"hélée": ("héler",),
	"hélées": ("héler",),
	"hélé": ("héler",),
	"hélés": ("héler",),
	"héliaque": ("héliaque",),
	"héliciforme": ("héliciforme",),
	"hélicitique": ("hélicitique",),
	"hélicocentrifuge": ("hélicocentrifuge",),
	"hélicocentripète": ("hélicocentripète",),
	"hélicoïdales": ("hélicoïdal",),
	"hélicoïde": ("hélicoïde",),
	"hélicopode": ("hélicopode",),
	"héliocentrique": ("héliocentrique",),
	"héliocentriste": ("héliocentriste",),
	"hélioélectrique": ("hélioélectrique",),
	"héliofuge": ("héliofuge",),
	"héliographique": ("héliographique",),
	"héliomarines": ("héliomarin",),
	"héliophile": ("héliophile",),
	"héliophobe": ("héliophobe",),
	"héliophysique": ("héliophysique",),
	"héliosynchrone": ("héliosynchrone",),
	"héliotechnique": ("héliotechnique",),
	"héliothérapique": ("héliothérapique",),
	"héliothermique": ("héliothermique",),
	"héliothermodynamique": ("héliothermodynamique",),
	"héliotropique": ("héliotropique",),
	"héliportées": ("héliporté",),
	"hélitransportées": ("hélitransporté",),
	"helladique": ("helladique",),
	"hellène": ("hellène",),
	"hellénique": ("hellénique",),
	"hellénisantes": ("hellénisant",),
	"hellénisée": ("helléniser",),
	"hellénisées": ("helléniser",),
	"hellénisé": ("helléniser",),
	"hellénisés": ("helléniser",),
	"hellénistique": ("hellénistique",),
	"hellénophone": ("hellénophone",),
	"helminthique": ("helminthique",),
	"helminthoïde": ("helminthoïde",),
	"helvéolée": ("helvéolée",),
	"helvète": ("helvète",),
	"helvétienne": ("helvétien",),
	"helvétiennes": ("helvétien",),
	"helvétique": ("helvétique",),
	"hémales": ("hémal",),
	"hématimétrique": ("hématimétrique",),
	"hématique": ("hématique",),
	"hématoblastique": ("hématoblastique",),
	"hématode": ("hématode",),
	"hémato-encéphalique": ("hémato-encéphalique",),
	"hématogène": ("hématogène",),
	"hématologique": ("hématologique",),
	"hématophage": ("hématophage",),
	"hématopoïétique": ("hématopoïétique",),
	"hématurique": ("hématurique",),
	"héméralope": ("héméralope",),
	"héméralopique": ("héméralopique",),
	"hémérologique": ("hémérologique",),
	"héméropériodique": ("héméropériodique",),
	"hémiacétalisée": ("hémiacétaliser",),
	"hémiacétalisées": ("hémiacétaliser",),
	"hémiacétalisé": ("hémiacétaliser",),
	"hémiacétalisés": ("hémiacétaliser",),
	"hémiangiocarpe": ("hémiangiocarpe",),
	"hémianopsique": ("hémianopsique",),
	"hémiballique": ("hémiballique",),
	"hémicéphale": ("hémicéphale",),
	"hémicylindrique": ("hémicylindrique",),
	"hémièdre": ("hémièdre",),
	"hémiédrique": ("hémiédrique",),
	"hémifaciales": ("hémifacial",),
	"hémimellitique": ("hémimellitique",),
	"héminique": ("héminique",),
	"hémiopique": ("hémiopique",),
	"hémiparétique": ("hémiparétique",),
	"hémiparkinsonienne": ("hémiparkinsonien",),
	"hémiparkinsoniennes": ("hémiparkinsonien",),
	"hémiperméable": ("hémiperméable",),
	"hémiphone": ("hémiphone",),
	"hémiplégique": ("hémiplégique",),
	"hémipneustique": ("hémipneustique",),
	"hémisacralisée": ("hémisacraliser",),
	"hémisacralisées": ("hémisacraliser",),
	"hémisacralisé": ("hémisacraliser",),
	"hémisacralisés": ("hémisacraliser",),
	"hémisphérectomisée": ("hémisphérectomiser",),
	"hémisphérectomisées": ("hémisphérectomiser",),
	"hémisphérectomisé": ("hémisphérectomiser",),
	"hémisphérectomisés": ("hémisphérectomiser",),
	"hémisphérique": ("hémisphérique",),
	"hémisynthétique": ("hémisynthétique",),
	"hémizygote": ("hémizygote",),
	"hémochoriales": ("hémochorial",),
	"hémochromogène": ("hémochromogène",),
	"hémocompatible": ("hémocompatible",),
	"hémodynamique": ("hémodynamique",),
	"hémoendothéliales": ("hémoendothélial",),
	"hémoglobinique": ("hémoglobinique",),
	"hémoglobinurique": ("hémoglobinurique",),
	"hémohistioblastique": ("hémohistioblastique",),
	"hémoleucocytaire": ("hémoleucocytaire",),
	"hémolysinique": ("hémolysinique",),
	"hémolytique": ("hémolytique",),
	"hémopathique": ("hémopathique",),
	"hémophagocytaire": ("hémophagocytaire",),
	"hémophile": ("hémophile",),
	"hémophilique": ("hémophilique",),
	"hémophiloïde": ("hémophiloïde",),
	"hémopiésique": ("hémopiésique",),
	"hémopoïétique": ("hémopoïétique",),
	"hémoptoïque": ("hémoptoïque",),
	"hémoptysique": ("hémoptysique",),
	"hémorragipare": ("hémorragipare",),
	"hémorragique": ("hémorragique",),
	"hémorroïdaire": ("hémorroïdaire",),
	"hémorroïdales": ("hémorroïdal",),
	"hémostatique": ("hémostatique",),
	"hémotrope": ("hémotrope",),
	"hémotypologique": ("hémotypologique",),
	"hendécagonales": ("hendécagonal",),
	"hendécasyllabe": ("hendécasyllabe",),
	"hennissantes": ("hennissant",),
	"hennuyère": ("hennuyer",),
	"hennuyères": ("hennuyer",),
	"hépatectomisée": ("hépatectomiser",),
	"hépatectomisées": ("hépatectomiser",),
	"hépatectomisé": ("hépatectomiser",),
	"hépatectomisés": ("hépatectomiser",),
	"hépatique": ("hépatique",),
	"hépatisée": ("hépatiser",),
	"hépatisées": ("hépatiser",),
	"hépatisé": ("hépatiser",),
	"hépatisés": ("hépatiser",),
	"hépatitique": ("hépatitique",),
	"hépato-biliaire": ("hépato-biliaire",),
	"hépatobiliaire": ("hépatobiliaire",),
	"hépatocellulaire": ("hépatocellulaire",),
	"hépatocytaire": ("hépatocytaire",),
	"hépatodiaphragmatique": ("hépatodiaphragmatique",),
	"hépatogène": ("hépatogène",),
	"hépatolenticulaire": ("hépatolenticulaire",),
	"hépatolytique": ("hépatolytique",),
	"hépatorénales": ("hépatorénal",),
	"hépatosplénomégalique": ("hépatosplénomégalique",),
	"hépato-toxique": ("hépato-toxique",),
	"hépatotoxique": ("hépatotoxique",),
	"hépatotrope": ("hépatotrope",),
	"hephthémimère": ("hephthémimère",),
	"heptacorde": ("heptacorde",),
	"heptaèdre": ("heptaèdre",),
	"heptaédrique": ("heptaédrique",),
	"heptagonales": ("heptagonal",),
	"heptamètre": ("heptamètre",),
	"heptanoïque": ("heptanoïque",),
	"heptarchique": ("heptarchique",),
	"heptasyllabe": ("heptasyllabe",),
	"heptatubulaire": ("heptatubulaire",),
	"heptylique": ("heptylique",),
	"heptynecarboxylique": ("heptynecarboxylique",),
	"héraclitéenne": ("héraclitéen",),
	"héraclitienne": ("héraclitien",),
	"héraldique": ("héraldique",),
	"herbacées": ("herbacé",),
	"herbagée": ("herbager",),
	"herbagées": ("herbager",),
	"herbagé": ("herbager",),
	"herbagère": ("herbager",),
	"herbagères": ("herbager",),
	"herbagés": ("herbager",),
	"herbée": ("herber",),
	"herbées": ("herber",),
	"herbé": ("herber",),
	"herbés": ("herber",),
	"herbeuse": ("herbeux",),
	"herbeuses": ("herbeux",),
	"herbicide": ("herbicide",),
	"herbivore": ("herbivore",),
	"herborisées": ("herborisé",),
	"herbues": ("herbu",),
	"herchée": ("hercher",),
	"herchées": ("hercher",),
	"herché": ("hercher",),
	"herchés": ("hercher",),
	"herculéenne": ("herculéen",),
	"herculéennes": ("herculéen",),
	"hercynienne": ("hercynien",),
	"hercyniennes": ("hercynien",),
	"héréditaire": ("héréditaire",),
	"héréditariste": ("héréditariste",),
	"hérédosyphilitique": ("hérédosyphilitique",),
	"hérétique": ("hérétique",),
	"hérissées": ("hérissé",),
	"hérissonnée": ("hérissonner",),
	"hérissonnées": ("hérissonner",),
	"hérissonne": ("hérissonne",),
	"hérissonné": ("hérissonner",),
	"hérissonnés": ("hérissonner",),
	"héritable": ("héritable",),
	"héritée": ("hériter",),
	"héritées": ("hériter",),
	"hérité": ("hériter",),
	"hérités": ("hériter",),
	"héritière": ("héritier",),
	"héritières": ("héritier",),
	"hermaphrodite": ("hermaphrodite",),
	"herméneutique": ("herméneutique",),
	"hermétique": ("hermétique",),
	"hermétiste": ("hermétiste",),
	"hermitienne": ("hermitien",),
	"hermitiennes": ("hermitien",),
	"hermitique": ("hermitique",),
	"herniaire": ("herniaire",),
	"herniées": ("hernié",),
	"hernieuse": ("hernieux",),
	"hernieuses": ("hernieux",),
	"hernusienne": ("hernusien",),
	"hernusiennes": ("hernusien",),
	"héroï-comique": ("héroï-comique",),
	"héroïnomane": ("héroïnomane",),
	"héroïque": ("héroïque",),
	"héronnière": ("héronnier",),
	"héronnières": ("héronnier",),
	"herpétiforme": ("herpétiforme",),
	"herpétique": ("herpétique",),
	"herpétologique": ("herpétologique",),
	"herschée": ("herscher",),
	"herschées": ("herscher",),
	"hersché": ("herscher",),
	"herschés": ("herscher",),
	"hersées": ("hersé",),
	"herseuse": ("herseur",),
	"herseuses": ("herseur",),
	"hertzienne": ("hertzien",),
	"hertziennes": ("hertzien",),
	"herzégovinienne": ("herzégovinien",),
	"herzégoviniennes": ("herzégovinien",),
	"hésisantes": ("hésisant",),
	"hésitantes": ("hésitant",),
	"hésitée": ("hésiter",),
	"hésitées": ("hésiter",),
	"hésité": ("hésiter",),
	"hésités": ("hésiter",),
	"hespérétinique": ("hespérétinique",),
	"hessoises": ("hessois",),
	"hessois": ("hessois",),
	"hésychaste": ("hésychaste",),
	"hétéradelphe": ("hétéradelphe",),
	"hétéralienne": ("hétéralien",),
	"hétéraliennes": ("hétéralien",),
	"hétéroatomique": ("hétéroatomique",),
	"hétéroblastique": ("hétéroblastique",),
	"hétérocaryote": ("hétérocaryote",),
	"hétérocentrique": ("hétérocentrique",),
	"hétérocerque": ("hétérocerque",),
	"hétérochromatique": ("hétérochromatique",),
	"hétérochrome": ("hétérochrome",),
	"hétérochrone": ("hétérochrone",),
	"hétéroclite": ("hétéroclite",),
	"hétérocyclique": ("hétérocyclique",),
	"hétérocytotrope": ("hétérocytotrope",),
	"hétérodonte": ("hétérodonte",),
	"hétérodoxe": ("hétérodoxe",),
	"hétérodrome": ("hétérodrome",),
	"hétérodyme": ("hétérodyme",),
	"hétérodyname": ("hétérodyname",),
	"hétérodyne": ("hétérodyne",),
	"hétérofibre": ("hétérofibre",),
	"hétérogamétique": ("hétérogamétique",),
	"hétérogène": ("hétérogène",),
	"hétérograde": ("hétérograde",),
	"hétérogyne": ("hétérogyne",),
	"hétéro-immunisée": ("hétéro-immuniser",),
	"hétéro-immunisées": ("hétéro-immuniser",),
	"hétéro-immunisé": ("hétéro-immuniser",),
	"hétéro-immunisés": ("hétéro-immuniser",),
	"hétéroïque": ("hétéroïque",),
	"hétérolécithe": ("hétérolécithe",),
	"hétérologique": ("hétérologique",),
	"hétérologue": ("hétérologue",),
	"hétérolytique": ("hétérolytique",),
	"hétéromère": ("hétéromère",),
	"hétérométabole": ("hétérométabole",),
	"hétérométrique": ("hétérométrique",),
	"hétéromorphe": ("hétéromorphe",),
	"hétéronome": ("hétéronome",),
	"hétéronucléaire": ("hétéronucléaire",),
	"hétéronyme": ("hétéronyme",),
	"hétéropage": ("hétéropage",),
	"hétérophasique": ("hétérophasique",),
	"hétérophile": ("hétérophile",),
	"hétérophone": ("hétérophone",),
	"hétérophonique": ("hétérophonique",),
	"hétérophytique": ("hétérophytique",),
	"hétéropique": ("hétéropique",),
	"hétéroplastique": ("hétéroplastique",),
	"hétéroploïde": ("hétéroploïde",),
	"hétéropolaire": ("hétéropolaire",),
	"hétéropycnotique": ("hétéropycnotique",),
	"hétérorgane": ("hétérorgane",),
	"hétérorganique": ("hétérorganique",),
	"hétérorythmique": ("hétérorythmique",),
	"hétérosensorielle": ("hétérosensoriel",),
	"hétérosensorielles": ("hétérosensoriel",),
	"hétérosexuelle": ("hétérosexuel",),
	"hétérosexuelles": ("hétérosexuel",),
	"hétérospécifique": ("hétérospécifique",),
	"hétérosynaptique": ("hétérosynaptique",),
	"hétérothallique": ("hétérothallique",),
	"hétérotherme": ("hétérotherme",),
	"hétérotope": ("hétérotope",),
	"hétérotopique": ("hétérotopique",),
	"hétérotrophe": ("hétérotrophe",),
	"hétérotype": ("hétérotype",),
	"hétérotypienne": ("hétérotypien",),
	"hétérotypiennes": ("hétérotypien",),
	"hétérotypique": ("hétérotypique",),
	"hétéroxène": ("hétéroxène",),
	"hétérozygote": ("hétérozygote",),
	"heureuse": ("heureux",),
	"heureuses": ("heureux",),
	"heuristique": ("heuristique",),
	"heurtée": ("heurter",),
	"heurtées": ("heurter",),
	"heurté": ("heurter",),
	"heurtés": ("heurter",),
	"hexadactyle": ("hexadactyle",),
	"hexadécanoïque": ("hexadécanoïque",),
	"hexadécimales": ("hexadécimal",),
	"hexadentate": ("hexadentate",),
	"hexadiénoïque": ("hexadiénoïque",),
	"hexaèdre": ("hexaèdre",),
	"hexaédrique": ("hexaédrique",),
	"hexagonales": ("hexagonal",),
	"hexamètre": ("hexamètre",),
	"hexamotrice": ("hexamoteur",),
	"hexamotrices": ("hexamoteur",),
	"hexanedioïque": ("hexanedioïque",),
	"hexanoïque": ("hexanoïque",),
	"hexapode": ("hexapode",),
	"hexastyle": ("hexastyle",),
	"hexasyllabe": ("hexasyllabe",),
	"hexathionique": ("hexathionique",),
	"hexatomique": ("hexatomique",),
	"hexonique": ("hexonique",),
	"hexuronique": ("hexuronique",),
	"hexylique": ("hexylique",),
	"hiatales": ("hiatal",),
	"hibernales": ("hibernal",),
	"hibernantes": ("hibernant",),
	"hibernée": ("hiberner",),
	"hibernées": ("hiberner",),
	"hiberné": ("hiberner",),
	"hibernés": ("hiberner",),
	"hideuse": ("hideux",),
	"hideuses": ("hideux",),
	"hiémales": ("hiémal",),
	"hiéracocéphale": ("hiéracocéphale",),
	"hiérarchique": ("hiérarchique",),
	"hiérarchisable": ("hiérarchisable",),
	"hiérarchisée": ("hiérarchiser",),
	"hiérarchisées": ("hiérarchiser",),
	"hiérarchisé": ("hiérarchiser",),
	"hiérarchisés": ("hiérarchiser",),
	"hiératique": ("hiératique",),
	"hiérocratique": ("hiérocratique",),
	"hiérogamique": ("hiérogamique",),
	"hiéroglyphique": ("hiéroglyphique",),
	"hiérographique": ("hiérographique",),
	"hiéronymienne": ("hiéronymien",),
	"hiéronymiennes": ("hiéronymien",),
	"hiérosolymitaines": ("hiérosolymitain",),
	"hiérosolymite": ("hiérosolymite",),
	"hilaire": ("hilaire",),
	"hilarantes": ("hilarant",),
	"hilare": ("hilare",),
	"hilbertienne": ("hilbertien",),
	"hilbertiennes": ("hilbertien",),
	"himalayenne": ("himalayen",),
	"himalayennes": ("himalayen",),
	"hindoues": ("hindou",),
	"hindouisée": ("hindouiser",),
	"hindouisées": ("hindouiser",),
	"hindouisé": ("hindouiser",),
	"hindouisés": ("hindouiser",),
	"hindouiste": ("hindouiste",),
	"hinschiste": ("hinschiste",),
	"hippiatrique": ("hippiatrique",),
	"hippie": ("hippie",),
	"hippique": ("hippique",),
	"hippocampique": ("hippocampique",),
	"hippocratique": ("hippocratique",),
	"hippologique": ("hippologique",),
	"hippomobile": ("hippomobile",),
	"hippophage": ("hippophage",),
	"hippophagique": ("hippophagique",),
	"hippopotamesque": ("hippopotamesque",),
	"hippurique": ("hippurique",),
	"hircines": ("hircin",),
	"hirsute": ("hirsute",),
	"hispanique": ("hispanique",),
	"hispanisantes": ("hispanisant",),
	"hispanisée": ("hispaniser",),
	"hispanisées": ("hispaniser",),
	"hispanisé": ("hispaniser",),
	"hispanisés": ("hispaniser",),
	"hispaniste": ("hispaniste",),
	"hispano-américaines": ("hispano-américain",),
	"hispano-arabe": ("hispano-arabe",),
	"hispano-mexicaines": ("hispano-mexicain",),
	"hispanophone": ("hispanophone",),
	"hispide": ("hispide",),
	"hispidule": ("hispidule",),
	"hissée": ("hisser",),
	"hissées": ("hisser",),
	"hissé": ("hisser",),
	"hissés": ("hisser",),
	"hissienne": ("hissien",),
	"hissiennes": ("hissien",),
	"histadroutique": ("histadroutique",),
	"histaminergique": ("histaminergique",),
	"histaminique": ("histaminique",),
	"histaminolytique": ("histaminolytique",),
	"histaminopexique": ("histaminopexique",),
	"histiocytaire": ("histiocytaire",),
	"histiocytoproliférative": ("histiocytoprolifératif",),
	"histiocytoprolifératives": ("histiocytoprolifératif",),
	"histioïde": ("histioïde",),
	"histiolymphocytaire": ("histiolymphocytaire",),
	"histiomonocytaire": ("histiomonocytaire",),
	"histochimique": ("histochimique",),
	"histocompatible": ("histocompatible",),
	"histogène": ("histogène",),
	"histogénétique": ("histogénétique",),
	"histo-incompatible": ("histo-incompatible",),
	"histologique": ("histologique",),
	"historialisée": ("historialiser",),
	"historialisées": ("historialiser",),
	"historialisé": ("historialiser",),
	"historialisés": ("historialiser",),
	"historicisée": ("historiciser",),
	"historicisées": ("historiciser",),
	"historicisé": ("historiciser",),
	"historicisés": ("historiciser",),
	"historiciste": ("historiciste",),
	"historico-culturelle": ("historico-culturel",),
	"historiées": ("historié",),
	"historienne": ("historien",),
	"historiennes": ("historien",),
	"historiographique": ("historiographique",),
	"historique": ("historique",),
	"historisantes": ("historisant",),
	"historisée": ("historiser",),
	"historisées": ("historiser",),
	"historisé": ("historiser",),
	"historisés": ("historiser",),
	"histotoxique": ("histotoxique",),
	"histrionique": ("histrionique",),
	"hitchcockienne": ("hitchcockien",),
	"hitchcockiennes": ("hitchcockien",),
	"hitlérienne": ("hitlérien",),
	"hitlériennes": ("hitlérien",),
	"hittite": ("hittite",),
	"hivérisée": ("hivériser",),
	"hivérisées": ("hivériser",),
	"hivérisé": ("hivériser",),
	"hivérisés": ("hivériser",),
	"hivernales": ("hivernal",),
	"hivernantes": ("hivernant",),
	"hivernée": ("hiverner",),
	"hivernées": ("hiverner",),
	"hiverné": ("hiverner",),
	"hivernés": ("hiverner",),
	"hobbesienne": ("hobbesien",),
	"hobbesiennes": ("hobbesien",),
	"hochée": ("hocher",),
	"hochées": ("hocher",),
	"hoché": ("hocher",),
	"hochés": ("hocher",),
	"hodgkinienne": ("hodgkinien",),
	"hodgkiniennes": ("hodgkinien",),
	"hodochrone": ("hodochrone",),
	"holandrique": ("holandrique",),
	"holantarctique": ("holantarctique",),
	"holarctique": ("holarctique",),
	"holiste": ("holiste",),
	"holistique": ("holistique",),
	"hollandaises": ("hollandais",),
	"hollandais": ("hollandais",),
	"hollandée": ("hollandée",),
	"hollywoodienne": ("hollywoodien",),
	"hollywoodiennes": ("hollywoodien",),
	"holoblastique": ("holoblastique",),
	"holocène": ("holocène",),
	"holocrine": ("holocrine",),
	"holocristallines": ("holocristallin",),
	"holodiastolique": ("holodiastolique",),
	"holognathe": ("holognathe",),
	"holographe": ("holographe",),
	"holographique": ("holographique",),
	"hologynique": ("hologynique",),
	"hololeucocrate": ("hololeucocrate",),
	"holomagnétique": ("holomagnétique",),
	"holomélanocrate": ("holomélanocrate",),
	"holométabole": ("holométabole",),
	"holométrique": ("holométrique",),
	"holomictique": ("holomictique",),
	"holomorphe": ("holomorphe",),
	"holonome": ("holonome",),
	"holophrastique": ("holophrastique",),
	"holophtalme": ("holophtalme",),
	"holopneustique": ("holopneustique",),
	"holorime": ("holorime",),
	"holostome": ("holostome",),
	"holosystolique": ("holosystolique",),
	"holothymique": ("holothymique",),
	"holoxénique": ("holoxénique",),
	"homales": ("homal",),
	"homéenne": ("homéen",),
	"homéennes": ("homéen",),
	"homéomère": ("homéomère",),
	"homéomorphe": ("homéomorphe",),
	"homéopathique": ("homéopathique",),
	"homéopolaire": ("homéopolaire",),
	"homéostatique": ("homéostatique",),
	"homéotherme": ("homéotherme",),
	"homéotique": ("homéotique",),
	"homéotypique": ("homéotypique",),
	"homéousienne": ("homéousien",),
	"homéousiennes": ("homéousien",),
	"homérique": ("homérique",),
	"homicide": ("homicide",),
	"hominisées": ("hominisé",),
	"hommasse": ("hommasse",),
	"homocamphorique": ("homocamphorique",),
	"homocentrique": ("homocentrique",),
	"homocerque": ("homocerque",),
	"homochrome": ("homochrome",),
	"homochromique": ("homochromique",),
	"homochrone": ("homochrone",),
	"homocinétique": ("homocinétique",),
	"homocyclique": ("homocyclique",),
	"homocytotrope": ("homocytotrope",),
	"homodonte": ("homodonte",),
	"homodyname": ("homodyname",),
	"homoeoplastique": ("homoeoplastique",),
	"homofocales": ("homofocal",),
	"homogame": ("homogame",),
	"homogamétique": ("homogamétique",),
	"homogène": ("homogène",),
	"homogénéifiée": ("homogénéifier",),
	"homogénéifiées": ("homogénéifier",),
	"homogénéifié": ("homogénéifier",),
	"homogénéifiés": ("homogénéifier",),
	"homogénéisatrice": ("homogénéisateur",),
	"homogénéisatrices": ("homogénéisateur",),
	"homogénéisées": ("homogénéisé",),
	"homogentisique": ("homogentisique",),
	"homograde": ("homograde",),
	"homogramme": ("homogramme",),
	"homographe": ("homographe",),
	"homographique": ("homographique",),
	"homolatérales": ("homolatéral",),
	"homolécithe": ("homolécithe",),
	"homolécithique": ("homolécithique",),
	"homologable": ("homologable",),
	"homologative": ("homologatif",),
	"homologatives": ("homologatif",),
	"homologique": ("homologique",),
	"homologuées": ("homologué",),
	"homologue": ("homologue",),
	"homolytique": ("homolytique",),
	"homomorphe": ("homomorphe",),
	"homomorphique": ("homomorphique",),
	"homonucléaire": ("homonucléaire",),
	"homonyme": ("homonyme",),
	"homonymique": ("homonymique",),
	"homophasique": ("homophasique",),
	"homophile": ("homophile",),
	"homophone": ("homophone",),
	"homophonique": ("homophonique",),
	"homopolaire": ("homopolaire",),
	"homopolymérisée": ("homopolymériser",),
	"homopolymérisées": ("homopolymériser",),
	"homopolymérisé": ("homopolymériser",),
	"homopolymérisés": ("homopolymériser",),
	"homorganique": ("homorganique",),
	"homorythmique": ("homorythmique",),
	"homosexualisée": ("homosexualiser",),
	"homosexualisées": ("homosexualiser",),
	"homosexualisé": ("homosexualiser",),
	"homosexualisés": ("homosexualiser",),
	"homosexuelle": ("homosexuel",),
	"homosexuelles": ("homosexuel",),
	"homotaxe": ("homotaxe",),
	"homothalame": ("homothalame",),
	"homotherme": ("homotherme",),
	"homothétique": ("homothétique",),
	"homotope": ("homotope",),
	"homotype": ("homotype",),
	"homotypique": ("homotypique",),
	"homousienne": ("homousien",),
	"homousiennes": ("homousien",),
	"homozygote": ("homozygote",),
	"hondurienne": ("hondurien",),
	"honduriennes": ("hondurien",),
	"hongkongaises": ("hongkongais",),
	"hongkongais": ("hongkongais",),
	"hongrée": ("hongrer",),
	"hongrées": ("hongrer",),
	"hongre": ("hongre",),
	"hongré": ("hongrer",),
	"hongrés": ("hongrer",),
	"hongroises": ("hongrois",),
	"hongrois": ("hongrois",),
	"hongroyée": ("hongroyer",),
	"hongroyées": ("hongroyer",),
	"hongroyé": ("hongroyer",),
	"hongroyés": ("hongroyer",),
	"honnête": ("honnête",),
	"honnie": ("honnir",),
	"honnies": ("honnir",),
	"honni": ("honnir",),
	"honnis": ("honnir",),
	"honorable": ("honorable",),
	"honoraire": ("honoraire",),
	"honorées": ("honoré",),
	"honorifique": ("honorifique",),
	"honteuse": ("honteux",),
	"honteuses": ("honteux",),
	"hoquetantes": ("hoquetant",),
	"hoquetée": ("hoqueter",),
	"hoquetées": ("hoqueter",),
	"hoqueté": ("hoqueter",),
	"hoquetés": ("hoqueter",),
	"horaire": ("horaire",),
	"hordéiforme": ("hordéiforme",),
	"horizontales": ("horizontal",),
	"horizontalisée": ("horizontaliser",),
	"horizontalisées": ("horizontaliser",),
	"horizontalisé": ("horizontaliser",),
	"horizontalisés": ("horizontaliser",),
	"horlogère": ("horloger",),
	"horlogères": ("horloger",),
	"hormonales": ("hormonal",),
	"hormonodépendantes": ("hormonodépendant",),
	"hormonogène": ("hormonogène",),
	"hornière": ("hornier",),
	"hornières": ("hornier",),
	"horodatées": ("horodaté",),
	"horodatrice": ("horodateur",),
	"horodatrices": ("horodateur",),
	"horographique": ("horographique",),
	"horokilométrique": ("horokilométrique",),
	"horométrique": ("horométrique",),
	"horoptérique": ("horoptérique",),
	"horoscopique": ("horoscopique",),
	"horrible": ("horrible",),
	"horrifiantes": ("horrifiant",),
	"horrifiée": ("horrifier",),
	"horrifiées": ("horrifier",),
	"horrifié": ("horrifier",),
	"horrifiés": ("horrifier",),
	"horrifique": ("horrifique",),
	"horripilantes": ("horripilant",),
	"horripilatrice": ("horripilateur",),
	"horripilatrices": ("horripilateur",),
	"horripilée": ("horripiler",),
	"horripilées": ("horripiler",),
	"horripilé": ("horripiler",),
	"horripilés": ("horripiler",),
	"hors-cote": ("hors-cote",),
	"horticole": ("horticole",),
	"horticulturales": ("horticultural",),
	"hosannière": ("hosannière",),
	"hosannières": ("hosannier",),
	"hospitalière": ("hospitalier",),
	"hospitalières": ("hospitalier",),
	"hospitalisée": ("hospitaliser",),
	"hospitalisées": ("hospitaliser",),
	"hospitalisé": ("hospitaliser",),
	"hospitalisés": ("hospitaliser",),
	"hospitalo-universitaire": ("hospitalo-universitaire",),
	"hostile": ("hostile",),
	"hôtelière": ("hôtelier",),
	"hôtelières": ("hôtelier",),
	"hottée": ("hotter",),
	"hottées": ("hotter",),
	"hotté": ("hotter",),
	"hottentotes": ("hottentot",),
	"hottés": ("hotter",),
	"houblonnée": ("houblonner",),
	"houblonnées": ("houblonner",),
	"houblonné": ("houblonner",),
	"houblonnés": ("houblonner",),
	"houblonnière": ("houblonnier",),
	"houblonnières": ("houblonnier",),
	"houée": ("houer",),
	"houées": ("houer",),
	"houé": ("houer",),
	"houés": ("houer",),
	"houillère": ("houiller",),
	"houillères": ("houiller",),
	"houilleuse": ("houilleux",),
	"houilleuses": ("houilleux",),
	"houillifiée": ("houillifier",),
	"houillifiées": ("houillifier",),
	"houillifié": ("houillifier",),
	"houillifiés": ("houillifier",),
	"houleuse": ("houleux",),
	"houleuses": ("houleux",),
	"houppée": ("houpper",),
	"houppées": ("houpper",),
	"houppé": ("houpper",),
	"houppés": ("houpper",),
	"hourdée": ("hourder",),
	"hourdées": ("hourder",),
	"hourdé": ("hourder",),
	"hourdés": ("hourder",),
	"hourrite": ("hourrite",),
	"houspillée": ("houspiller",),
	"houspillées": ("houspiller",),
	"houspillé": ("houspiller",),
	"houspillés": ("houspiller",),
	"houssée": ("housser",),
	"houssées": ("housser",),
	"houssé": ("housser",),
	"houssés": ("housser",),
	"houssinée": ("houssiner",),
	"houssinées": ("houssiner",),
	"houssiné": ("houssiner",),
	"houssinés": ("houssiner",),
	"huantes": ("huant",),
	"huaxtèque": ("huaxtèque",),
	"huchée": ("hucher",),
	"huchées": ("hucher",),
	"huché": ("hucher",),
	"huchés": ("hucher",),
	"huée": ("huer",),
	"huées": ("huer",),
	"hué": ("huer",),
	"hués": ("huer",),
	"hugolienne": ("hugolien",),
	"hugoliennes": ("hugolien",),
	"huguenotes": ("huguenot",),
	"huilée": ("huiler",),
	"huilées": ("huiler",),
	"huilé": ("huiler",),
	"huilés": ("huiler",),
	"huileuse": ("huileux",),
	"huileuses": ("huileux",),
	"huilière": ("huilier",),
	"huilières": ("huilier",),
	"huitantième": ("huitantième",),
	"huitardes": ("huitard",),
	"huitième": ("huitième",),
	"huîtrière": ("huîtrier",),
	"huîtrières": ("huîtrier",),
	"hululée": ("hululer",),
	"hululées": ("hululer",),
	"hululé": ("hululer",),
	"hululés": ("hululer",),
	"humaines": ("humain",),
	"humanisable": ("humanisable",),
	"humanisée": ("humaniser",),
	"humanisées": ("humaniser",),
	"humanisé": ("humaniser",),
	"humanisés": ("humaniser",),
	"humaniste": ("humaniste",),
	"humanistique": ("humanistique",),
	"humanitaire": ("humanitaire",),
	"humanitariste": ("humanitariste",),
	"humanoïde": ("humanoïde",),
	"humble": ("humble",),
	"humectantes": ("humectant",),
	"humectée": ("humecter",),
	"humectées": ("humecter",),
	"humecté": ("humecter",),
	"humectés": ("humecter",),
	"humée": ("humer",),
	"humées": ("humer",),
	"humé": ("humer",),
	"humérales": ("huméral",),
	"humés": ("humer",),
	"humicole": ("humicole",),
	"humide": ("humide",),
	"humidifiée": ("humidifier",),
	"humidifiées": ("humidifier",),
	"humidifié": ("humidifier",),
	"humidifiés": ("humidifier",),
	"humidifuge": ("humidifuge",),
	"humifère": ("humifère",),
	"humifiée": ("humifier",),
	"humifiées": ("humifier",),
	"humifié": ("humifier",),
	"humifiés": ("humifier",),
	"humifuse": ("humifuse",),
	"humiliantes": ("humiliant",),
	"humiliées": ("humilié",),
	"humique": ("humique",),
	"humocalcaire": ("humocalcaire",),
	"humorales": ("humoral",),
	"humoriste": ("humoriste",),
	"humoristique": ("humoristique",),
	"hunnique": ("hunnique",),
	"huppées": ("huppé",),
	"hurlantes": ("hurlant",),
	"hurlée": ("hurler",),
	"hurlées": ("hurler",),
	"hurlé": ("hurler",),
	"hurlérienne": ("hurlérien",),
	"hurlériennes": ("hurlérien",),
	"hurlés": ("hurler",),
	"hurleuse": ("hurleur",),
	"hurleuses": ("hurleur",),
	"huronienne": ("huronien",),
	"huroniennes": ("huronien",),
	"huronne": ("huron",),
	"huronnes": ("huron",),
	"husserlienne": ("husserlien",),
	"husserliennes": ("husserlien",),
	"hussite": ("hussite",),
	"hutchinsonienne": ("hutchinsonien",),
	"hutchinsoniennes": ("hutchinsonien",),
	"hutues": ("hutu",),
	"hyacinthe": ("hyacinthe",),
	"hyalines": ("hyalin",),
	"hyalobiuronique": ("hyalobiuronique",),
	"hyaloclastique": ("hyaloclastique",),
	"hyaloïde": ("hyaloïde",),
	"hyaluronique": ("hyaluronique",),
	"hybridée": ("hybrider",),
	"hybridées": ("hybrider",),
	"hybride": ("hybride",),
	"hybridé": ("hybrider",),
	"hybridés": ("hybrider",),
	"hydantoïque": ("hydantoïque",),
	"hydatiforme": ("hydatiforme",),
	"hydatique": ("hydatique",),
	"hydnocarpique": ("hydnocarpique",),
	"hydracrylique": ("hydracrylique",),
	"hydragogue": ("hydragogue",),
	"hydralcoolique": ("hydralcoolique",),
	"hydrargyrique": ("hydrargyrique",),
	"hydratable": ("hydratable",),
	"hydratantes": ("hydratant",),
	"hydratée": ("hydrater",),
	"hydratées": ("hydrater",),
	"hydraté": ("hydrater",),
	"hydratés": ("hydrater",),
	"hydratropique": ("hydratropique",),
	"hydraulicienne": ("hydraulicien",),
	"hydrauliciennes": ("hydraulicien",),
	"hydraulique": ("hydraulique",),
	"hydrencéphalique": ("hydrencéphalique",),
	"hydrique": ("hydrique",),
	"hydroactive": ("hydroactif",),
	"hydroactives": ("hydroactif",),
	"hydroaérique": ("hydroaérique",),
	"hydroagricole": ("hydroagricole",),
	"hydroalcoolique": ("hydroalcoolique",),
	"hydroaromatique": ("hydroaromatique",),
	"hydrocarbonées": ("hydrocarboné",),
	"hydrocéphale": ("hydrocéphale",),
	"hydrochore": ("hydrochore",),
	"hydrocinnamique": ("hydrocinnamique",),
	"hydrocyclique": ("hydrocyclique",),
	"hydrodynamique": ("hydrodynamique",),
	"hydro-électrique": ("hydroélectrique",),
	"hydroélectrique": ("hydroélectrique",),
	"hydro-électrolytique": ("hydro-électrolytique",),
	"hydroélectrolytique": ("hydroélectrolytique",),
	"hydroénergétique": ("hydroénergétique",),
	"hydroéolienne": ("hydroéolien",),
	"hydroéoliennes": ("hydroéolien",),
	"hydrofugée": ("hydrofuger",),
	"hydrofugées": ("hydrofuger",),
	"hydrofuge": ("hydrofuge",),
	"hydrofugé": ("hydrofuger",),
	"hydrofugés": ("hydrofuger",),
	"hydrogénantes": ("hydrogénant",),
	"hydrogénées": ("hydrogéné",),
	"hydrogénoïde": ("hydrogénoïde",),
	"hydrogéologique": ("hydrogéologique",),
	"hydrographique": ("hydrographique",),
	"hydrologique": ("hydrologique",),
	"hydrolysable": ("hydrolysable",),
	"hydrolysantes": ("hydrolysant",),
	"hydrolysée": ("hydrolyser",),
	"hydrolysées": ("hydrolyser",),
	"hydrolysé": ("hydrolyser",),
	"hydrolysés": ("hydrolyser",),
	"hydrolytique": ("hydrolytique",),
	"hydromagnétique": ("hydromagnétique",),
	"hydromécanique": ("hydromécanique",),
	"hydrométallurgique": ("hydrométallurgique",),
	"hydrométrique": ("hydrométrique",),
	"hydrominérales": ("hydrominéral",),
	"hydromorphe": ("hydromorphe",),
	"hydronéphrotique": ("hydronéphrotique",),
	"hydrophane": ("hydrophane",),
	"hydrophile": ("hydrophile",),
	"hydrophilisée": ("hydrophiliser",),
	"hydrophilisées": ("hydrophiliser",),
	"hydrophilisé": ("hydrophiliser",),
	"hydrophilisés": ("hydrophiliser",),
	"hydrophobe": ("hydrophobe",),
	"hydrophore": ("hydrophore",),
	"hydropigène": ("hydropigène",),
	"hydropique": ("hydropique",),
	"hydropneumatique": ("hydropneumatique",),
	"hydropneumatisée": ("hydropneumatiser",),
	"hydropneumatisées": ("hydropneumatiser",),
	"hydropneumatisé": ("hydropneumatiser",),
	"hydropneumatisés": ("hydropneumatiser",),
	"hydroponique": ("hydroponique",),
	"hydrosodique": ("hydrosodique",),
	"hydrosoluble": ("hydrosoluble",),
	"hydrostatique": ("hydrostatique",),
	"hydrosulfureuse": ("hydrosulfureux",),
	"hydrosulfureuses": ("hydrosulfureux",),
	"hydrotechnique": ("hydrotechnique",),
	"hydrothérapique": ("hydrothérapique",),
	"hydrothermales": ("hydrothermal",),
	"hydrothermique": ("hydrothermique",),
	"hydrotimétrique": ("hydrotimétrique",),
	"hydroxamique": ("hydroxamique",),
	"hydroxyacétique": ("hydroxyacétique",),
	"hydroxyazoïque": ("hydroxyazoïque",),
	"hydroxybenzoïque": ("hydroxybenzoïque",),
	"hydroxybenzylique": ("hydroxybenzylique",),
	"hydroxybutyrique": ("hydroxybutyrique",),
	"hydroxycinnamique": ("hydroxycinnamique",),
	"hydroxylique": ("hydroxylique",),
	"hydroxymalonique": ("hydroxymalonique",),
	"hydroxynaphtoïque": ("hydroxynaphtoïque",),
	"hydroxypropanoïque": ("hydroxypropanoïque",),
	"hydroxypropionique": ("hydroxypropionique",),
	"hydroxysalicylique": ("hydroxysalicylique",),
	"hydroxysuccinique": ("hydroxysuccinique",),
	"hygiénique": ("hygiénique",),
	"hygiénisée": ("hygiéniser",),
	"hygiénisées": ("hygiéniser",),
	"hygiénisé": ("hygiéniser",),
	"hygiénisés": ("hygiéniser",),
	"hygiénodiététique": ("hygiénodiététique",),
	"hygrométrique": ("hygrométrique",),
	"hygrophile": ("hygrophile",),
	"hygrophobe": ("hygrophobe",),
	"hygroscopique": ("hygroscopique",),
	"hylétique": ("hylétique",),
	"hyménéales": ("hyménéal",),
	"hyméniales": ("hyménial",),
	"hyménoptère": ("hyménoptère",),
	"hymnique": ("hymnique",),
	"hymnographique": ("hymnographique",),
	"hyodésoxycholique": ("hyodésoxycholique",),
	"hyoglosse": ("hyoglosse",),
	"hyoïde": ("hyoïde",),
	"hyoïdienne": ("hyoïdien",),
	"hyoïdiennes": ("hyoïdien",),
	"hyostylique": ("hyostylique",),
	"hypate": ("hypate",),
	"hyperactive": ("hyperactif",),
	"hyperactives": ("hyperactif",),
	"hyperaiguë": ("hyperaigu",),
	"hyperaiguës": ("hyperaigu",),
	"hyperalgésique": ("hyperalgésique",),
	"hyperalgique": ("hyperalgique",),
	"hyperandroïde": ("hyperandroïde",),
	"hyperaride": ("hyperaride",),
	"hyperbare": ("hyperbare",),
	"hyperbarique": ("hyperbarique",),
	"hyperbasophile": ("hyperbasophile",),
	"hyperbolique": ("hyperbolique",),
	"hyperboréenne": ("hyperboréen",),
	"hyperboréennes": ("hyperboréen",),
	"hypercalculatrice": ("hypercalculateur",),
	"hypercalculatrices": ("hypercalculateur",),
	"hypercalorique": ("hypercalorique",),
	"hypercapitalisée": ("hypercapitaliser",),
	"hypercapitalisées": ("hypercapitaliser",),
	"hypercapitalisé": ("hypercapitaliser",),
	"hypercapitalisés": ("hypercapitaliser",),
	"hypercapnique": ("hypercapnique",),
	"hypercellulosique": ("hypercellulosique",),
	"hypercentralisée": ("hypercentraliser",),
	"hypercentralisées": ("hypercentraliser",),
	"hypercentralisé": ("hypercentraliser",),
	"hypercentralisés": ("hypercentraliser",),
	"hyperchrome": ("hyperchrome",),
	"hyperchromique": ("hyperchromique",),
	"hyperchylique": ("hyperchylique",),
	"hypercinétique": ("hypercinétique",),
	"hypercodée": ("hypercoder",),
	"hypercodées": ("hypercoder",),
	"hypercodé": ("hypercoder",),
	"hypercodés": ("hypercoder",),
	"hypercomplexe": ("hypercomplexe",),
	"hypercorrectes": ("hypercorrect",),
	"hypercorrectrice": ("hypercorrecteur",),
	"hypercorrectrices": ("hypercorrecteur",),
	"hypercritique": ("hypercritique",),
	"hyperdense": ("hyperdense",),
	"hyperdialectique": ("hyperdialectique",),
	"hyperdiastématique": ("hyperdiastématique",),
	"hyperdilatée": ("hyperdilater",),
	"hyperdilatées": ("hyperdilater",),
	"hyperdilaté": ("hyperdilater",),
	"hyperdilatés": ("hyperdilater",),
	"hyperdiploïde": ("hyperdiploïde",),
	"hyperéchogène": ("hyperéchogène",),
	"hyperémique": ("hyperémique",),
	"hyperémotive": ("hyperémotif",),
	"hyperémotives": ("hyperémotif",),
	"hyperéosinophilique": ("hyperéosinophilique",),
	"hyperergique": ("hyperergique",),
	"hyperesthésique": ("hyperesthésique",),
	"hypereutectique": ("hypereutectique",),
	"hypereutectoïde": ("hypereutectoïde",),
	"hyperfocales": ("hyperfocal",),
	"hypergéométrique": ("hypergéométrique",),
	"hyperglobulinémique": ("hyperglobulinémique",),
	"hyperglucidique": ("hyperglucidique",),
	"hyperglycémiantes": ("hyperglycémiant",),
	"hyperglycémique": ("hyperglycémique",),
	"hypergolique": ("hypergolique",),
	"hypergonadotrophique": ("hypergonadotrophique",),
	"hypergynoïde": ("hypergynoïde",),
	"hyperhormonales": ("hyperhormonal",),
	"hyperhumanisée": ("hyperhumaniser",),
	"hyperhumanisées": ("hyperhumaniser",),
	"hyperhumanisé": ("hyperhumaniser",),
	"hyperhumanisés": ("hyperhumaniser",),
	"hyperhydropexique": ("hyperhydropexique",),
	"hyperimmunoglobulinémique": ("hyperimmunoglobulinémique",),
	"hyperinsulinémique": ("hyperinsulinémique",),
	"hyperinsulinique": ("hyperinsulinique",),
	"hyperintense": ("hyperintense",),
	"hyperkératosique": ("hyperkératosique",),
	"hyperkinétique": ("hyperkinétique",),
	"hyperlaxe": ("hyperlaxe",),
	"hyperlipidémique": ("hyperlipidémique",),
	"hyperlipidique": ("hyperlipidique",),
	"hypermédiatisée": ("hypermédiatiser",),
	"hypermédiatisées": ("hypermédiatiser",),
	"hypermédiatisé": ("hypermédiatiser",),
	"hypermédiatisés": ("hypermédiatiser",),
	"hypermètre": ("hypermètre",),
	"hypermétrique": ("hypermétrique",),
	"hypermétrope": ("hypermétrope",),
	"hypermilitarisée": ("hypermilitariser",),
	"hypermilitarisées": ("hypermilitariser",),
	"hypermilitarisé": ("hypermilitariser",),
	"hypermilitarisés": ("hypermilitariser",),
	"hypermnésique": ("hypermnésique",),
	"hypermonétarisée": ("hypermonétariser",),
	"hypermonétarisées": ("hypermonétariser",),
	"hypermonétarisé": ("hypermonétariser",),
	"hypermonétarisés": ("hypermonétariser",),
	"hypernerveuse": ("hypernerveux",),
	"hypernerveuses": ("hypernerveux",),
	"hyperope": ("hyperope",),
	"hyperorganique": ("hyperorganique",),
	"hyperorganisée": ("hyperorganiser",),
	"hyperorganisées": ("hyperorganiser",),
	"hyperorganisé": ("hyperorganiser",),
	"hyperorganisés": ("hyperorganiser",),
	"hyperosmolaire": ("hyperosmolaire",),
	"hyperostosique": ("hyperostosique",),
	"hyperparasite": ("hyperparasite",),
	"hyperpeptique": ("hyperpeptique",),
	"hyperphosphaturique": ("hyperphosphaturique",),
	"hyperplanes": ("hyperplan",),
	"hyperplanifiée": ("hyperplanifier",),
	"hyperplanifiées": ("hyperplanifier",),
	"hyperplanifié": ("hyperplanifier",),
	"hyperplanifiés": ("hyperplanifier",),
	"hyperplasique": ("hyperplasique",),
	"hyperplastique": ("hyperplastique",),
	"hyperpolarisée": ("hyperpolariser",),
	"hyperpolarisées": ("hyperpolariser",),
	"hyperpolarisé": ("hyperpolariser",),
	"hyperpolarisés": ("hyperpolariser",),
	"hyperpopulaire": ("hyperpopulaire",),
	"hyperprotectrice": ("hyperprotecteur",),
	"hyperprotectrices": ("hyperprotecteur",),
	"hyperprotidique": ("hyperprotidique",),
	"hyperqualifiée": ("hyperqualifier",),
	"hyperqualifiées": ("hyperqualifier",),
	"hyperqualifié": ("hyperqualifier",),
	"hyperqualifiés": ("hyperqualifier",),
	"hyperrationalisée": ("hyperrationaliser",),
	"hyperrationalisées": ("hyperrationaliser",),
	"hyperrationalisé": ("hyperrationaliser",),
	"hyperrationalisés": ("hyperrationaliser",),
	"hyperréaliste": ("hyperréaliste",),
	"hypersélectionnée": ("hypersélectionner",),
	"hypersélectionnées": ("hypersélectionner",),
	"hypersélectionné": ("hypersélectionner",),
	"hypersélectionnés": ("hypersélectionner",),
	"hypersensibilisée": ("hypersensibiliser",),
	"hypersensibilisées": ("hypersensibiliser",),
	"hypersensibilisé": ("hypersensibiliser",),
	"hypersensibilisés": ("hypersensibiliser",),
	"hypersensible": ("hypersensible",),
	"hypersidérémique": ("hypersidérémique",),
	"hypersodique": ("hypersodique",),
	"hypersomniaque": ("hypersomniaque",),
	"hypersonique": ("hypersonique",),
	"hyperspasmodique": ("hyperspasmodique",),
	"hyperspastique": ("hyperspastique",),
	"hyperspécialisée": ("hyperspécialiser",),
	"hyperspécialisées": ("hyperspécialiser",),
	"hyperspécialisé": ("hyperspécialiser",),
	"hyperspécialisés": ("hyperspécialiser",),
	"hypersphérique": ("hypersphérique",),
	"hyperstatique": ("hyperstatique",),
	"hypersthénique": ("hypersthénique",),
	"hyperstratifiée": ("hyperstratifier",),
	"hyperstratifiées": ("hyperstratifier",),
	"hyperstratifié": ("hyperstratifier",),
	"hyperstratifiés": ("hyperstratifier",),
	"hypersustentatrice": ("hypersustentateur",),
	"hypersustentatrices": ("hypersustentateur",),
	"hypersynchrone": ("hypersynchrone",),
	"hypertélique": ("hypertélique",),
	"hypertendues": ("hypertendu",),
	"hypertensive": ("hypertensif",),
	"hypertensives": ("hypertensif",),
	"hyperthermales": ("hyperthermal",),
	"hyperthermique": ("hyperthermique",),
	"hyperthermophile": ("hyperthermophile",),
	"hyperthrombocytaire": ("hyperthrombocytaire",),
	"hyperthymique": ("hyperthymique",),
	"hyperthyroïdienne": ("hyperthyroïdien",),
	"hyperthyroïdiennes": ("hyperthyroïdien",),
	"hypertonique": ("hypertonique",),
	"hypertrophiées": ("hypertrophié",),
	"hypertrophique": ("hypertrophique",),
	"hyperuricémique": ("hyperuricémique",),
	"hypervariable": ("hypervariable",),
	"hypnagogique": ("hypnagogique",),
	"hypnogène": ("hypnogène",),
	"hypnoïde": ("hypnoïde",),
	"hypnologique": ("hypnologique",),
	"hypnopompique": ("hypnopompique",),
	"hypnotique": ("hypnotique",),
	"hypnotisée": ("hypnotiser",),
	"hypnotisées": ("hypnotiser",),
	"hypnotisé": ("hypnotiser",),
	"hypnotisés": ("hypnotiser",),
	"hypoallergénique": ("hypoallergénique",),
	"hypoallergique": ("hypoallergique",),
	"hypobare": ("hypobare",),
	"hypobromeuse": ("hypobromeux",),
	"hypobromeuses": ("hypobromeux",),
	"hypocalorique": ("hypocalorique",),
	"hypocarotinémique": ("hypocarotinémique",),
	"hypochloreuse": ("hypochloreux",),
	"hypochloreuses": ("hypochloreux",),
	"hypochondre": ("hypochondre",),
	"hypochondriaque": ("hypochondriaque",),
	"hypochrome": ("hypochrome",),
	"hypochromique": ("hypochromique",),
	"hypocinétique": ("hypocinétique",),
	"hypocondre": ("hypocondre",),
	"hypocondriaque": ("hypocondriaque",),
	"hypocoristique": ("hypocoristique",),
	"hypocratériforme": ("hypocratériforme",),
	"hypocratérimorphe": ("hypocratérimorphe",),
	"hypocrite": ("hypocrite",),
	"hypocritique": ("hypocritique",),
	"hypocycloïdales": ("hypocycloïdal",),
	"hypodermique": ("hypodermique",),
	"hypodiploïde": ("hypodiploïde",),
	"hypoéchogène": ("hypoéchogène",),
	"hypoesthésique": ("hypoesthésique",),
	"hypoeutectique": ("hypoeutectique",),
	"hypoeutectoïde": ("hypoeutectoïde",),
	"hypogastrique": ("hypogastrique",),
	"hypogées": ("hypogé",),
	"hypogénitales": ("hypogénital",),
	"hypoglandulaire": ("hypoglandulaire",),
	"hypoglosse": ("hypoglosse",),
	"hypoglucidique": ("hypoglucidique",),
	"hypoglycémiantes": ("hypoglycémiant",),
	"hypoglycémique": ("hypoglycémique",),
	"hypogonadique": ("hypogonadique",),
	"hypogonadotrophique": ("hypogonadotrophique",),
	"hypogyne": ("hypogyne",),
	"hypoïde": ("hypoïde",),
	"hypoinsulinémique": ("hypoinsulinémique",),
	"hypo-iodeuse": ("hypo-iodeux",),
	"hypomaniaque": ("hypomaniaque",),
	"hyponitreuse": ("hyponitreux",),
	"hyponitreuses": ("hyponitreux",),
	"hypopepsique": ("hypopepsique",),
	"hypophosphaturique": ("hypophosphaturique",),
	"hypophosphoreuse": ("hypophosphoreux",),
	"hypophosphoreuses": ("hypophosphoreux",),
	"hypophosphorique": ("hypophosphorique",),
	"hypophysaire": ("hypophysaire",),
	"hypophyséoprive": ("hypophyséoprive",),
	"hypophysiotrope": ("hypophysiotrope",),
	"hypophysoprive": ("hypophysoprive",),
	"hypopituitaire": ("hypopituitaire",),
	"hypoplasique": ("hypoplasique",),
	"hypoplastique": ("hypoplastique",),
	"hypoprotidique": ("hypoprotidique",),
	"hyporépondeuse": ("hyporépondeur",),
	"hyporépondeuses": ("hyporépondeur",),
	"hyposidérémique": ("hyposidérémique",),
	"hyposodique": ("hyposodique",),
	"hypospade": ("hypospade",),
	"hypostasiée": ("hypostasier",),
	"hypostasiées": ("hypostasier",),
	"hypostasié": ("hypostasier",),
	"hypostasiés": ("hypostasier",),
	"hypostatique": ("hypostatique",),
	"hyposthénique": ("hyposthénique",),
	"hypostyle": ("hypostyle",),
	"hyposulfureuse": ("hyposulfureux",),
	"hyposulfureuses": ("hyposulfureux",),
	"hyposulfurique": ("hyposulfurique",),
	"hypotactique": ("hypotactique",),
	"hypotendues": ("hypotendu",),
	"hypotensive": ("hypotensif",),
	"hypotensives": ("hypotensif",),
	"hypotéquée": ("hypotéquer",),
	"hypotéquées": ("hypotéquer",),
	"hypotéqué": ("hypotéquer",),
	"hypotéqués": ("hypotéquer",),
	"hypothalamique": ("hypothalamique",),
	"hypothalamo-hypophysaire": ("hypothalamo-hypophysaire",),
	"hypothécable": ("hypothécable",),
	"hypothécaire": ("hypothécaire",),
	"hypothéquée": ("hypothéquer",),
	"hypothéquées": ("hypothéquer",),
	"hypothéqué": ("hypothéquer",),
	"hypothéqués": ("hypothéquer",),
	"hypothermales": ("hypothermal",),
	"hypothermique": ("hypothermique",),
	"hypothético-déductives": ("hypothético-déductif",),
	"hypothétique": ("hypothétique",),
	"hypothyroxinémique": ("hypothyroxinémique",),
	"hypothyroxinique": ("hypothyroxinique",),
	"hypotone": ("hypotone",),
	"hypotonique": ("hypotonique",),
	"hypotrophique": ("hypotrophique",),
	"hypovanadeuse": ("hypovanadeux",),
	"hypovanadeuses": ("hypovanadeux",),
	"hypovanadique": ("hypovanadique",),
	"hypovolcanique": ("hypovolcanique",),
	"hypovolémique": ("hypovolémique",),
	"hypovolhémique": ("hypovolhémique",),
	"hypoxique": ("hypoxique",),
	"hypsarythmique": ("hypsarythmique",),
	"hypsochrome": ("hypsochrome",),
	"hypsodonte": ("hypsodonte",),
	"hypsométrique": ("hypsométrique",),
	"hystérétique": ("hystérétique",),
	"hystériforme": ("hystériforme",),
	"hystérique": ("hystérique",),
	"hystérisée": ("hystériser",),
	"hystérisées": ("hystériser",),
	"hystérisé": ("hystériser",),
	"hystérisés": ("hystériser",),
	"hystéro-épileptique": ("hystéro-épileptique",),
	"hystérogène": ("hystérogène",),
	"hystéroïde": ("hystéroïde",),
	"iakoute": ("iakoute",),
	"iambélégiaque": ("iambélégiaque",),
	"iambique": ("iambique",),
	"ïambique": ("ïambique",),
	"iambotrochaïque": ("iambotrochaïque",),
	"iatrogène": ("iatrogène",),
	"iatrogénique": ("iatrogénique",),
	"ibère": ("ibère",),
	"ibérienne": ("ibérien",),
	"ibériennes": ("ibérien",),
	"ibérique": ("ibérique",),
	"ibérocaucasienne": ("ibérocaucasien",),
	"ibérocaucasiennes": ("ibérocaucasien",),
	"ibéromaurusienne": ("ibéromaurusien",),
	"ibéromaurusiennes": ("ibéromaurusien",),
	"ibsénienne": ("ibsénien",),
	"ibséniennes": ("ibsénien",),
	"icarienne": ("icarien",),
	"icariennes": ("icarien",),
	"icartienne": ("icartien",),
	"icartiennes": ("icartien",),
	"ichoreuse": ("ichoreux",),
	"ichoreuses": ("ichoreux",),
	"ichtyoïde": ("ichtyoïde",),
	"ichtyologique": ("ichtyologique",),
	"ichtyophage": ("ichtyophage",),
	"ichtyosiforme": ("ichtyosiforme",),
	"ichtyosique": ("ichtyosique",),
	"iconique": ("iconique",),
	"iconoclaste": ("iconoclaste",),
	"iconographique": ("iconographique",),
	"iconolâtrique": ("iconolâtrique",),
	"iconologique": ("iconologique",),
	"iconométrique": ("iconométrique",),
	"ictérigène": ("ictérigène",),
	"ictérique": ("ictérique",),
	"idéales": ("idéal",),
	"idéalisatrice": ("idéalisateur",),
	"idéalisatrices": ("idéalisateur",),
	"idéalisée": ("idéaliser",),
	"idéalisées": ("idéaliser",),
	"idéalisé": ("idéaliser",),
	"idéalisés": ("idéaliser",),
	"idéaliste": ("idéaliste",),
	"idéationnelle": ("idéationnel",),
	"idéationnelles": ("idéationnel",),
	"idéative": ("idéatif",),
	"idéatives": ("idéatif",),
	"idéatoire": ("idéatoire",),
	"idéelle": ("idéel",),
	"idéelles": ("idéel",),
	"idempotentes": ("idempotent",),
	"identifiable": ("identifiable",),
	"identifiantes": ("identifiant",),
	"identificatoire": ("identificatoire",),
	"identifiées": ("identifié",),
	"identique": ("identique",),
	"identitaire": ("identitaire",),
	"idéocratique": ("idéocratique",),
	"idéogrammatique": ("idéogrammatique",),
	"idéographique": ("idéographique",),
	"idéologique": ("idéologique",),
	"idéologisée": ("idéologiser",),
	"idéologisées": ("idéologiser",),
	"idéologisé": ("idéologiser",),
	"idéologisés": ("idéologiser",),
	"idéomotrice": ("idéomoteur",),
	"idéomotrices": ("idéomoteur",),
	"idéovisuelle": ("idéovisuel",),
	"idéovisuelles": ("idéovisuel",),
	"idiocinétique": ("idiocinétique",),
	"idiolectales": ("idiolectal",),
	"idiomatique": ("idiomatique",),
	"idiomorphe": ("idiomorphe",),
	"idiomusculaire": ("idiomusculaire",),
	"idiopathique": ("idiopathique",),
	"idiorrythmique": ("idiorrythmique",),
	"idiostatique": ("idiostatique",),
	"idiosyncrasique": ("idiosyncrasique",),
	"idiosyncratique": ("idiosyncratique",),
	"idiotes": ("idiot",),
	"idiotifiée": ("idiotifier",),
	"idiotifiées": ("idiotifier",),
	"idiotifié": ("idiotifier",),
	"idiotifiés": ("idiotifier",),
	"idiotique": ("idiotique",),
	"idiotisée": ("idiotiser",),
	"idiotisées": ("idiotiser",),
	"idiotisé": ("idiotiser",),
	"idiotisés": ("idiotiser",),
	"idiotypique": ("idiotypique",),
	"idioventriculaire": ("idioventriculaire",),
	"idiste": ("idiste",),
	"idoine": ("idoine",),
	"idolâtrée": ("idolâtrer",),
	"idolâtrées": ("idolâtrer",),
	"idolâtre": ("idolâtre",),
	"idolâtré": ("idolâtrer",),
	"idolâtrés": ("idolâtrer",),
	"idolâtrique": ("idolâtrique",),
	"idonique": ("idonique",),
	"idosaccharique": ("idosaccharique",),
	"idyllique": ("idyllique",),
	"ième": ("ième",),
	"ignacienne": ("ignacien",),
	"ignaciennes": ("ignacien",),
	"ignare": ("ignare",),
	"ignées": ("igné",),
	"ignifugeantes": ("ignifugeant",),
	"ignifugées": ("ignifugé",),
	"ignifuge": ("ignifuge",),
	"ignigène": ("ignigène",),
	"ignimbritique": ("ignimbritique",),
	"ignitubulaire": ("ignitubulaire",),
	"ignivome": ("ignivome",),
	"ignoble": ("ignoble",),
	"ignominieuse": ("ignominieux",),
	"ignominieuses": ("ignominieux",),
	"ignorantes": ("ignorant",),
	"ignorantiste": ("ignorantiste",),
	"ignorée": ("ignorer",),
	"ignorées": ("ignorer",),
	"ignoré": ("ignorer",),
	"ignorés": ("ignorer",),
	"ijawes": ("ijaw",),
	"iléales": ("iléal",),
	"iléocaecale": ("iléocaecale",),
	"iléo-caecales": ("iléo-caecal",),
	"iliaque": ("iliaque",),
	"îlienne": ("îlien",),
	"îliennes": ("îlien",),
	"ilio-fémorales": ("ilio-fémoral",),
	"ilio-pectinées": ("ilio-pectiné",),
	"ilio-pubienne": ("ilio-pubien",),
	"illégales": ("illégal",),
	"illégitime": ("illégitime",),
	"illettrées": ("illettré",),
	"illicite": ("illicite",),
	"illimitable": ("illimitable",),
	"illimitées": ("illimité",),
	"illisible": ("illisible",),
	"illocutionnaire": ("illocutionnaire",),
	"illocutoire": ("illocutoire",),
	"illogique": ("illogique",),
	"illuminable": ("illuminable",),
	"illuminative": ("illuminatif",),
	"illuminatives": ("illuminatif",),
	"illuminatrice": ("illuminateur",),
	"illuminatrices": ("illuminateur",),
	"illuminées": ("illuminé",),
	"illuministe": ("illuministe",),
	"illusionnée": ("illusionner",),
	"illusionnées": ("illusionner",),
	"illusionné": ("illusionner",),
	"illusionnelle": ("illusionnel",),
	"illusionnelles": ("illusionnel",),
	"illusionnés": ("illusionner",),
	"illusionniste": ("illusionniste",),
	"illusoire": ("illusoire",),
	"illustrative": ("illustratif",),
	"illustratives": ("illustratif",),
	"illustrées": ("illustré",),
	"illustre": ("illustre",),
	"illustrissime": ("illustrissime",),
	"illuviales": ("illuvial",),
	"illyrienne": ("illyrien",),
	"illyriennes": ("illyrien",),
	"illyrique": ("illyrique",),
	"imagées": ("imagé",),
	"imagière": ("imagier",),
	"imagières": ("imagier",),
	"imaginable": ("imaginable",),
	"imaginaire": ("imaginaire",),
	"imaginales": ("imaginal",),
	"imaginantes": ("imaginant",),
	"imaginative": ("imaginatif",),
	"imaginatives": ("imaginatif",),
	"imaginée": ("imaginer",),
	"imaginées": ("imaginer",),
	"imaginé": ("imaginer",),
	"imaginés": ("imaginer",),
	"imagiste": ("imagiste",),
	"imamite": ("imamite",),
	"imbattable": ("imbattable",),
	"imbécile": ("imbécile",),
	"imberbe": ("imberbe",),
	"imbibée": ("imbiber",),
	"imbibées": ("imbiber",),
	"imbibé": ("imbiber",),
	"imbibés": ("imbiber",),
	"imbitable": ("imbitable",),
	"imbittable": ("imbittable",),
	"imbouchable": ("imbouchable",),
	"imbriquées": ("imbriqué",),
	"imbrisable": ("imbrisable",),
	"imbrûlable": ("imbrûlable",),
	"imbrûlées": ("imbrûlé",),
	"imbues": ("imbu",),
	"imbuvable": ("imbuvable",),
	"imipraminique": ("imipraminique",),
	"imitable": ("imitable",),
	"imitative": ("imitatif",),
	"imitatives": ("imitatif",),
	"imitatrice": ("imitateur",),
	"imitatrices": ("imitateur",),
	"imitées": ("imité",),
	"immaculées": ("immaculé",),
	"immanentes": ("immanent",),
	"immanentiste": ("immanentiste",),
	"immangeable": ("immangeable",),
	"immaniable": ("immaniable",),
	"immanquable": ("immanquable",),
	"immarcescible": ("immarcescible",),
	"immariable": ("immariable",),
	"immatérialisée": ("immatérialiser",),
	"immatérialisées": ("immatérialiser",),
	"immatérialisé": ("immatérialiser",),
	"immatérialisés": ("immatérialiser",),
	"immatérialiste": ("immatérialiste",),
	"immatérielle": ("immatériel",),
	"immatérielles": ("immatériel",),
	"immatriculée": ("immatriculer",),
	"immatriculées": ("immatriculer",),
	"immatriculé": ("immatriculer",),
	"immatriculés": ("immatriculer",),
	"immaturées": ("immaturé",),
	"immature": ("immature",),
	"immédiates": ("immédiat",),
	"immémorable": ("immémorable",),
	"immémoriales": ("immémorial",),
	"immense": ("immense",),
	"immensifiée": ("immensifier",),
	"immensifiées": ("immensifier",),
	"immensifié": ("immensifier",),
	"immensifiés": ("immensifier",),
	"immensurable": ("immensurable",),
	"immergées": ("immergé",),
	"imméritées": ("immérité",),
	"immersive": ("immersif",),
	"immersives": ("immersif",),
	"immesurable": ("immesurable",),
	"immettable": ("immettable",),
	"immeuble": ("immeuble",),
	"immigrantes": ("immigrant",),
	"immigrées": ("immigré",),
	"imminentes": ("imminent",),
	"immiscible": ("immiscible",),
	"immobile": ("immobile",),
	"immobilière": ("immobilier",),
	"immobilières": ("immobilier",),
	"immobilisée": ("immobiliser",),
	"immobilisées": ("immobiliser",),
	"immobilisé": ("immobiliser",),
	"immobilisés": ("immobiliser",),
	"immobiliste": ("immobiliste",),
	"immodérées": ("immodéré",),
	"immodeste": ("immodeste",),
	"immolée": ("immoler",),
	"immolées": ("immoler",),
	"immolé": ("immoler",),
	"immolés": ("immoler",),
	"immonde": ("immonde",),
	"immorales": ("immoral",),
	"immoraliste": ("immoraliste",),
	"immortalisée": ("immortaliser",),
	"immortalisées": ("immortaliser",),
	"immortalisé": ("immortaliser",),
	"immortalisés": ("immortaliser",),
	"immortelle": ("immortel",),
	"immortelles": ("immortel",),
	"immotivées": ("immotivé",),
	"immuable": ("immuable",),
	"immunes": ("immun",),
	"immunisantes": ("immunisant",),
	"immunisée": ("immuniser",),
	"immunisées": ("immuniser",),
	"immunisé": ("immuniser",),
	"immunisés": ("immuniser",),
	"immunitaire": ("immunitaire",),
	"immunoblastique": ("immunoblastique",),
	"immunocalcique": ("immunocalcique",),
	"immunochimique": ("immunochimique",),
	"immunocompétentes": ("immunocompétent",),
	"immunodéficitaire": ("immunodéficitaire",),
	"immunodépressive": ("immunodépressif",),
	"immunodépressives": ("immunodépressif",),
	"immunodéprimées": ("immunodéprimé",),
	"immuno-effectrice": ("immuno-effecteur",),
	"immunoenzymatique": ("immunoenzymatique",),
	"immunogène": ("immunogène",),
	"immunogénétique": ("immunogénétique",),
	"immunogénique": ("immunogénique",),
	"immunohématologique": ("immunohématologique",),
	"immuno-inhibitrices": ("immuno-inhibiteur",),
	"immunologique": ("immunologique",),
	"immunométrique": ("immunométrique",),
	"immunomimétique": ("immunomimétique",),
	"immunomodulatrice": ("immunomodulateur",),
	"immunomodulatrices": ("immunomodulateur",),
	"immunopathologique": ("immunopathologique",),
	"immunoproliférative": ("immunoprolifératif",),
	"immunoprolifératives": ("immunoprolifératif",),
	"immunoprotectrice": ("immunoprotecteur",),
	"immunoprotectrices": ("immunoprotecteur",),
	"immunorégulatrice": ("immunorégulateur",),
	"immunorégulatrices": ("immunorégulateur",),
	"immunorépressive": ("immunorépressif",),
	"immunorépressives": ("immunorépressif",),
	"immunosérologique": ("immunosérologique",),
	"immunostimulatrice": ("immunostimulateur",),
	"immunostimulatrices": ("immunostimulateur",),
	"immunosuppressive": ("immunosuppressif",),
	"immunosuppressives": ("immunosuppressif",),
	"immunothérapeutique": ("immunothérapeutique",),
	"immunothérapique": ("immunothérapique",),
	"immunotolérantes": ("immunotolérant",),
	"immunotrophique": ("immunotrophique",),
	"immutable": ("immutable",),
	"impactée": ("impacter",),
	"impactées": ("impacter",),
	"impacté": ("impacter",),
	"impactés": ("impacter",),
	"impaires": ("impair",),
	"impalpable": ("impalpable",),
	"impaludées": ("impaludé",),
	"imparable": ("imparable",),
	"impardonnable": ("impardonnable",),
	"imparfaites": ("imparfait",),
	"imparidigitées": ("imparidigité",),
	"imparipennées": ("imparipenné",),
	"imparisyllabique": ("imparisyllabique",),
	"impartageable": ("impartageable",),
	"impartiales": ("impartial",),
	"impartie": ("impartir",),
	"imparties": ("impartir",),
	"imparti": ("impartir",),
	"impartis": ("impartir",),
	"impassable": ("impassable",),
	"impassible": ("impassible",),
	"impatientantes": ("impatientant",),
	"impatientée": ("impatienter",),
	"impatientées": ("impatienter",),
	"impatienté": ("impatienter",),
	"impatientes": ("impatient",),
	"impatientés": ("impatienter",),
	"impatronisée": ("impatroniser",),
	"impatronisées": ("impatroniser",),
	"impatronisé": ("impatroniser",),
	"impatronisés": ("impatroniser",),
	"impavide": ("impavide",),
	"impayable": ("impayable",),
	"impayées": ("impayé",),
	"impeccable": ("impeccable",),
	"impecc": ("impeccable",),
	"impécunieuse": ("impécunieux",),
	"impécunieuses": ("impécunieux",),
	"impeignable": ("impeignable",),
	"impendable": ("impendable",),
	"impénétrable": ("impénétrable",),
	"impénitentes": ("impénitent",),
	"impensable": ("impensable",),
	"impensées": ("impensé",),
	"impérative": ("impératif",),
	"impératives": ("impératif",),
	"imperceptible": ("imperceptible",),
	"imperdable": ("imperdable",),
	"imperfectible": ("imperfectible",),
	"imperfective": ("imperfectif",),
	"imperfectives": ("imperfectif",),
	"impériales": ("impérial",),
	"impérialiste": ("impérialiste",),
	"impérieuse": ("impérieux",),
	"impérieuses": ("impérieux",),
	"impérissable": ("impérissable",),
	"imperméabilisantes": ("imperméabilisant",),
	"imperméabilisée": ("imperméabiliser",),
	"imperméabilisées": ("imperméabiliser",),
	"imperméabilisé": ("imperméabiliser",),
	"imperméabilisés": ("imperméabiliser",),
	"imperméable": ("imperméable",),
	"impersonnalisée": ("impersonnaliser",),
	"impersonnalisées": ("impersonnaliser",),
	"impersonnalisé": ("impersonnaliser",),
	"impersonnalisés": ("impersonnaliser",),
	"impersonnelle": ("impersonnel",),
	"impersonnelles": ("impersonnel",),
	"impertinentes": ("impertinent",),
	"imperturbable": ("imperturbable",),
	"impétigineuse": ("impétigineux",),
	"impétigineuses": ("impétigineux",),
	"impétiginisée": ("impétiginiser",),
	"impétiginisées": ("impétiginiser",),
	"impétiginisé": ("impétiginiser",),
	"impétiginisés": ("impétiginiser",),
	"impétrable": ("impétrable",),
	"impétrée": ("impétrer",),
	"impétrées": ("impétrer",),
	"impétré": ("impétrer",),
	"impétrés": ("impétrer",),
	"impétueuse": ("impétueux",),
	"impétueuses": ("impétueux",),
	"impie": ("impie",),
	"impitoyable": ("impitoyable",),
	"implacable": ("implacable",),
	"implanifiable": ("implanifiable",),
	"implantable": ("implantable",),
	"implantée": ("implanter",),
	"implantées": ("implanter",),
	"implanté": ("implanter",),
	"implantés": ("implanter",),
	"implémentatoire": ("implémentatoire",),
	"implémentées": ("implémenté",),
	"implexe": ("implexe",),
	"impliable": ("impliable",),
	"implicative": ("implicatif",),
	"implicatives": ("implicatif",),
	"implicite": ("implicite",),
	"impliquée": ("impliquer",),
	"impliquées": ("impliquer",),
	"impliqué": ("impliquer",),
	"impliqués": ("impliquer",),
	"implorable": ("implorable",),
	"implorantes": ("implorant",),
	"implorée": ("implorer",),
	"implorées": ("implorer",),
	"imploré": ("implorer",),
	"implorés": ("implorer",),
	"implosive": ("implosif",),
	"implosives": ("implosif",),
	"imployable": ("imployable",),
	"impolarisable": ("impolarisable",),
	"impolies": ("impoli",),
	"impolitique": ("impolitique",),
	"impolluable": ("impolluable",),
	"impolluées": ("impollué",),
	"impondérable": ("impondérable",),
	"impopulaire": ("impopulaire",),
	"importable": ("importable",),
	"importantes": ("important",),
	"importatrice": ("importateur",),
	"importatrices": ("importateur",),
	"importée": ("importer",),
	"importées": ("importer",),
	"importé": ("importer",),
	"importés": ("importer",),
	"importunée": ("importuner",),
	"importunées": ("importuner",),
	"importuné": ("importuner",),
	"importunes": ("importun",),
	"importunés": ("importuner",),
	"imposable": ("imposable",),
	"imposantes": ("imposant",),
	"imposée": ("imposer",),
	"imposées": ("imposer",),
	"imposé": ("imposer",),
	"imposés": ("imposer",),
	"impossible": ("impossible",),
	"impotentes": ("impotent",),
	"impraticable": ("impraticable",),
	"imprécatoire": ("imprécatoire",),
	"imprécisable": ("imprécisable",),
	"imprécisée": ("impréciser",),
	"imprécisées": ("impréciser",),
	"imprécisé": ("impréciser",),
	"imprécises": ("imprécis",),
	"imprécisés": ("impréciser",),
	"imprécis": ("imprécis",),
	"imprédicative": ("imprédicatif",),
	"imprédicatives": ("imprédicatif",),
	"imprédictible": ("imprédictible",),
	"imprégnée": ("imprégner",),
	"imprégnées": ("imprégner",),
	"imprégné": ("imprégner",),
	"imprégnés": ("imprégner",),
	"imprenable": ("imprenable",),
	"imprescriptible": ("imprescriptible",),
	"impressible": ("impressible",),
	"impressionnable": ("impressionnable",),
	"impressionnantes": ("impressionnant",),
	"impressionnée": ("impressionner",),
	"impressionnées": ("impressionner",),
	"impressionné": ("impressionner",),
	"impressionnés": ("impressionner",),
	"impressionniste": ("impressionniste",),
	"impressive": ("impressif",),
	"impressives": ("impressif",),
	"imprévisible": ("imprévisible",),
	"imprévoyantes": ("imprévoyant",),
	"imprévues": ("imprévu",),
	"imprimable": ("imprimable",),
	"imprimantes": ("imprimant",),
	"imprimées": ("imprimé",),
	"imprimeuse": ("imprimeur",),
	"imprimeuses": ("imprimeur",),
	"improbable": ("improbable",),
	"improbatrice": ("improbateur",),
	"improbatrices": ("improbateur",),
	"improductible": ("improductible",),
	"improductive": ("improductif",),
	"improductives": ("improductif",),
	"improlongeable": ("improlongeable",),
	"impromptues": ("impromptu",),
	"imprononçable": ("imprononçable",),
	"improposable": ("improposable",),
	"impropre": ("impropre",),
	"improuvable": ("improuvable",),
	"improuvées": ("improuvé",),
	"improvisée": ("improviser",),
	"improvisées": ("improviser",),
	"improvisé": ("improviser",),
	"improvisés": ("improviser",),
	"imprudentes": ("imprudent",),
	"impubère": ("impubère",),
	"impubliable": ("impubliable",),
	"impudentes": ("impudent",),
	"impudique": ("impudique",),
	"impuissantes": ("impuissant",),
	"impulsée": ("impulser",),
	"impulsées": ("impulser",),
	"impulsé": ("impulser",),
	"impulsés": ("impulser",),
	"impulsionnelle": ("impulsionnel",),
	"impulsionnelles": ("impulsionnel",),
	"impulsive": ("impulsif",),
	"impulsives": ("impulsif",),
	"impunies": ("impuni",),
	"impunissable": ("impunissable",),
	"impures": ("impur",),
	"impurifiable": ("impurifiable",),
	"imputable": ("imputable",),
	"imputée": ("imputer",),
	"imputées": ("imputer",),
	"imputé": ("imputer",),
	"imputés": ("imputer",),
	"imputréfiable": ("imputréfiable",),
	"imputrescible": ("imputrescible",),
	"inabordable": ("inabordable",),
	"inabritées": ("inabrité",),
	"inabrogeable": ("inabrogeable",),
	"inaccentuées": ("inaccentué",),
	"inacceptable": ("inacceptable",),
	"inaccessible": ("inaccessible",),
	"inaccommodable": ("inaccommodable",),
	"inaccomplies": ("inaccompli",),
	"inaccordable": ("inaccordable",),
	"inaccostable": ("inaccostable",),
	"inaccoutumées": ("inaccoutumé",),
	"inaccusable": ("inaccusable",),
	"inaccusative": ("inaccusatif",),
	"inaccusatives": ("inaccusatif",),
	"inachetable": ("inachetable",),
	"inachevées": ("inachevé",),
	"inactinique": ("inactinique",),
	"inactivées": ("inactivé",),
	"inactive": ("inactif",),
	"inactives": ("inactif",),
	"inactuelle": ("inactuel",),
	"inactuelles": ("inactuel",),
	"inadaptable": ("inadaptable",),
	"inadaptées": ("inadapté",),
	"inadéquates": ("inadéquat",),
	"inadmissible": ("inadmissible",),
	"inaffective": ("inaffectif",),
	"inaffectives": ("inaffectif",),
	"inajournable": ("inajournable",),
	"inaliénable": ("inaliénable",),
	"inalliable": ("inalliable",),
	"inallumable": ("inallumable",),
	"inaltérable": ("inaltérable",),
	"inaltérées": ("inaltéré",),
	"inamicales": ("inamical",),
	"inamissible": ("inamissible",),
	"inamovible": ("inamovible",),
	"inanalysable": ("inanalysable",),
	"inanimées": ("inanimé",),
	"inanisée": ("inaniser",),
	"inanisées": ("inaniser",),
	"inanisé": ("inaniser",),
	"inanisés": ("inaniser",),
	"inanitiées": ("inanitié",),
	"inapaisable": ("inapaisable",),
	"inapaisées": ("inapaisé",),
	"inaperçues": ("inaperçu",),
	"inappareillable": ("inappareillable",),
	"inapparentes": ("inapparent",),
	"inapplicable": ("inapplicable",),
	"inappliquées": ("inappliqué",),
	"inappréciable": ("inappréciable",),
	"inappréciées": ("inapprécié",),
	"inapprenable": ("inapprenable",),
	"inapprivoisable": ("inapprivoisable",),
	"inapprivoisées": ("inapprivoisé",),
	"inapprochable": ("inapprochable",),
	"inappropriable": ("inappropriable",),
	"inapte": ("inapte",),
	"inarrachable": ("inarrachable",),
	"inarrangeable": ("inarrangeable",),
	"inarrêtable": ("inarrêtable",),
	"inarticulable": ("inarticulable",),
	"inarticulées": ("inarticulé",),
	"inassimilable": ("inassimilable",),
	"inassouvies": ("inassouvi",),
	"inassouvissable": ("inassouvissable",),
	"inattaquable": ("inattaquable",),
	"inatteignable": ("inatteignable",),
	"inattendues": ("inattendu",),
	"inattentive": ("inattentif",),
	"inattentives": ("inattentif",),
	"inaudible": ("inaudible",),
	"inaugurales": ("inaugural",),
	"inaugurée": ("inaugurer",),
	"inaugurées": ("inaugurer",),
	"inauguré": ("inaugurer",),
	"inaugurés": ("inaugurer",),
	"inauthentique": ("inauthentique",),
	"inautorisée": ("inautoriser",),
	"inautorisées": ("inautoriser",),
	"inautorisé": ("inautoriser",),
	"inautorisés": ("inautoriser",),
	"inavouable": ("inavouable",),
	"inavouées": ("inavoué",),
	"incalculable": ("incalculable",),
	"incalmable": ("incalmable",),
	"incandescentes": ("incandescent",),
	"incantatoire": ("incantatoire",),
	"incapable": ("incapable",),
	"incapacitantes": ("incapacitant",),
	"incarcérable": ("incarcérable",),
	"incarcérée": ("incarcérer",),
	"incarcérées": ("incarcérer",),
	"incarcéré": ("incarcérer",),
	"incarcérés": ("incarcérer",),
	"incarnadines": ("incarnadin",),
	"incarnates": ("incarnat",),
	"incarnées": ("incarné",),
	"incasable": ("incasable",),
	"incasique": ("incasique",),
	"incassable": ("incassable",),
	"incendiaire": ("incendiaire",),
	"incendiées": ("incendié",),
	"incernable": ("incernable",),
	"incertaines": ("incertain",),
	"incertifiée": ("incertifier",),
	"incertifiées": ("incertifier",),
	"incertifié": ("incertifier",),
	"incertifiés": ("incertifier",),
	"incessantes": ("incessant",),
	"incessible": ("incessible",),
	"inceste": ("inceste",),
	"incestueuse": ("incestueux",),
	"incestueuses": ("incestueux",),
	"inchangeable": ("inchangeable",),
	"inchangées": ("inchangé",),
	"inchantable": ("inchantable",),
	"inchauffable": ("inchauffable",),
	"inchavirable": ("inchavirable",),
	"inchiffrable": ("inchiffrable",),
	"inchoative": ("inchoatif",),
	"inchoatives": ("inchoatif",),
	"inchoquable": ("inchoquable",),
	"inchrétienne": ("inchrétien",),
	"inchrétiennes": ("inchrétien",),
	"incidentelle": ("incidentel",),
	"incidentelles": ("incidentel",),
	"incidentes": ("incident",),
	"incinératrice": ("incinérateur",),
	"incinératrices": ("incinérateur",),
	"incinérée": ("incinérer",),
	"incinérées": ("incinérer",),
	"incinéré": ("incinérer",),
	"incinérés": ("incinérer",),
	"incipiens": ("incipiens",),
	"incirconcises": ("incirconcis",),
	"incirconcis": ("incirconcis",),
	"incisées": ("incisé",),
	"incises": ("incis",),
	"incis": ("incis",),
	"incisive": ("incisif",),
	"incisives": ("incisif",),
	"incitable": ("incitable",),
	"incitantes": ("incitant",),
	"incitative": ("incitatif",),
	"incitatives": ("incitatif",),
	"incitatrice": ("incitateur",),
	"incitatrices": ("incitateur",),
	"incitée": ("inciter",),
	"incitées": ("inciter",),
	"incité": ("inciter",),
	"incités": ("inciter",),
	"incitomotrice": ("incitomoteur",),
	"incitomotrices": ("incitomoteur",),
	"inciviles": ("incivil",),
	"incivilisable": ("incivilisable",),
	"incivique": ("incivique",),
	"inclassable": ("inclassable",),
	"inclémentes": ("inclément",),
	"inclinable": ("inclinable",),
	"inclinantes": ("inclinant",),
	"inclinées": ("incliné",),
	"incluses": ("inclus",),
	"inclus": ("inclus",),
	"inclusive": ("inclusif",),
	"inclusives": ("inclusif",),
	"incoagulable": ("incoagulable",),
	"incodifiable": ("incodifiable",),
	"incoercible": ("incoercible",),
	"incohérentes": ("incohérent",),
	"incoiffable": ("incoiffable",),
	"incollable": ("incollable",),
	"incolore": ("incolore",),
	"incombantes": ("incombant",),
	"incombustible": ("incombustible",),
	"incomestible": ("incomestible",),
	"incommensurable": ("incommensurable",),
	"incommodantes": ("incommodant",),
	"incommodées": ("incommodé",),
	"incommode": ("incommode",),
	"incommunicable": ("incommunicable",),
	"incommutable": ("incommutable",),
	"incomparable": ("incomparable",),
	"incompatible": ("incompatible",),
	"incompensable": ("incompensable",),
	"incompétentes": ("incompétent",),
	"incompilable": ("incompilable",),
	"incomplète": ("incomplet",),
	"incomplètes": ("incomplet",),
	"incompréhensible": ("incompréhensible",),
	"incompréhensive": ("incompréhensif",),
	"incompréhensives": ("incompréhensif",),
	"incompressible": ("incompressible",),
	"incomprises": ("incompris",),
	"incompris": ("incompris",),
	"inconcevable": ("inconcevable",),
	"inconciliable": ("inconciliable",),
	"incondensable": ("incondensable",),
	"inconditionnées": ("inconditionné",),
	"inconditionnelle": ("inconditionnel",),
	"inconditionnelles": ("inconditionnel",),
	"inconfortable": ("inconfortable",),
	"incongédiable": ("incongédiable",),
	"incongelable": ("incongelable",),
	"incongrues": ("incongru",),
	"inconjugable": ("inconjugable",),
	"inconnaissable": ("inconnaissable",),
	"inconnues": ("inconnu",),
	"inconscientes": ("inconscient",),
	"inconséquentes": ("inconséquent",),
	"inconsidérées": ("inconsidéré",),
	"inconsistantes": ("inconsistant",),
	"inconsolable": ("inconsolable",),
	"inconsolées": ("inconsolé",),
	"inconsommable": ("inconsommable",),
	"inconstantes": ("inconstant",),
	"inconstatable": ("inconstatable",),
	"inconstitutionnelle": ("inconstitutionnel",),
	"inconstitutionnelles": ("inconstitutionnel",),
	"inconstructible": ("inconstructible",),
	"incontentable": ("incontentable",),
	"incontestable": ("incontestable",),
	"incontestées": ("incontesté",),
	"incontinentes": ("incontinent",),
	"incontournable": ("incontournable",),
	"incontrôlable": ("incontrôlable",),
	"incontrôlées": ("incontrôlé",),
	"incontroversable": ("incontroversable",),
	"inconvenable": ("inconvenable",),
	"inconvenantes": ("inconvenant",),
	"inconversible": ("inconversible",),
	"inconvertible": ("inconvertible",),
	"inconvertissable": ("inconvertissable",),
	"incorporable": ("incorporable",),
	"incorporantes": ("incorporant",),
	"incorporées": ("incorporé",),
	"incorporelle": ("incorporel",),
	"incorporelles": ("incorporel",),
	"incorrectes": ("incorrect",),
	"incorrigible": ("incorrigible",),
	"incorruptible": ("incorruptible",),
	"incréable": ("incréable",),
	"incrédule": ("incrédule",),
	"incréées": ("incréé",),
	"incrémentales": ("incrémental",),
	"incrémentielle": ("incrémentiel",),
	"incrémentielles": ("incrémentiel",),
	"increvable": ("increvable",),
	"incriminable": ("incriminable",),
	"incriminantes": ("incriminant",),
	"incriminatrice": ("incriminateur",),
	"incriminatrices": ("incriminateur",),
	"incriminées": ("incriminé",),
	"incristallisable": ("incristallisable",),
	"incritiquable": ("incritiquable",),
	"incrochetable": ("incrochetable",),
	"incroyable": ("incroyable",),
	"incroyantes": ("incroyant",),
	"incrustantes": ("incrustant",),
	"incrustées": ("incrusté",),
	"incubantes": ("incubant",),
	"incubatrice": ("incubateur",),
	"incubatrices": ("incubateur",),
	"incubée": ("incuber",),
	"incubées": ("incuber",),
	"incubé": ("incuber",),
	"incubés": ("incuber",),
	"incuisable": ("incuisable",),
	"inculpable": ("inculpable",),
	"inculpées": ("inculpé",),
	"inculquée": ("inculquer",),
	"inculquées": ("inculquer",),
	"inculqué": ("inculquer",),
	"inculqués": ("inculquer",),
	"inculte": ("inculte",),
	"incultivable": ("incultivable",),
	"incultivées": ("incultivé",),
	"incunable": ("incunable",),
	"incurable": ("incurable",),
	"incurieuse": ("incurieux",),
	"incurieuses": ("incurieux",),
	"incurvées": ("incurvé",),
	"incuses": ("incus",),
	"incus": ("incus",),
	"indanthrénique": ("indanthrénique",),
	"indatable": ("indatable",),
	"indéboulonnable": ("indéboulonnable",),
	"indébrouillable": ("indébrouillable",),
	"indécachetable": ("indécachetable",),
	"indécelable": ("indécelable",),
	"indécemmentes": ("indécemment",),
	"indécentes": ("indécent",),
	"indéchiffrable": ("indéchiffrable",),
	"indéchirable": ("indéchirable",),
	"indécidable": ("indécidable",),
	"indécises": ("indécis",),
	"indécis": ("indécis",),
	"indéclinable": ("indéclinable",),
	"indécolable": ("indécolable",),
	"indécollable": ("indécollable",),
	"indécomposable": ("indécomposable",),
	"indéconcertable": ("indéconcertable",),
	"indécousable": ("indécousable",),
	"indécrassable": ("indécrassable",),
	"indécrochable": ("indécrochable",),
	"indécrottable": ("indécrottable",),
	"indédoublable": ("indédoublable",),
	"indéfectible": ("indéfectible",),
	"indéfendable": ("indéfendable",),
	"indéfinies": ("indéfini",),
	"indéfinisée": ("indéfiniser",),
	"indéfinisées": ("indéfiniser",),
	"indéfinisé": ("indéfiniser",),
	"indéfinisés": ("indéfiniser",),
	"indéfinissable": ("indéfinissable",),
	"indéformable": ("indéformable",),
	"indéfrichable": ("indéfrichable",),
	"indéfrisable": ("indéfrisable",),
	"indégonflable": ("indégonflable",),
	"indégradable": ("indégradable",),
	"indéhiscentes": ("indéhiscent",),
	"indélébile": ("indélébile",),
	"indélibérées": ("indélibéré",),
	"indélicates": ("indélicat",),
	"indélivrable": ("indélivrable",),
	"indélogeable": ("indélogeable",),
	"indémaillable": ("indémaillable",),
	"indémêlable": ("indémêlable",),
	"indémerdable": ("indémerdable",),
	"indemne": ("indemne",),
	"indemnisable": ("indemnisable",),
	"indemnisée": ("indemniser",),
	"indemnisées": ("indemniser",),
	"indemnisé": ("indemniser",),
	"indemnisés": ("indemniser",),
	"indemnitaire": ("indemnitaire",),
	"indémodable": ("indémodable",),
	"indémontable": ("indémontable",),
	"indémontrable": ("indémontrable",),
	"indéniable": ("indéniable",),
	"indénombrable": ("indénombrable",),
	"indénouable": ("indénouable",),
	"indentées": ("indenté",),
	"indépassable": ("indépassable",),
	"indépendantes": ("indépendant",),
	"indépendantiste": ("indépendantiste",),
	"indépliable": ("indépliable",),
	"indéracinable": ("indéracinable",),
	"indéraillable": ("indéraillable",),
	"indéréglable": ("indéréglable",),
	"indescriptible": ("indescriptible",),
	"indésirable": ("indésirable",),
	"indestructible": ("indestructible",),
	"indétectable": ("indétectable",),
	"indéterminable": ("indéterminable",),
	"indéterminées": ("indéterminé",),
	"indéterministe": ("indéterministe",),
	"indétrônable": ("indétrônable",),
	"indéveloppable": ("indéveloppable",),
	"indevinable": ("indevinable",),
	"indévissable": ("indévissable",),
	"indexataire": ("indexataire",),
	"indexatoire": ("indexatoire",),
	"indexée": ("indexer",),
	"indexées": ("indexer",),
	"indexé": ("indexer",),
	"indexés": ("indexer",),
	"indianisée": ("indianiser",),
	"indianisées": ("indianiser",),
	"indianisé": ("indianiser",),
	"indianisés": ("indianiser",),
	"indianiste": ("indianiste",),
	"indianophone": ("indianophone",),
	"indicative": ("indicatif",),
	"indicatives": ("indicatif",),
	"indicatrice": ("indicateur",),
	"indicatrices": ("indicateur",),
	"indicée": ("indicer",),
	"indicées": ("indicer",),
	"indicé": ("indicer",),
	"indicés": ("indicer",),
	"indiciaire": ("indiciaire",),
	"indicible": ("indicible",),
	"indicielle": ("indiciel",),
	"indicielles": ("indiciel",),
	"indienne": ("indien",),
	"indiennes": ("indien",),
	"indifférée": ("indifférer",),
	"indifférées": ("indifférer",),
	"indifféré": ("indifférer",),
	"indifférenciable": ("indifférenciable",),
	"indifférenciées": ("indifférencié",),
	"indifférentes": ("indifférent",),
	"indifférentiste": ("indifférentiste",),
	"indifférés": ("indifférer",),
	"indiffusible": ("indiffusible",),
	"indigène": ("indigène",),
	"indigénisée": ("indigéniser",),
	"indigénisées": ("indigéniser",),
	"indigénisé": ("indigéniser",),
	"indigénisés": ("indigéniser",),
	"indigéniste": ("indigéniste",),
	"indigentes": ("indigent",),
	"indigeste": ("indigeste",),
	"indigestible": ("indigestible",),
	"indigète": ("indigète",),
	"indignées": ("indigné",),
	"indigne": ("indigne",),
	"indigoïde": ("indigoïde",),
	"indigotière": ("indigotier",),
	"indigotières": ("indigotier",),
	"indiquées": ("indiqué",),
	"indique": ("indique",),
	"indirectes": ("indirect",),
	"indirigeable": ("indirigeable",),
	"indiscernable": ("indiscernable",),
	"indisciplinable": ("indisciplinable",),
	"indisciplinées": ("indiscipliné",),
	"indiscrète": ("indiscret",),
	"indiscrètes": ("indiscret",),
	"indiscriminées": ("indiscriminé",),
	"indiscutable": ("indiscutable",),
	"indiscutées": ("indiscuté",),
	"indispensable": ("indispensable",),
	"indisponible": ("indisponible",),
	"indisposées": ("indisposé",),
	"indisputable": ("indisputable",),
	"indissociable": ("indissociable",),
	"indissoluble": ("indissoluble",),
	"indistinctes": ("indistinct",),
	"indistinguable": ("indistinguable",),
	"individualisable": ("individualisable",),
	"individualisées": ("individualisé",),
	"individualiste": ("individualiste",),
	"individuative": ("individuatif",),
	"individuatives": ("individuatif",),
	"individuelle": ("individuel",),
	"individuelles": ("individuel",),
	"indivises": ("indivis",),
	"indivisible": ("indivisible",),
	"indivis": ("indivis",),
	"indo-afghanne": ("indo-afghan",),
	"indo-aryennes": ("indo-aryen",),
	"indochinoises": ("indochinois",),
	"indochinois": ("indochinois",),
	"indocile": ("indocile",),
	"indo-européenne": ("indo-européen",),
	"indo-européennes": ("indo-européen",),
	"indo-hellénique": ("indo-hellénique",),
	"indo-iranienne": ("indo-iranien",),
	"indolacétique": ("indolacétique",),
	"indolaminergique": ("indolaminergique",),
	"indolentes": ("indolent",),
	"indolique": ("indolique",),
	"indolore": ("indolore",),
	"indolorisée": ("indoloriser",),
	"indolorisées": ("indoloriser",),
	"indolorisé": ("indoloriser",),
	"indolorisés": ("indoloriser",),
	"indo-malais": ("indo-malais",),
	"indomptable": ("indomptable",),
	"indomptées": ("indompté",),
	"indonésianisée": ("indonésianiser",),
	"indonésianisées": ("indonésianiser",),
	"indonésianisé": ("indonésianiser",),
	"indonésianisés": ("indonésianiser",),
	"indonésienne": ("indonésien",),
	"indonésiennes": ("indonésien",),
	"in-douze": ("in-douze",),
	"indoxylique": ("indoxylique",),
	"indubitable": ("indubitable",),
	"inductive": ("inductif",),
	"inductives": ("inductif",),
	"inductrice": ("inducteur",),
	"inductrices": ("inducteur",),
	"indues": ("indu",),
	"induite": ("induire",),
	"induites": ("induire",),
	"induit": ("induire",),
	"induits": ("induire",),
	"indulgenciée": ("indulgencier",),
	"indulgenciées": ("indulgencier",),
	"indulgencié": ("indulgencier",),
	"indulgenciés": ("indulgencier",),
	"indulgentes": ("indulgent",),
	"indumentées": ("indumenté",),
	"induplicative": ("induplicatif",),
	"induplicatives": ("induplicatif",),
	"indurées": ("induré",),
	"indusienne": ("indusien",),
	"indusiennes": ("indusien",),
	"industrialisable": ("industrialisable",),
	"industrialisantes": ("industrialisant",),
	"industrialisée": ("industrialiser",),
	"industrialisées": ("industrialiser",),
	"industrialisé": ("industrialiser",),
	"industrialisés": ("industrialiser",),
	"industrialiste": ("industrialiste",),
	"industrielle": ("industriel",),
	"industrielles": ("industriel",),
	"industrieuse": ("industrieux",),
	"industrieuses": ("industrieux",),
	"inébranlable": ("inébranlable",),
	"inéchangeable": ("inéchangeable",),
	"inécoutable": ("inécoutable",),
	"inécoutées": ("inécouté",),
	"inéditable": ("inéditable",),
	"inédites": ("inédit",),
	"inéducable": ("inéducable",),
	"ineffable": ("ineffable",),
	"ineffaçable": ("ineffaçable",),
	"ineffective": ("ineffectif",),
	"ineffectives": ("ineffectif",),
	"inefficace": ("inefficace",),
	"inégalable": ("inégalable",),
	"inégalées": ("inégalé",),
	"inégales": ("inégal",),
	"inégalisée": ("inégaliser",),
	"inégalisées": ("inégaliser",),
	"inégalisé": ("inégaliser",),
	"inégalisés": ("inégaliser",),
	"inégalistariste": ("inégalistariste",),
	"inégalitaire": ("inégalitaire",),
	"inélastique": ("inélastique",),
	"inélégantes": ("inélégant",),
	"inélevable": ("inélevable",),
	"inéligible": ("inéligible",),
	"inéliminable": ("inéliminable",),
	"inéluctable": ("inéluctable",),
	"inéludable": ("inéludable",),
	"inemployable": ("inemployable",),
	"inemployées": ("inemployé",),
	"inénarrable": ("inénarrable",),
	"inentamable": ("inentamable",),
	"inentamées": ("inentamé",),
	"inentendable": ("inentendable",),
	"inenvisageable": ("inenvisageable",),
	"inéprouvées": ("inéprouvé",),
	"inepte": ("inepte",),
	"inépuisable": ("inépuisable",),
	"inépuisées": ("inépuisé",),
	"inéquilatérales": ("inéquilatéral",),
	"inéquitable": ("inéquitable",),
	"inéquivalve": ("inéquivalve",),
	"inéraillable": ("inéraillable",),
	"inerme": ("inerme",),
	"inerte": ("inerte",),
	"inertielle": ("inertiel",),
	"inertielles": ("inertiel",),
	"inescomptable": ("inescomptable",),
	"inespérable": ("inespérable",),
	"inespérées": ("inespéré",),
	"inesquivable": ("inesquivable",),
	"inessentielle": ("inessentiel",),
	"inessentielles": ("inessentiel",),
	"inesthétique": ("inesthétique",),
	"inestimable": ("inestimable",),
	"inétanche": ("inétanche",),
	"inétendues": ("inétendu",),
	"inétreignable": ("inétreignable",),
	"inétudiable": ("inétudiable",),
	"inévitable": ("inévitable",),
	"inexactes": ("inexact",),
	"inexcitable": ("inexcitable",),
	"inexcusable": ("inexcusable",),
	"inexécutable": ("inexécutable",),
	"inexécutées": ("inexécuté",),
	"inexercées": ("inexercé",),
	"inexhaustible": ("inexhaustible",),
	"inexigible": ("inexigible",),
	"inexistantes": ("inexistant",),
	"inexorable": ("inexorable",),
	"inexpédiable": ("inexpédiable",),
	"inexpérimentées": ("inexpérimenté",),
	"inexpertes": ("inexpert",),
	"inexpiable": ("inexpiable",),
	"inexpiées": ("inexpié",),
	"inexplicable": ("inexplicable",),
	"inexpliquées": ("inexpliqué",),
	"inexploitable": ("inexploitable",),
	"inexploitées": ("inexploité",),
	"inexplorable": ("inexplorable",),
	"inexplorées": ("inexploré",),
	"inexplosible": ("inexplosible",),
	"inexposable": ("inexposable",),
	"inexpressible": ("inexpressible",),
	"inexpressive": ("inexpressif",),
	"inexpressives": ("inexpressif",),
	"inexprimable": ("inexprimable",),
	"inexprimées": ("inexprimé",),
	"inexpugnable": ("inexpugnable",),
	"inextensible": ("inextensible",),
	"inexterminable": ("inexterminable",),
	"inextinguible": ("inextinguible",),
	"inextirpable": ("inextirpable",),
	"inextricable": ("inextricable",),
	"infaillibiliste": ("infaillibiliste",),
	"infaillible": ("infaillible",),
	"infaisable": ("infaisable",),
	"infalsifiable": ("infalsifiable",),
	"infamantes": ("infamant",),
	"infâme": ("infâme",),
	"infanticide": ("infanticide",),
	"infantile": ("infantile",),
	"infantilisantes": ("infantilisant",),
	"infantilisée": ("infantiliser",),
	"infantilisées": ("infantiliser",),
	"infantilisé": ("infantiliser",),
	"infantilisés": ("infantiliser",),
	"infarctogène": ("infarctogène",),
	"infatigable": ("infatigable",),
	"infatuées": ("infatué",),
	"infécondes": ("infécond",),
	"infectantes": ("infectant",),
	"infectées": ("infecté",),
	"infectes": ("infect",),
	"infectieuse": ("infectieux",),
	"infectieuses": ("infectieux",),
	"inféodées": ("inféodé",),
	"inférée": ("inférer",),
	"inférées": ("inférer",),
	"infère": ("infère",),
	"inféré": ("inférer",),
	"inférés": ("inférer",),
	"inférieures": ("inférieur",),
	"infériorisée": ("inférioriser",),
	"infériorisées": ("inférioriser",),
	"infériorisé": ("inférioriser",),
	"infériorisés": ("inférioriser",),
	"infermentescible": ("infermentescible",),
	"infernales": ("infernal",),
	"inféro-postérieures": ("inféro-postérieur",),
	"inférovariées": ("inférovarié",),
	"infertile": ("infertile",),
	"infestantes": ("infestant",),
	"infestées": ("infesté",),
	"infeutrable": ("infeutrable",),
	"infidèle": ("infidèle",),
	"infiltrée": ("infiltrer",),
	"infiltrées": ("infiltrer",),
	"infiltré": ("infiltrer",),
	"infiltrés": ("infiltrer",),
	"infime": ("infime",),
	"inf.": ("inférieur",),
	"infinies": ("infini",),
	"infiniste": ("infiniste",),
	"infinitésimales": ("infinitésimal",),
	"infinitiste": ("infinitiste",),
	"infinitive": ("infinitif",),
	"infinitives": ("infinitif",),
	"infirmable": ("infirmable",),
	"infirmative": ("infirmatif",),
	"infirmatives": ("infirmatif",),
	"infirmée": ("infirmer",),
	"infirmées": ("infirmer",),
	"infirme": ("infirme",),
	"infirmé": ("infirmer",),
	"infirmés": ("infirmer",),
	"infirmière": ("infirmier",),
	"infirmières": ("infirmier",),
	"inflammable": ("inflammable",),
	"inflammatoire": ("inflammatoire",),
	"inflationniste": ("inflationniste",),
	"infléchies": ("infléchi",),
	"infléchissable": ("infléchissable",),
	"inflexible": ("inflexible",),
	"inflexionnelle": ("inflexionnel",),
	"inflexionnelles": ("inflexionnel",),
	"infligée": ("infliger",),
	"infligées": ("infliger",),
	"infligé": ("infliger",),
	"infligés": ("infliger",),
	"inflorescentielle": ("inflorescentiel",),
	"inflorescentielles": ("inflorescentiel",),
	"influée": ("influer",),
	"influées": ("influer",),
	"influé": ("influer",),
	"influençable": ("influençable",),
	"influencée": ("influencer",),
	"influencées": ("influencer",),
	"influencé": ("influencer",),
	"influencés": ("influencer",),
	"influentes": ("influent",),
	"influés": ("influer",),
	"infographique": ("infographique",),
	"infondées": ("infondé",),
	"inforgeable": ("inforgeable",),
	"informantes": ("informant",),
	"informationnelle": ("informationnel",),
	"informationnelles": ("informationnel",),
	"informatique": ("informatique",),
	"informatisable": ("informatisable",),
	"informatisée": ("informatiser",),
	"informatisées": ("informatiser",),
	"informatisé": ("informatiser",),
	"informatisés": ("informatiser",),
	"informative": ("informatif",),
	"informatives": ("informatif",),
	"informée": ("informer",),
	"informées": ("informé",),
	"informe": ("informe",),
	"informé": ("informer",),
	"informelle": ("informel",),
	"informelles": ("informel",),
	"informés": ("informer",),
	"informulable": ("informulable",),
	"informulées": ("informulé",),
	"infortifiable": ("infortifiable",),
	"infortunées": ("infortuné",),
	"infracellulaire": ("infracellulaire",),
	"infraclinique": ("infraclinique",),
	"infraconstitutionnelle": ("infraconstitutionnel",),
	"infraconstitutionnelles": ("infraconstitutionnel",),
	"infradienne": ("infradien",),
	"infradiennes": ("infradien",),
	"infradyne": ("infradyne",),
	"infragénérique": ("infragénérique",),
	"infraliminaire": ("infraliminaire",),
	"infraliminales": ("infraliminal",),
	"infralittorales": ("infralittoral",),
	"infranationales": ("infranational",),
	"infranchissable": ("infranchissable",),
	"infrangible": ("infrangible",),
	"infrarouge": ("infrarouge",),
	"infrasonore": ("infrasonore",),
	"infraspécifique": ("infraspécifique",),
	"infrastructurelle": ("infrastructurel",),
	"infrastructurelles": ("infrastructurel",),
	"infratidales": ("infratidal",),
	"infréquentable": ("infréquentable",),
	"infroissabilisée": ("infroissabiliser",),
	"infroissabilisées": ("infroissabiliser",),
	"infroissabilisé": ("infroissabiliser",),
	"infroissabilisés": ("infroissabiliser",),
	"infroissable": ("infroissable",),
	"infructueuse": ("infructueux",),
	"infructueuses": ("infructueux",),
	"infumable": ("infumable",),
	"infundibulaire": ("infundibulaire",),
	"infundibuliforme": ("infundibuliforme",),
	"infusée": ("infuser",),
	"infusées": ("infuser",),
	"infusé": ("infuser",),
	"infuses": ("infus",),
	"infusés": ("infuser",),
	"infusible": ("infusible",),
	"infus": ("infus",),
	"ingagnable": ("ingagnable",),
	"ingambe": ("ingambe",),
	"ingélive": ("ingélif",),
	"ingélives": ("ingélif",),
	"ingénieuse": ("ingénieux",),
	"ingénieuses": ("ingénieux",),
	"ingénues": ("ingénu",),
	"ingérable": ("ingérable",),
	"ingérée": ("ingérer",),
	"ingérées": ("ingérer",),
	"ingéré": ("ingérer",),
	"ingérés": ("ingérer",),
	"inglorieuse": ("inglorieux",),
	"inglorieuses": ("inglorieux",),
	"ingluviales": ("ingluvial",),
	"ingouche": ("ingouche",),
	"ingouvernable": ("ingouvernable",),
	"ingraissable": ("ingraissable",),
	"ingrates": ("ingrat",),
	"ingresque": ("ingresque",),
	"ingressive": ("ingressif",),
	"ingressives": ("ingressif",),
	"ingrisable": ("ingrisable",),
	"ingriste": ("ingriste",),
	"inguérissable": ("inguérissable",),
	"inguinales": ("inguinal",),
	"ingurgitée": ("ingurgiter",),
	"ingurgitées": ("ingurgiter",),
	"ingurgité": ("ingurgiter",),
	"ingurgités": ("ingurgiter",),
	"inhabile": ("inhabile",),
	"inhabitable": ("inhabitable",),
	"inhabitées": ("inhabité",),
	"inhabituelle": ("inhabituel",),
	"inhabituelles": ("inhabituel",),
	"inhalatrice": ("inhalateur",),
	"inhalatrices": ("inhalateur",),
	"inhalée": ("inhaler",),
	"inhalées": ("inhaler",),
	"inhalé": ("inhaler",),
	"inhalés": ("inhaler",),
	"inharmonieuse": ("inharmonieux",),
	"inharmonieuses": ("inharmonieux",),
	"inharmonique": ("inharmonique",),
	"inhérentes": ("inhérent",),
	"inhibantes": ("inhibant",),
	"inhibées": ("inhibé",),
	"inhibitive": ("inhibitif",),
	"inhibitives": ("inhibitif",),
	"inhibitrice": ("inhibiteur",),
	"inhibitrices": ("inhibiteur",),
	"inhomogène": ("inhomogène",),
	"inhospitalière": ("inhospitalier",),
	"inhospitalières": ("inhospitalier",),
	"inhumaines": ("inhumain",),
	"inhumée": ("inhumer",),
	"inhumées": ("inhumer",),
	"inhumé": ("inhumer",),
	"inhumés": ("inhumer",),
	"inidentifiable": ("inidentifiable",),
	"inimaginable": ("inimaginable",),
	"inimitable": ("inimitable",),
	"inimitées": ("inimité",),
	"inimprimable": ("inimprimable",),
	"inimputable": ("inimputable",),
	"ininflammable": ("ininflammable",),
	"inintelligentes": ("inintelligent",),
	"inintelligible": ("inintelligible",),
	"inintentionnelle": ("inintentionnel",),
	"inintentionnelles": ("inintentionnel",),
	"inintéressantes": ("inintéressant",),
	"ininterprétable": ("ininterprétable",),
	"ininterrompues": ("ininterrompu",),
	"iniodyme": ("iniodyme",),
	"inique": ("inique",),
	"initiales": ("initial",),
	"initialisée": ("initialiser",),
	"initialisées": ("initialiser",),
	"initialisé": ("initialiser",),
	"initialisés": ("initialiser",),
	"initiatique": ("initiatique",),
	"initiatrice": ("initiateur",),
	"initiatrices": ("initiateur",),
	"initiée": ("initier",),
	"initiées": ("initier",),
	"initié": ("initier",),
	"initiés": ("initier",),
	"injectable": ("injectable",),
	"injectées": ("injecté",),
	"injective": ("injectif",),
	"injectives": ("injectif",),
	"injectrice": ("injecteur",),
	"injectrices": ("injecteur",),
	"injoignable": ("injoignable",),
	"injonctive": ("injonctif",),
	"injonctives": ("injonctif",),
	"injouable": ("injouable",),
	"injuriée": ("injurier",),
	"injuriées": ("injurier",),
	"injurié": ("injurier",),
	"injuriés": ("injurier",),
	"injurieuse": ("injurieux",),
	"injurieuses": ("injurieux",),
	"injuste": ("injuste",),
	"injustifiable": ("injustifiable",),
	"injustifiées": ("injustifié",),
	"inlassable": ("inlassable",),
	"innavigable": ("innavigable",),
	"innées": ("inné",),
	"innéiste": ("innéiste",),
	"innervée": ("innerver",),
	"innervées": ("innerver",),
	"innervé": ("innerver",),
	"innervés": ("innerver",),
	"innettoyable": ("innettoyable",),
	"innocentée": ("innocenter",),
	"innocentées": ("innocenter",),
	"innocenté": ("innocenter",),
	"innocentes": ("innocent",),
	"innocentés": ("innocenter",),
	"innombrable": ("innombrable",),
	"innomées": ("innomé",),
	"innominées": ("innominé",),
	"innommable": ("innommable",),
	"innommées": ("innommé",),
	"innovantes": ("innovant",),
	"innovatrice": ("innovateur",),
	"innovatrices": ("innovateur",),
	"innovée": ("innover",),
	"innovées": ("innover",),
	"innové": ("innover",),
	"innovés": ("innover",),
	"inobservable": ("inobservable",),
	"inobservées": ("inobservé",),
	"inoccupable": ("inoccupable",),
	"inoccupées": ("inoccupé",),
	"inoculable": ("inoculable",),
	"inoculantes": ("inoculant",),
	"inoculée": ("inoculer",),
	"inoculées": ("inoculer",),
	"inoculé": ("inoculer",),
	"inoculés": ("inoculer",),
	"inodore": ("inodore",),
	"inoffensive": ("inoffensif",),
	"inoffensives": ("inoffensif",),
	"inofficielle": ("inofficiel",),
	"inofficielles": ("inofficiel",),
	"inofficieuse": ("inofficieux",),
	"inofficieuses": ("inofficieux",),
	"inondable": ("inondable",),
	"inondées": ("inondé",),
	"inopérable": ("inopérable",),
	"inopérantes": ("inopérant",),
	"inopinées": ("inopiné",),
	"inopportunes": ("inopportun",),
	"inopposable": ("inopposable",),
	"inorganique": ("inorganique",),
	"inorganisable": ("inorganisable",),
	"inorganisées": ("inorganisé",),
	"inorthodoxe": ("inorthodoxe",),
	"inosinique": ("inosinique",),
	"inositohexaphosphorique": ("inositohexaphosphorique",),
	"inotrope": ("inotrope",),
	"inoubliable": ("inoubliable",),
	"inouïes": ("inouï",),
	"inoxydable": ("inoxydable",),
	"inqualifiable": ("inqualifiable",),
	"inquantifiable": ("inquantifiable",),
	"inquiétantes": ("inquiétant",),
	"inquiétée": ("inquiéter",),
	"inquiétées": ("inquiéter",),
	"inquiète": ("inquiet",),
	"inquiété": ("inquiéter",),
	"inquiètes": ("inquiet",),
	"inquiétés": ("inquiéter",),
	"inquisitoire": ("inquisitoire",),
	"inquisitoriales": ("inquisitorial",),
	"inquisitrice": ("inquisiteur",),
	"inquisitrices": ("inquisiteur",),
	"inracontable": ("inracontable",),
	"inramonable": ("inramonable",),
	"inratable": ("inratable",),
	"inrectifiable": ("inrectifiable",),
	"insaisissable": ("insaisissable",),
	"insalifiable": ("insalifiable",),
	"insalissable": ("insalissable",),
	"insalubre": ("insalubre",),
	"insane": ("insane",),
	"insaponifiable": ("insaponifiable",),
	"insatiable": ("insatiable",),
	"insatisfaisantes": ("insatisfaisant",),
	"insatisfaites": ("insatisfait",),
	"insaturable": ("insaturable",),
	"inscolarisable": ("inscolarisable",),
	"inscriptible": ("inscriptible",),
	"inscriptrice": ("inscripteur",),
	"inscriptrices": ("inscripteur",),
	"inscrites": ("inscrit",),
	"inscrutable": ("inscrutable",),
	"insculpée": ("insculper",),
	"insculpées": ("insculper",),
	"insculpé": ("insculper",),
	"insculpés": ("insculper",),
	"insécable": ("insécable",),
	"insecouable": ("insecouable",),
	"insecourable": ("insecourable",),
	"insecticide": ("insecticide",),
	"insectifuge": ("insectifuge",),
	"insectivore": ("insectivore",),
	"insécure": ("insécure",),
	"insécurisée": ("insécuriser",),
	"insécurisées": ("insécuriser",),
	"insécurisé": ("insécuriser",),
	"insécurisés": ("insécuriser",),
	"inséductible": ("inséductible",),
	"in-seize": ("in-seize",),
	"inséminatrice": ("inséminateur",),
	"inséminatrices": ("inséminateur",),
	"inséminée": ("inséminer",),
	"inséminées": ("inséminer",),
	"inséminé": ("inséminer",),
	"inséminés": ("inséminer",),
	"insensées": ("insensé",),
	"insensibilisée": ("insensibiliser",),
	"insensibilisées": ("insensibiliser",),
	"insensibilisé": ("insensibiliser",),
	"insensibilisés": ("insensibiliser",),
	"insensible": ("insensible",),
	"inséparable": ("inséparable",),
	"insérable": ("insérable",),
	"insérée": ("insérer",),
	"insérées": ("insérer",),
	"inséré": ("insérer",),
	"insérés": ("insérer",),
	"insermentées": ("insermenté",),
	"inservable": ("inservable",),
	"inserviable": ("inserviable",),
	"insidieuse": ("insidieux",),
	"insidieuses": ("insidieux",),
	"insigne": ("insigne",),
	"insignifiantes": ("insignifiant",),
	"insincère": ("insincère",),
	"insinuantes": ("insinuant",),
	"insinuée": ("insinuer",),
	"insinuées": ("insinuer",),
	"insinué": ("insinuer",),
	"insinués": ("insinuer",),
	"insipide": ("insipide",),
	"insistantes": ("insistant",),
	"insociable": ("insociable",),
	"insolée": ("insoler",),
	"insolées": ("insoler",),
	"insolé": ("insoler",),
	"insolentes": ("insolent",),
	"insolés": ("insoler",),
	"insolite": ("insolite",),
	"insolubilisée": ("insolubiliser",),
	"insolubilisées": ("insolubiliser",),
	"insolubilisé": ("insolubiliser",),
	"insolubilisés": ("insolubiliser",),
	"insoluble": ("insoluble",),
	"insolvable": ("insolvable",),
	"insomniaque": ("insomniaque",),
	"insomnieuse": ("insomnieux",),
	"insomnieuses": ("insomnieux",),
	"insondable": ("insondable",),
	"insonore": ("insonore",),
	"insonorisée": ("insonoriser",),
	"insonorisées": ("insonoriser",),
	"insonorisé": ("insonoriser",),
	"insonorisés": ("insonoriser",),
	"insouciantes": ("insouciant",),
	"insoucieuse": ("insoucieux",),
	"insoucieuses": ("insoucieux",),
	"insoumises": ("insoumis",),
	"insoumis": ("insoumis",),
	"insoupçonnable": ("insoupçonnable",),
	"insoupçonnées": ("insoupçonné",),
	"insoutenable": ("insoutenable",),
	"inspectée": ("inspecter",),
	"inspectées": ("inspecter",),
	"inspecté": ("inspecter",),
	"inspectés": ("inspecter",),
	"inspirantes": ("inspirant",),
	"inspiratoire": ("inspiratoire",),
	"inspiratrice": ("inspirateur",),
	"inspiratrices": ("inspirateur",),
	"inspirées": ("inspiré",),
	"instabilisée": ("instabiliser",),
	"instabilisées": ("instabiliser",),
	"instabilisé": ("instabiliser",),
	"instabilisés": ("instabiliser",),
	"instable": ("instable",),
	"installées": ("installé",),
	"instantanées": ("instantané",),
	"instantanéisée": ("instantanéiser",),
	"instantanéisées": ("instantanéiser",),
	"instantanéisé": ("instantanéiser",),
	"instantanéisés": ("instantanéiser",),
	"instantes": ("instant",),
	"instaurée": ("instaurer",),
	"instaurées": ("instaurer",),
	"instauré": ("instaurer",),
	"instaurés": ("instaurer",),
	"instiguée": ("instiguer",),
	"instiguées": ("instiguer",),
	"instigué": ("instiguer",),
	"instigués": ("instiguer",),
	"instillée": ("instiller",),
	"instillées": ("instiller",),
	"instillé": ("instiller",),
	"instillés": ("instiller",),
	"instinctive": ("instinctif",),
	"instinctives": ("instinctif",),
	"instinctuelle": ("instinctuel",),
	"instinctuelles": ("instinctuel",),
	"instituée": ("instituer",),
	"instituées": ("instituer",),
	"institué": ("instituer",),
	"institués": ("instituer",),
	"institutionnalisée": ("institutionnaliser",),
	"institutionnalisées": ("institutionnaliser",),
	"institutionnalisé": ("institutionnaliser",),
	"institutionnalisés": ("institutionnaliser",),
	"institutionnaliste": ("institutionnaliste",),
	"institutionnelle": ("institutionnel",),
	"institutionnelles": ("institutionnel",),
	"instructive": ("instructif",),
	"instructives": ("instructif",),
	"instructrice": ("instructeur",),
	"instructrices": ("instructeur",),
	"instruites": ("instruit",),
	"instrumentaire": ("instrumentaire",),
	"instrumentales": ("instrumental",),
	"instrumentalisée": ("instrumentaliser",),
	"instrumentalisées": ("instrumentaliser",),
	"instrumentalisé": ("instrumentaliser",),
	"instrumentalisés": ("instrumentaliser",),
	"instrumentaliste": ("instrumentaliste",),
	"instrumentée": ("instrumenter",),
	"instrumentées": ("instrumenter",),
	"instrumenté": ("instrumenter",),
	"instrumentés": ("instrumenter",),
	"insubmersible": ("insubmersible",),
	"insubordonnées": ("insubordonné",),
	"insuffisantes": ("insuffisant",),
	"insufflée": ("insuffler",),
	"insufflées": ("insuffler",),
	"insufflé": ("insuffler",),
	"insufflés": ("insuffler",),
	"insulaire": ("insulaire",),
	"insularisée": ("insulariser",),
	"insularisées": ("insulariser",),
	"insularisé": ("insulariser",),
	"insularisés": ("insulariser",),
	"insulinique": ("insulinique",),
	"insulinogène": ("insulinogène",),
	"insulinoprive": ("insulinoprive",),
	"insultantes": ("insultant",),
	"insultée": ("insulter",),
	"insultées": ("insulter",),
	"insulté": ("insulter",),
	"insultés": ("insulter",),
	"insulteuse": ("insulteur",),
	"insulteuses": ("insulteur",),
	"insupportable": ("insupportable",),
	"insupportée": ("insupporter",),
	"insupportées": ("insupporter",),
	"insupporté": ("insupporter",),
	"insupportés": ("insupporter",),
	"insupprimable": ("insupprimable",),
	"insurgées": ("insurgé",),
	"insurmontable": ("insurmontable",),
	"insurpassable": ("insurpassable",),
	"insurrectionnelle": ("insurrectionnel",),
	"insurrectionnelles": ("insurrectionnel",),
	"insusceptible": ("insusceptible",),
	"intachable": ("intachable",),
	"intactes": ("intact",),
	"intactile": ("intactile",),
	"intaillable": ("intaillable",),
	"intaillée": ("intailler",),
	"intaillées": ("intailler",),
	"intaillé": ("intailler",),
	"intaillés": ("intailler",),
	"intangible": ("intangible",),
	"intarissable": ("intarissable",),
	"intégrable": ("intégrable",),
	"intégrales": ("intégral",),
	"intégrantes": ("intégrant",),
	"intégrationniste": ("intégrationniste",),
	"intégrative": ("intégratif",),
	"intégratives": ("intégratif",),
	"intégratrice": ("intégrateur",),
	"intégratrices": ("intégrateur",),
	"intégrées": ("intégré",),
	"intègre": ("intègre",),
	"intégriste": ("intégriste",),
	"intellectualisée": ("intellectualiser",),
	"intellectualisées": ("intellectualiser",),
	"intellectualisé": ("intellectualiser",),
	"intellectualisés": ("intellectualiser",),
	"intellectualiste": ("intellectualiste",),
	"intellectuelle": ("intellectuel",),
	"intellectuelles": ("intellectuel",),
	"intelligentes": ("intelligent",),
	"intelligible": ("intelligible",),
	"intempérantes": ("intempérant",),
	"intempestive": ("intempestif",),
	"intempestives": ("intempestif",),
	"intemporelle": ("intemporel",),
	"intemporelles": ("intemporel",),
	"intenable": ("intenable",),
	"intense": ("intense",),
	"intensifiée": ("intensifier",),
	"intensifiées": ("intensifier",),
	"intensifié": ("intensifier",),
	"intensifiés": ("intensifier",),
	"intensionnelle": ("intensionnel",),
	"intensionnelles": ("intensionnel",),
	"intensive": ("intensif",),
	"intensives": ("intensif",),
	"intentée": ("intenter",),
	"intentées": ("intenter",),
	"intenté": ("intenter",),
	"intentés": ("intenter",),
	"intentionnalisée": ("intentionnaliser",),
	"intentionnalisées": ("intentionnaliser",),
	"intentionnalisé": ("intentionnaliser",),
	"intentionnalisés": ("intentionnaliser",),
	"intentionnaliste": ("intentionnaliste",),
	"intentionnées": ("intentionné",),
	"intentionnelle": ("intentionnel",),
	"intentionnelles": ("intentionnel",),
	"interactionnelle": ("interactionnel",),
	"interactionnelles": ("interactionnel",),
	"interactionniste": ("interactionniste",),
	"interactive": ("interactif",),
	"interactives": ("interactif",),
	"interafricaines": ("interafricain",),
	"interâge": ("interâge",),
	"interahamwe": ("interahamwe",),
	"interalliées": ("interallié",),
	"interambulacraire": ("interambulacraire",),
	"interaméricaines": ("interaméricain",),
	"interannuelle": ("interannuel",),
	"interannuelles": ("interannuel",),
	"interarabe": ("interarabe",),
	"interarmées": ("interarmées",),
	"interarmes": ("interarmes",),
	"interassociative": ("interassociatif",),
	"interassociatives": ("interassociatif",),
	"interastrales": ("interastral",),
	"interatomique": ("interatomique",),
	"interauriculaire": ("interauriculaire",),
	"interbancaire": ("interbancaire",),
	"interbanlieues": ("interbanlieues",),
	"interbolisée": ("interboliser",),
	"interbolisées": ("interboliser",),
	"interbolisé": ("interboliser",),
	"interbolisés": ("interboliser",),
	"intercalaire": ("intercalaire",),
	"intercalée": ("intercaler",),
	"intercalées": ("intercaler",),
	"intercalé": ("intercaler",),
	"intercalés": ("intercaler",),
	"intercapillaire": ("intercapillaire",),
	"intercatégorielle": ("intercatégoriel",),
	"intercatégorielles": ("intercatégoriel",),
	"intercellulaire": ("intercellulaire",),
	"intercensitaire": ("intercensitaire",),
	"interceptées": ("intercepté",),
	"interceptrice": ("intercepteur",),
	"interceptrices": ("intercepteur",),
	"intercérébrales": ("intercérébral",),
	"interchangeable": ("interchangeable",),
	"interclassée": ("interclasser",),
	"interclassées": ("interclasser",),
	"interclassé": ("interclasser",),
	"interclassés": ("interclasser",),
	"interclubs": ("interclubs",),
	"intercommunales": ("intercommunal",),
	"intercommunautaire": ("intercommunautaire",),
	"intercondylienne": ("intercondylien",),
	"intercondyliennes": ("intercondylien",),
	"interconfessionnelle": ("interconfessionnel",),
	"interconfessionnelles": ("interconfessionnel",),
	"interconnectée": ("interconnecter",),
	"interconnectées": ("interconnecter",),
	"interconnecté": ("interconnecter",),
	"interconnectés": ("interconnecter",),
	"intercontinentales": ("intercontinental",),
	"interconvertible": ("interconvertible",),
	"intercostales": ("intercostal",),
	"intercotidales": ("intercotidal",),
	"interculturelle": ("interculturel",),
	"interculturelles": ("interculturel",),
	"intercurrentes": ("intercurrent",),
	"intercuspidienne": ("intercuspidien",),
	"intercuspidiennes": ("intercuspidien",),
	"intercuve": ("intercuve",),
	"interdécennales": ("interdécennal",),
	"interdécile": ("interdécile",),
	"interdentaire": ("interdentaire",),
	"interdentales": ("interdental",),
	"interdépartementales": ("interdépartemental",),
	"interdépendantes": ("interdépendant",),
	"interdigitales": ("interdigital",),
	"inter-disciplinaire": ("inter-disciplinaire",),
	"interdisciplinaire": ("interdisciplinaire",),
	"interdistricts": ("interdistricts",),
	"interdite": ("interdire",),
	"interdites": ("interdire",),
	"interdit": ("interdire",),
	"interdits": ("interdire",),
	"interdunaire": ("interdunaire",),
	"interecclésiastique": ("interecclésiastique",),
	"interentreprises": ("interentreprises",),
	"interépineuse": ("interépineux",),
	"interépineuses": ("interépineux",),
	"interépiscopales": ("interépiscopal",),
	"interespèce": ("interespèce",),
	"intéressantes": ("intéressant",),
	"intéressée": ("intéresser",),
	"intéressées": ("intéresser",),
	"intéressé": ("intéresser",),
	"intéressés": ("intéresser",),
	"interétatique": ("interétatique",),
	"interethnique": ("interethnique",),
	"intereuropéenne": ("intereuropéen",),
	"intereuropéennes": ("intereuropéen",),
	"interfacée": ("interfacer",),
	"interfacées": ("interfacer",),
	"interfacé": ("interfacer",),
	"interfacés": ("interfacer",),
	"interfaciales": ("interfacial",),
	"interférentielle": ("interférentiel",),
	"interférentielles": ("interférentiel",),
	"interférométrique": ("interférométrique",),
	"interfibrillaire": ("interfibrillaire",),
	"interfoliaire": ("interfoliaire",),
	"interfoliée": ("interfolier",),
	"interfoliées": ("interfolier",),
	"interfolié": ("interfolier",),
	"interfoliés": ("interfolier",),
	"interfractile": ("interfractile",),
	"intergalactique": ("intergalactique",),
	"intergénérations": ("intergénérations",),
	"intergénérique": ("intergénérique",),
	"interglaciaire": ("interglaciaire",),
	"intergouvernementales": ("intergouvernemental",),
	"intergrade": ("intergrade",),
	"intergranulaire": ("intergranulaire",),
	"intergroupe": ("intergroupe",),
	"intergroupes": ("intergroupes",),
	"interhémisphérique": ("interhémisphérique",),
	"intérieures": ("intérieur",),
	"intérimaire": ("intérimaire",),
	"interindividuelle": ("interindividuel",),
	"interindividuelles": ("interindividuel",),
	"interindustrielle": ("interindustriel",),
	"interindustrielles": ("interindustriel",),
	"interinsulaire": ("interinsulaire",),
	"interionique": ("interionique",),
	"intériorisée": ("intérioriser",),
	"intériorisées": ("intérioriser",),
	"intériorisé": ("intérioriser",),
	"intériorisés": ("intérioriser",),
	"interjective": ("interjectif",),
	"interjectives": ("interjectif",),
	"interjetée": ("interjeter",),
	"interjetées": ("interjeter",),
	"interjeté": ("interjeter",),
	"interjetés": ("interjeter",),
	"interjeune": ("interjeune",),
	"interlignée": ("interligner",),
	"interlignées": ("interligner",),
	"interligné": ("interligner",),
	"interlignés": ("interligner",),
	"interlinéaire": ("interlinéaire",),
	"interlinguistique": ("interlinguistique",),
	"interlobaire": ("interlobaire",),
	"interlobulaire": ("interlobulaire",),
	"interlocutoire": ("interlocutoire",),
	"interlope": ("interlope",),
	"interloquées": ("interloqué",),
	"intermaxillaire": ("intermaxillaire",),
	"intermédiaire": ("intermédiaire",),
	"intermenstruelle": ("intermenstruel",),
	"intermenstruelles": ("intermenstruel",),
	"intermétallique": ("intermétallique",),
	"interminable": ("interminable",),
	"interministérielle": ("interministériel",),
	"interministérielles": ("interministériel",),
	"interminoritaire": ("interminoritaire",),
	"intermittentes": ("intermittent",),
	"intermoléculaire": ("intermoléculaire",),
	"intermunicipales": ("intermunicipal",),
	"intermusculaire": ("intermusculaire",),
	"internalisatrice": ("internalisateur",),
	"internalisatrices": ("internalisateur",),
	"internalisée": ("internaliser",),
	"internalisées": ("internaliser",),
	"internalisé": ("internaliser",),
	"internalisés": ("internaliser",),
	"internasales": ("internasal",),
	"internationales": ("international",),
	"internationalisable": ("internationalisable",),
	"internationalisée": ("internationaliser",),
	"internationalisées": ("internationaliser",),
	"internationalisé": ("internationaliser",),
	"internationalisés": ("internationaliser",),
	"internationaliste": ("internationaliste",),
	"internées": ("interné",),
	"interne": ("interne",),
	"internétisée": ("internétiser",),
	"internétisées": ("internétiser",),
	"internétisé": ("internétiser",),
	"internétisés": ("internétiser",),
	"internodales": ("internodal",),
	"internucléaire": ("internucléaire",),
	"interocéanique": ("interocéanique",),
	"interoceptive": ("interoceptif",),
	"intéroceptive": ("intéroceptif",),
	"interoceptives": ("interoceptif",),
	"intéroceptives": ("intéroceptif",),
	"interoculaire": ("interoculaire",),
	"interolivaire": ("interolivaire",),
	"interopérable": ("interopérable",),
	"interoperculaire": ("interoperculaire",),
	"interorbitaire": ("interorbitaire",),
	"interorbitales": ("interorbital",),
	"interosseuse": ("interosseux",),
	"interosseuses": ("interosseux",),
	"interpapillaire": ("interpapillaire",),
	"interpariétales": ("interpariétal",),
	"interparlementaire": ("interparlementaire",),
	"interparticulaire": ("interparticulaire",),
	"interpartite": ("interpartite",),
	"interpédonculaire": ("interpédonculaire",),
	"interpellative": ("interpellatif",),
	"interpellatives": ("interpellatif",),
	"interpellée": ("interpeller",),
	"interpellées": ("interpeller",),
	"interpellé": ("interpeller",),
	"interpellés": ("interpeller",),
	"interpersonnelle": ("interpersonnel",),
	"interpersonnelles": ("interpersonnel",),
	"interpharmaceutique": ("interpharmaceutique",),
	"interphasique": ("interphasique",),
	"interphonique": ("interphonique",),
	"interplanétaire": ("interplanétaire",),
	"interpolée": ("interpoler",),
	"interpolées": ("interpoler",),
	"interpolé": ("interpoler",),
	"interpolés": ("interpoler",),
	"interpôles": ("interpôles",),
	"interpollinisée": ("interpolliniser",),
	"interpollinisées": ("interpolliniser",),
	"interpollinisé": ("interpolliniser",),
	"interpollinisés": ("interpolliniser",),
	"interposées": ("interposé",),
	"interprétable": ("interprétable",),
	"interprétantes": ("interprétant",),
	"interprétative": ("interprétatif",),
	"interprétatives": ("interprétatif",),
	"interprétatrice": ("interprétateur",),
	"interprétatrices": ("interprétateur",),
	"interprétée": ("interpréter",),
	"interprétées": ("interpréter",),
	"interprété": ("interpréter",),
	"interprétés": ("interpréter",),
	"interprofessionnelle": ("interprofessionnel",),
	"interprofessionnelles": ("interprofessionnel",),
	"interprovinciales": ("interprovincial",),
	"interquartiers": ("interquartiers",),
	"interraciales": ("interracial",),
	"interradiales": ("interradial",),
	"interrégionales": ("interrégional",),
	"interreliée": ("interrelier",),
	"interreliées": ("interrelier",),
	"interrelié": ("interrelier",),
	"interreliés": ("interrelier",),
	"interreligieuse": ("interreligieux",),
	"interreligieuses": ("interreligieux",),
	"interrénales": ("interrénal",),
	"interrogative": ("interrogatif",),
	"interrogatives": ("interrogatif",),
	"interrogatrice": ("interrogateur",),
	"interrogatrices": ("interrogateur",),
	"interrogeable": ("interrogeable",),
	"interrogée": ("interroger",),
	"interrogées": ("interroger",),
	"interrogé": ("interroger",),
	"interrogés": ("interroger",),
	"interrompue": ("interrompre",),
	"interrompues": ("interrompre",),
	"interrompu": ("interrompre",),
	"interrompus": ("interrompre",),
	"interruptive": ("interruptif",),
	"interruptives": ("interruptif",),
	"interruptrice": ("interrupteur",),
	"interruptrices": ("interrupteur",),
	"interruptus": ("interruptus",),
	"interscapulaire": ("interscapulaire",),
	"interscolaire": ("interscolaire",),
	"intersectées": ("intersecté",),
	"intersectorielle": ("intersectoriel",),
	"intersectorielles": ("intersectoriel",),
	"intersegmentaire": ("intersegmentaire",),
	"intersertales": ("intersertal",),
	"intersexuées": ("intersexué",),
	"intersexuelle": ("intersexuel",),
	"intersexuelles": ("intersexuel",),
	"intersidérales": ("intersidéral",),
	"interspécifique": ("interspécifique",),
	"interstellaire": ("interstellaire",),
	"interstérile": ("interstérile",),
	"interstitielle": ("interstitiel",),
	"interstitielles": ("interstitiel",),
	"interstratifiée": ("interstratifier",),
	"interstratifiées": ("interstratifier",),
	"interstratifié": ("interstratifier",),
	"interstratifiés": ("interstratifier",),
	"intersubjective": ("intersubjectif",),
	"intersubjectives": ("intersubjectif",),
	"intersynaptique": ("intersynaptique",),
	"intersyndicales": ("intersyndical",),
	"intertechnique": ("intertechnique",),
	"intertemporelle": ("intertemporel",),
	"intertemporelles": ("intertemporel",),
	"interterritoriales": ("interterritorial",),
	"intertextuelle": ("intertextuel",),
	"intertextuelles": ("intertextuel",),
	"interthalamique": ("interthalamique",),
	"interthématique": ("interthématique",),
	"intertidales": ("intertidal",),
	"intertransversaire": ("intertransversaire",),
	"intertribales": ("intertribal",),
	"intertrigineuse": ("intertrigineux",),
	"intertrigineuses": ("intertrigineux",),
	"intertropicales": ("intertropical",),
	"interuniversitaire": ("interuniversitaire",),
	"interurbaines": ("interurbain",),
	"intervallaire": ("intervallaire",),
	"intervenantes": ("intervenant",),
	"interventionnelle": ("interventionnel",),
	"interventionnelles": ("interventionnel",),
	"interventionniste": ("interventionniste",),
	"interventriculaire": ("interventriculaire",),
	"intervertébrales": ("intervertébral",),
	"intervertie": ("intervertir",),
	"interverties": ("intervertir",),
	"interverti": ("intervertir",),
	"intervertis": ("intervertir",),
	"interviewées": ("interviewé",),
	"intervilleuse": ("intervilleux",),
	"intervilleuses": ("intervilleux",),
	"intervisible": ("intervisible",),
	"intervocalique": ("intervocalique",),
	"interzonales": ("interzonal",),
	"interzone": ("interzone",),
	"interzones": ("interzones",),
	"intestable": ("intestable",),
	"intestinales": ("intestinal",),
	"intestines": ("intestin",),
	"intimales": ("intimal",),
	"intimée": ("intimer",),
	"intimées": ("intimé",),
	"intime": ("intime",),
	"intimé": ("intimer",),
	"intimés": ("intimer",),
	"intimidable": ("intimidable",),
	"intimidantes": ("intimidant",),
	"intimidatrice": ("intimidateur",),
	"intimidatrices": ("intimidateur",),
	"intimidée": ("intimider",),
	"intimidées": ("intimider",),
	"intimidé": ("intimider",),
	"intimidés": ("intimider",),
	"intimiste": ("intimiste",),
	"intirable": ("intirable",),
	"intitulée": ("intituler",),
	"intitulées": ("intituler",),
	"intitulé": ("intituler",),
	"intitulés": ("intituler",),
	"intolérable": ("intolérable",),
	"intolérantes": ("intolérant",),
	"intonative": ("intonatif",),
	"intonatives": ("intonatif",),
	"intonatoire": ("intonatoire",),
	"intonologique": ("intonologique",),
	"intouchable": ("intouchable",),
	"intournable": ("intournable",),
	"intoxicantes": ("intoxicant",),
	"intoxiquées": ("intoxiqué",),
	"intra-artérielle": ("intra-artériel",),
	"intra-artérielles": ("intra-artériel",),
	"intra-atomique": ("intra-atomique",),
	"intrabranche": ("intrabranche",),
	"intracamérulaire": ("intracamérulaire",),
	"intracapsulaire": ("intracapsulaire",),
	"intracardiaque": ("intracardiaque",),
	"intracavitaire": ("intracavitaire",),
	"intracellulaire": ("intracellulaire",),
	"intraceptive": ("intraceptif",),
	"intraceptives": ("intraceptif",),
	"intracérébrales": ("intracérébral",),
	"intracervicales": ("intracervical",),
	"intracisternales": ("intracisternal",),
	"intracommunautaire": ("intracommunautaire",),
	"intracontinentales": ("intracontinental",),
	"intracornéenne": ("intracornéen",),
	"intracornéennes": ("intracornéen",),
	"intracrânienne": ("intracrânien",),
	"intracrâniennes": ("intracrânien",),
	"intracratonique": ("intracratonique",),
	"intracytoplasmique": ("intracytoplasmique",),
	"intradéférentielle": ("intradéférentiel",),
	"intradéférentielles": ("intradéférentiel",),
	"intradermique": ("intradermique",),
	"intradigestive": ("intradigestif",),
	"intradigestives": ("intradigestif",),
	"intraduisible": ("intraduisible",),
	"intrafamiliales": ("intrafamilial",),
	"intrafémorales": ("intrafémoral",),
	"intraformationnelle": ("intraformationnel",),
	"intraformationnelles": ("intraformationnel",),
	"intragalactique": ("intragalactique",),
	"intragastrique": ("intragastrique",),
	"intragénérique": ("intragénérique",),
	"intraglaciaire": ("intraglaciaire",),
	"intragranulaire": ("intragranulaire",),
	"intrahépatique": ("intrahépatique",),
	"intraire": ("intraire",),
	"intraitable": ("intraitable",),
	"intralaminaire": ("intralaminaire",),
	"intralobulaire": ("intralobulaire",),
	"intramammaire": ("intramammaire",),
	"intramédullaire": ("intramédullaire",),
	"intramercurielle": ("intramercuriel",),
	"intramercurielles": ("intramercuriel",),
	"intramoléculaire": ("intramoléculaire",),
	"intramontagnardes": ("intramontagnard",),
	"intramontagneuse": ("intramontagneux",),
	"intramontagneuses": ("intramontagneux",),
	"intramurales": ("intramural",),
	"intramusculaire": ("intramusculaire",),
	"intranasales": ("intranasal",),
	"intransférable": ("intransférable",),
	"intransigeantes": ("intransigeant",),
	"intransitive": ("intransitif",),
	"intransitives": ("intransitif",),
	"intransmissible": ("intransmissible",),
	"intransportable": ("intransportable",),
	"intranucléaire": ("intranucléaire",),
	"intraoculaire": ("intraoculaire",),
	"intraparenchymateuse": ("intraparenchymateux",),
	"intraparenchymateuses": ("intraparenchymateux",),
	"intrapariétales": ("intrapariétal",),
	"intrapelvienne": ("intrapelvien",),
	"intrapelviennes": ("intrapelvien",),
	"intrapéritonéales": ("intrapéritonéal",),
	"intrapleurales": ("intrapleural",),
	"intrapsychique": ("intrapsychique",),
	"intrarachidienne": ("intrarachidien",),
	"intrarachidiennes": ("intrarachidien",),
	"intrarégionales": ("intrarégional",),
	"intrarénales": ("intrarénal",),
	"intrasacculaire": ("intrasacculaire",),
	"intrasclérales": ("intrascléral",),
	"intrasellaire": ("intrasellaire",),
	"intraspécifique": ("intraspécifique",),
	"intratellurique": ("intratellurique",),
	"intraténonienne": ("intraténonien",),
	"intraténoniennes": ("intraténonien",),
	"intratesticulaire": ("intratesticulaire",),
	"intrathécales": ("intrathécal",),
	"intrathoracique": ("intrathoracique",),
	"intratubaire": ("intratubaire",),
	"intravaginales": ("intravaginal",),
	"intravasculaire": ("intravasculaire",),
	"intraveineuse": ("intraveineux",),
	"intraveineuses": ("intraveineux",),
	"intraventriculaire": ("intraventriculaire",),
	"intraversable": ("intraversable",),
	"intravertébrales": ("intravertébral",),
	"intravésicales": ("intravésical",),
	"intrazonales": ("intrazonal",),
	"intrépide": ("intrépide",),
	"intrigantes": ("intrigant",),
	"intriguée": ("intriguer",),
	"intriguées": ("intriguer",),
	"intrigué": ("intriguer",),
	"intrigués": ("intriguer",),
	"intrinsécoïde": ("intrinsécoïde",),
	"intrinsèque": ("intrinsèque",),
	"intriquée": ("intriquer",),
	"intriquées": ("intriquer",),
	"intriqué": ("intriquer",),
	"intriqués": ("intriquer",),
	"introductible": ("introductible",),
	"introductive": ("introductif",),
	"introductives": ("introductif",),
	"introduite": ("introduire",),
	"introduites": ("introduire",),
	"introduit": ("introduire",),
	"introduits": ("introduire",),
	"introjectée": ("introjecter",),
	"introjectées": ("introjecter",),
	"introjecté": ("introjecter",),
	"introjectés": ("introjecter",),
	"introjective": ("introjectif",),
	"introjectives": ("introjectif",),
	"intronisée": ("introniser",),
	"intronisées": ("introniser",),
	"intronisé": ("introniser",),
	"intronisés": ("introniser",),
	"introrse": ("introrse",),
	"introspective": ("introspectif",),
	"introspectives": ("introspectif",),
	"introuvable": ("introuvable",),
	"introversive": ("introversif",),
	"introversives": ("introversif",),
	"introverties": ("introverti",),
	"intruses": ("intrus",),
	"intrus": ("intrus",),
	"intrusive": ("intrusif",),
	"intrusives": ("intrusif",),
	"intuitée": ("intuiter",),
	"intuitées": ("intuiter",),
	"intuité": ("intuiter",),
	"intuités": ("intuiter",),
	"intuitionniste": ("intuitionniste",),
	"intuitive": ("intuitif",),
	"intuitives": ("intuitif",),
	"inusable": ("inusable",),
	"inusitées": ("inusité",),
	"inusuelle": ("inusuel",),
	"inusuelles": ("inusuel",),
	"inutile": ("inutile",),
	"inutilisable": ("inutilisable",),
	"inutilisées": ("inutilisé",),
	"invaginée": ("invaginer",),
	"invaginées": ("invaginer",),
	"invaginé": ("invaginer",),
	"invaginés": ("invaginer",),
	"invaincues": ("invaincu",),
	"invalidantes": ("invalidant",),
	"invalidée": ("invalider",),
	"invalidées": ("invalider",),
	"invalide": ("invalide",),
	"invalidé": ("invalider",),
	"invalidés": ("invalider",),
	"invariable": ("invariable",),
	"invariantes": ("invariant",),
	"invasive": ("invasive",),
	"invasives": ("invasif",),
	"invectivée": ("invectiver",),
	"invectivées": ("invectiver",),
	"invectivé": ("invectiver",),
	"invectivés": ("invectiver",),
	"invendable": ("invendable",),
	"invendues": ("invendu",),
	"inventée": ("inventer",),
	"inventées": ("inventer",),
	"inventé": ("inventer",),
	"inventés": ("inventer",),
	"inventive": ("inventif",),
	"inventives": ("inventif",),
	"inventoriée": ("inventorier",),
	"inventoriées": ("inventorier",),
	"inventorié": ("inventorier",),
	"inventoriés": ("inventorier",),
	"inventrice": ("inventeur",),
	"inventrices": ("inventeur",),
	"inverdissable": ("inverdissable",),
	"invérifiable": ("invérifiable",),
	"invérifiée": ("invérifier",),
	"invérifiées": ("invérifier",),
	"invérifié": ("invérifier",),
	"invérifiés": ("invérifier",),
	"inversable": ("inversable",),
	"inversée": ("inverser",),
	"inversées": ("inversé",),
	"inverse": ("inverse",),
	"inversé": ("inverser",),
	"inversés": ("inverser",),
	"inversible": ("inversible",),
	"inversive": ("inversif",),
	"inversives": ("inversif",),
	"invertébrées": ("invertébré",),
	"inverties": ("inverti",),
	"investie": ("investir",),
	"investies": ("investir",),
	"investigatrice": ("investigateur",),
	"investigatrices": ("investigateur",),
	"investi": ("investir",),
	"investis": ("investir",),
	"investisseuse": ("investisseur",),
	"investisseuses": ("investisseur",),
	"invétérées": ("invétéré",),
	"inviable": ("inviable",),
	"invincible": ("invincible",),
	"inviolable": ("inviolable",),
	"inviolées": ("inviolé",),
	"invisible": ("invisible",),
	"invitantes": ("invitant",),
	"invitative": ("invitatif",),
	"invitatives": ("invitatif",),
	"invitatoire": ("invitatoire",),
	"invitée": ("inviter",),
	"invitées": ("inviter",),
	"invité": ("inviter",),
	"invités": ("inviter",),
	"invivable": ("invivable",),
	"invocable": ("invocable",),
	"invocatoire": ("invocatoire",),
	"invocatrice": ("invocateur",),
	"invocatrices": ("invocateur",),
	"involable": ("involable",),
	"involontaire": ("involontaire",),
	"involucrées": ("involucré",),
	"involutées": ("involuté",),
	"involutive": ("involutif",),
	"involutives": ("involutif",),
	"invoquée": ("invoquer",),
	"invoquées": ("invoquer",),
	"invoqué": ("invoquer",),
	"invoqués": ("invoquer",),
	"invraisemblable": ("invraisemblable",),
	"invulnérable": ("invulnérable",),
	"iodacétique": ("iodacétique",),
	"iodées": ("iodé",),
	"iodeuse": ("iodeux",),
	"iodeuses": ("iodeux",),
	"iodhydrique": ("iodhydrique",),
	"iodifère": ("iodifère",),
	"iodique": ("iodique",),
	"iodlée": ("iodler",),
	"iodlées": ("iodler",),
	"iodlé": ("iodler",),
	"iodlés": ("iodler",),
	"iodogorgonique": ("iodogorgonique",),
	"iodo-iodurées": ("iodo-ioduré",),
	"iodométrique": ("iodométrique",),
	"iodophile": ("iodophile",),
	"iodorganique": ("iodorganique",),
	"iodotannique": ("iodotannique",),
	"iodurées": ("ioduré",),
	"ionienne": ("ionien",),
	"ioniennes": ("ionien",),
	"ionique": ("ionique",),
	"ionisantes": ("ionisant",),
	"ionisée": ("ioniser",),
	"ionisées": ("ioniser",),
	"ionisé": ("ioniser",),
	"ionisés": ("ioniser",),
	"ionosphérique": ("ionosphérique",),
	"ioulée": ("iouler",),
	"ioulées": ("iouler",),
	"ioulé": ("iouler",),
	"ioulés": ("iouler",),
	"ipsilatérales": ("ipsilatéral",),
	"ipsiversive": ("ipsiversif",),
	"ipsiversives": ("ipsiversif",),
	"irakienne": ("irakien",),
	"irakiennes": ("irakien",),
	"irakisée": ("irakiser",),
	"irakisées": ("irakiser",),
	"irakisé": ("irakiser",),
	"irakisés": ("irakiser",),
	"iranienne": ("iranien",),
	"iraniennes": ("iranien",),
	"iranisée": ("iraniser",),
	"iranisées": ("iraniser",),
	"iranisé": ("iraniser",),
	"iranisés": ("iraniser",),
	"iraqienne": ("iraqien",),
	"iraqiennes": ("iraqien",),
	"iraquienne": ("iraquien",),
	"iraquiennes": ("iraquien",),
	"irascible": ("irascible",),
	"irénique": ("irénique",),
	"iridescentes": ("iridescent",),
	"iridiées": ("iridié",),
	"iridienne": ("iridien",),
	"iridiennes": ("iridien",),
	"iridocornéenne": ("iridocornéen",),
	"iridocornéennes": ("iridocornéen",),
	"irienne": ("irien",),
	"iriennes": ("irien",),
	"irisable": ("irisable",),
	"irisées": ("irisé",),
	"irlandaises": ("irlandais",),
	"irlandais": ("irlandais",),
	"irlandisée": ("irlandiser",),
	"irlandisées": ("irlandiser",),
	"irlandisé": ("irlandiser",),
	"irlandisés": ("irlandiser",),
	"ironique": ("ironique",),
	"ironisantes": ("ironisant",),
	"iroquoises": ("iroquois",),
	"iroquois": ("iroquois",),
	"irraccommodable": ("irraccommodable",),
	"irrachetable": ("irrachetable",),
	"irracontable": ("irracontable",),
	"irradiantes": ("irradiant",),
	"irradiée": ("irradier",),
	"irradiées": ("irradier",),
	"irradié": ("irradier",),
	"irradiés": ("irradier",),
	"irraisonnable": ("irraisonnable",),
	"irraisonnées": ("irraisonné",),
	"irrassasiable": ("irrassasiable",),
	"irrationaliste": ("irrationaliste",),
	"irrationnaliste": ("irrationnaliste",),
	"irrationnelle": ("irrationnel",),
	"irrationnelles": ("irrationnel",),
	"irrattrapable": ("irrattrapable",),
	"irréalisable": ("irréalisable",),
	"irréalisées": ("irréalisé",),
	"irréaliste": ("irréaliste",),
	"irrecevable": ("irrecevable",),
	"irréconciliable": ("irréconciliable",),
	"irrécouvrable": ("irrécouvrable",),
	"irrécupérable": ("irrécupérable",),
	"irrécusable": ("irrécusable",),
	"irrédentiste": ("irrédentiste",),
	"irréductible": ("irréductible",),
	"irréelle": ("irréel",),
	"irréelles": ("irréel",),
	"irréfléchies": ("irréfléchi",),
	"irréformable": ("irréformable",),
	"irréfragable": ("irréfragable",),
	"irréfrangible": ("irréfrangible",),
	"irréfrénable": ("irréfrénable",),
	"irréfutable": ("irréfutable",),
	"irréfutées": ("irréfuté",),
	"irrégularisable": ("irrégularisable",),
	"irrégulière": ("irrégulier",),
	"irrégulières": ("irrégulier",),
	"irréligieuse": ("irréligieux",),
	"irréligieuses": ("irréligieux",),
	"irremarquable": ("irremarquable",),
	"irremboursable": ("irremboursable",),
	"irrémédiable": ("irrémédiable",),
	"irrémissible": ("irrémissible",),
	"irremplaçable": ("irremplaçable",),
	"irremplissable": ("irremplissable",),
	"irremuable": ("irremuable",),
	"irrémunérable": ("irrémunérable",),
	"irréparable": ("irréparable",),
	"irrepassable": ("irrepassable",),
	"irrépétible": ("irrépétible",),
	"irrépréhensible": ("irrépréhensible",),
	"irreprésentable": ("irreprésentable",),
	"irrépressible": ("irrépressible",),
	"irréprimable": ("irréprimable",),
	"irréprochable": ("irréprochable",),
	"irrésistible": ("irrésistible",),
	"irrésolues": ("irrésolu",),
	"irrespectueuse": ("irrespectueux",),
	"irrespectueuses": ("irrespectueux",),
	"irrespirable": ("irrespirable",),
	"irresponsable": ("irresponsable",),
	"irrétractable": ("irrétractable",),
	"irrétrécissable": ("irrétrécissable",),
	"irretrouvable": ("irretrouvable",),
	"irrévélable": ("irrévélable",),
	"irrévélées": ("irrévélé",),
	"irrevendable": ("irrevendable",),
	"irrévérencieuse": ("irrévérencieux",),
	"irrévérencieuses": ("irrévérencieux",),
	"irréversible": ("irréversible",),
	"irrévocable": ("irrévocable",),
	"irrigable": ("irrigable",),
	"irrigatoire": ("irrigatoire",),
	"irrigatrice": ("irrigateur",),
	"irrigatrices": ("irrigateur",),
	"irriguée": ("irriguer",),
	"irriguées": ("irriguer",),
	"irrigué": ("irriguer",),
	"irrigués": ("irriguer",),
	"irritable": ("irritable",),
	"irritantes": ("irritant",),
	"irritative": ("irritatif",),
	"irritatives": ("irritatif",),
	"irritées": ("irrité",),
	"irvingienne": ("irvingien",),
	"irvingiennes": ("irvingien",),
	"irvingiste": ("irvingiste",),
	"isabelle": ("isabelle",),
	"isatique": ("isatique",),
	"ischémique": ("ischémique",),
	"ischiatique": ("ischiatique",),
	"isenthalpique": ("isenthalpique",),
	"isentropique": ("isentropique",),
	"iseranes": ("iseran",),
	"iséroises": ("isérois",),
	"isérois": ("isérois",),
	"isiaque": ("isiaque",),
	"islamique": ("islamique",),
	"islamisée": ("islamiser",),
	"islamisées": ("islamiser",),
	"islamisé": ("islamiser",),
	"islamisés": ("islamiser",),
	"islamiste": ("islamiste",),
	"islandaises": ("islandais",),
	"islandais": ("islandais",),
	"islandisée": ("islandiser",),
	"islandisées": ("islandiser",),
	"islandisé": ("islandiser",),
	"islandisés": ("islandiser",),
	"ismaélienne": ("ismaélien",),
	"ismaéliennes": ("ismaélien",),
	"ismaélite": ("ismaélite",),
	"ismaïlienne": ("ismaïlien",),
	"ismaïliennes": ("ismaïlien",),
	"isoamylique": ("isoamylique",),
	"isobare": ("isobare",),
	"isobarique": ("isobarique",),
	"isobathe": ("isobathe",),
	"isobutylique": ("isobutylique",),
	"isobutyrique": ("isobutyrique",),
	"isocalorique": ("isocalorique",),
	"isocarène": ("isocarène",),
	"isocèle": ("isocèle",),
	"isochimène": ("isochimène",),
	"isochore": ("isochore",),
	"isochromatique": ("isochromatique",),
	"isochrome": ("isochrome",),
	"isochrone": ("isochrone",),
	"isochronique": ("isochronique",),
	"isocitrique": ("isocitrique",),
	"isoclinales": ("isoclinal",),
	"isocline": ("isocline",),
	"isoclinique": ("isoclinique",),
	"isocore": ("isocore",),
	"isocrotonique": ("isocrotonique",),
	"isocyanique": ("isocyanique",),
	"isocyclique": ("isocyclique",),
	"isodiastolique": ("isodiastolique",),
	"isodome": ("isodome",),
	"isodonte": ("isodonte",),
	"isodose": ("isodose",),
	"isodyname": ("isodyname",),
	"isodynamique": ("isodynamique",),
	"isoédrique": ("isoédrique",),
	"isoélectrique": ("isoélectrique",),
	"isoélectronique": ("isoélectronique",),
	"isogame": ("isogame",),
	"isogamme": ("isogamme",),
	"isogène": ("isogène",),
	"isogénique": ("isogénique",),
	"isogéotherme": ("isogéotherme",),
	"isoglosse": ("isoglosse",),
	"isogonales": ("isogonal",),
	"isogone": ("isogone",),
	"isogonique": ("isogonique",),
	"isograde": ("isograde",),
	"isogranulaire": ("isogranulaire",),
	"isogroupe": ("isogroupe",),
	"isohumique": ("isohumique",),
	"isohydrique": ("isohydrique",),
	"isohyète": ("isohyète",),
	"isohypse": ("isohypse",),
	"iso-immunisée": ("iso-immuniser",),
	"iso-immunisées": ("iso-immuniser",),
	"iso-immunisé": ("iso-immuniser",),
	"iso-immunisés": ("iso-immuniser",),
	"isolable": ("isolable",),
	"isolantes": ("isolant",),
	"isolationniste": ("isolationniste",),
	"isolatrice": ("isolateur",),
	"isolatrices": ("isolateur",),
	"isolées": ("isolé",),
	"isologue": ("isologue",),
	"isolympique": ("isolympique",),
	"isomère": ("isomère",),
	"isomérique": ("isomérique",),
	"isomérisée": ("isomériser",),
	"isomérisées": ("isomériser",),
	"isomérisé": ("isomériser",),
	"isomérisés": ("isomériser",),
	"isomètre": ("isomètre",),
	"isométrique": ("isométrique",),
	"isomorphe": ("isomorphe",),
	"isonèphe": ("isonèphe",),
	"isonicotinique": ("isonicotinique",),
	"isopaque": ("isopaque",),
	"isopenténylique": ("isopenténylique",),
	"isopentylique": ("isopentylique",),
	"isopérimètre": ("isopérimètre",),
	"isopérimétrique": ("isopérimétrique",),
	"isophane": ("isophane",),
	"isophase": ("isophase",),
	"isophtalique": ("isophtalique",),
	"isophygmique": ("isophygmique",),
	"isopièze": ("isopièze",),
	"isopique": ("isopique",),
	"isopode": ("isopode",),
	"isopolaire": ("isopolaire",),
	"isoprénique": ("isoprénique",),
	"isopropylique": ("isopropylique",),
	"isopycne": ("isopycne",),
	"isorythmique": ("isorythmique",),
	"isoséiste": ("isoséiste",),
	"isosexuelle": ("isosexuel",),
	"isosexuelles": ("isosexuel",),
	"isosiste": ("isosiste",),
	"isosonique": ("isosonique",),
	"isostatique": ("isostatique",),
	"isostémone": ("isostémone",),
	"isostère": ("isostère",),
	"isosyllabique": ("isosyllabique",),
	"isotactique": ("isotactique",),
	"isothérapique": ("isothérapique",),
	"isothère": ("isothère",),
	"isotherme": ("isotherme",),
	"isothermique": ("isothermique",),
	"isothiocyanique": ("isothiocyanique",),
	"isotone": ("isotone",),
	"isotonique": ("isotonique",),
	"isotope": ("isotope",),
	"isotopique": ("isotopique",),
	"isotrope": ("isotrope",),
	"isotype": ("isotype",),
	"isotypique": ("isotypique",),
	"isovalérique": ("isovalérique",),
	"isovolumétrique": ("isovolumétrique",),
	"isovolumique": ("isovolumique",),
	"israélienne": ("israélien",),
	"israéliennes": ("israélien",),
	"israélisée": ("israéliser",),
	"israélisées": ("israéliser",),
	"israélisé": ("israéliser",),
	"israélisés": ("israéliser",),
	"israélite": ("israélite",),
	"israélo-arabe": ("israélo-arabe",),
	"israélo-libanaises": ("israélo-libanais",),
	"israélo-libanais": ("israélo-libanais",),
	"israélo-palestinienne": ("israélo-palestinien",),
	"israélo-palestiniennes": ("israélo-palestinien",),
	"israélo-syrienne": ("israélo-syrien",),
	"israélo-syriennes": ("israélo-syrien",),
	"issantes": ("issant",),
	"issues": ("issu",),
	"isthmique": ("isthmique",),
	"italianisantes": ("italianisant",),
	"italianisée": ("italianiser",),
	"italianisées": ("italianiser",),
	"italianisé": ("italianiser",),
	"italianisés": ("italianiser",),
	"italienne": ("italien",),
	"italiennes": ("italien",),
	"italique": ("italique",),
	"italisée": ("italiser",),
	"italisées": ("italiser",),
	"italisé": ("italiser",),
	"italisés": ("italiser",),
	"italo-celtique": ("italo-celtique",),
	"italophone": ("italophone",),
	"itérative": ("itératif",),
	"itératives": ("itératif",),
	"itérée": ("itérer",),
	"itérées": ("itérer",),
	"itéré": ("itérer",),
	"itérés": ("itérer",),
	"ithyphallique": ("ithyphallique",),
	"itinéraire": ("itinéraire",),
	"itinérantes": ("itinérant",),
	"ivoirienne": ("ivoirien",),
	"ivoiriennes": ("ivoirien",),
	"ivoirines": ("ivoirin",),
	"ivoirisée": ("ivoiriser",),
	"ivoirisées": ("ivoiriser",),
	"ivoirisé": ("ivoiriser",),
	"ivoirisés": ("ivoiriser",),
	"ivoiro-libérienne": ("ivoiro-libérien",),
	"ivoiro-libériennes": ("ivoiro-libérien",),
	"ivre": ("ivre",),
	"ixophrénique": ("ixophrénique",),
	"ixothymique": ("ixothymique",),
	"jablée": ("jabler",),
	"jablées": ("jabler",),
	"jablé": ("jabler",),
	"jablés": ("jabler",),
	"jabotée": ("jaboter",),
	"jabotées": ("jaboter",),
	"jaboté": ("jaboter",),
	"jabotés": ("jaboter",),
	"jacasseuse": ("jacasseur",),
	"jacasseuses": ("jacasseur",),
	"jacassière": ("jacassier",),
	"jacassières": ("jacassier",),
	"jacentes": ("jacent",),
	"jaciste": ("jaciste",),
	"jacksonienne": ("jacksonien",),
	"jacksoniennes": ("jacksonien",),
	"jacksoniste": ("jacksoniste",),
	"jacobéenne": ("jacobéen",),
	"jacobéennes": ("jacobéen",),
	"jacobienne": ("jacobien",),
	"jacobiennes": ("jacobien",),
	"jacobines": ("jacobin",),
	"jacobite": ("jacobite",),
	"jactancière": ("jactancier",),
	"jactancières": ("jactancier",),
	"jactée": ("jacter",),
	"jactées": ("jacter",),
	"jacté": ("jacter",),
	"jactés": ("jacter",),
	"jaculatoire": ("jaculatoire",),
	"jade": ("jade",),
	"jaillissantes": ("jaillissant",),
	"jaïnes": ("jaïn",),
	"jalonnée": ("jalonner",),
	"jalonnées": ("jalonner",),
	"jalonné": ("jalonner",),
	"jalonnés": ("jalonner",),
	"jalonneuse": ("jalonneur",),
	"jalonneuses": ("jalonneur",),
	"jalousée": ("jalouser",),
	"jalousées": ("jalouser",),
	"jalousé": ("jalouser",),
	"jalouse": ("jaloux",),
	"jalousés": ("jalouser",),
	"jalouses": ("jaloux",),
	"jamaïcaines": ("jamaïcain",),
	"jamaïquaines": ("jamaïquain",),
	"jambées": ("jambé",),
	"jambière": ("jambier",),
	"jambières": ("jambier",),
	"janiforme": ("janiforme",),
	"janséniste": ("janséniste",),
	"japonaises": ("japonais",),
	"japonais": ("japonais",),
	"japonisantes": ("japonisant",),
	"japonisée": ("japoniser",),
	"japonisées": ("japoniser",),
	"japonisé": ("japoniser",),
	"japonisés": ("japoniser",),
	"japonnée": ("japonner",),
	"japonnées": ("japonner",),
	"japonné": ("japonner",),
	"japonnés": ("japonner",),
	"jappeuse": ("jappeur",),
	"jappeuses": ("jappeur",),
	"jardinatoire": ("jardinatoire",),
	"jardinée": ("jardiner",),
	"jardinées": ("jardiner",),
	"jardiné": ("jardiner",),
	"jardinés": ("jardiner",),
	"jardineuse": ("jardineux",),
	"jardineuses": ("jardineux",),
	"jardinière": ("jardinier",),
	"jardinières": ("jardinier",),
	"jargonagraphique": ("jargonagraphique",),
	"jargonaphasique": ("jargonaphasique",),
	"jargonnée": ("jargonner",),
	"jargonnées": ("jargonner",),
	"jargonné": ("jargonner",),
	"jargonnés": ("jargonner",),
	"jarovisée": ("jaroviser",),
	"jarovisées": ("jaroviser",),
	"jarovisé": ("jaroviser",),
	"jarovisés": ("jaroviser",),
	"jarretées": ("jarreté",),
	"jarreuse": ("jarreux",),
	"jarreuses": ("jarreux",),
	"jaseuse": ("jaseur",),
	"jaseuses": ("jaseur",),
	"jaspées": ("jaspé",),
	"jaspinée": ("jaspiner",),
	"jaspinées": ("jaspiner",),
	"jaspiné": ("jaspiner",),
	"jaspinés": ("jaspiner",),
	"jaspineuse": ("jaspineur",),
	"jaspineuses": ("jaspineur",),
	"jaugée": ("jauger",),
	"jaugées": ("jauger",),
	"jaugé": ("jauger",),
	"jaugés": ("jauger",),
	"jaunasse": ("jaunasse",),
	"jaunâtre": ("jaunâtre",),
	"jaune": ("jaune",),
	"jaunette": ("jaunet",),
	"jaunettes": ("jaunet",),
	"jaunies": ("jauni",),
	"jaunissantes": ("jaunissant",),
	"jauressiste": ("jauressiste",),
	"javanaises": ("javanais",),
	"javanais": ("javanais",),
	"javanisée": ("javaniser",),
	"javanisées": ("javaniser",),
	"javanisé": ("javaniser",),
	"javanisés": ("javaniser",),
	"javelées": ("javelé",),
	"javeleuse": ("javeleur",),
	"javeleuses": ("javeleur",),
	"javellisée": ("javelliser",),
	"javellisées": ("javelliser",),
	"javellisé": ("javelliser",),
	"javellisés": ("javelliser",),
	"jazzifiée": ("jazzifier",),
	"jazzifiées": ("jazzifier",),
	"jazzifié": ("jazzifier",),
	"jazzifiés": ("jazzifier",),
	"jazzique": ("jazzique",),
	"jazziste": ("jazziste",),
	"jazzistique": ("jazzistique",),
	"jdanovienne": ("jdanovien",),
	"jdanoviennes": ("jdanovien",),
	"jdanovo-maoïste": ("jdanovo-maoïste",),
	"jéciste": ("jéciste",),
	"jectisse": ("jectisse",),
	"jéjunales": ("jéjunal",),
	"jéjunocolique": ("jéjunocolique",),
	"je-m'en-fichiste": ("je-m'en-fichiste",),
	"jennérienne": ("jennérien",),
	"jennériennes": ("jennérien",),
	"jerkée": ("jerker",),
	"jerkées": ("jerker",),
	"jerké": ("jerker",),
	"jerkés": ("jerker",),
	"jersiaises": ("jersiais",),
	"jersiais": ("jersiais",),
	"jésuite": ("jésuite",),
	"jésuitique": ("jésuitique",),
	"jetable": ("jetable",),
	"jetée": ("jeter",),
	"jetées": ("jeter",),
	"jeté": ("jeter",),
	"jetés": ("jeter",),
	"jetisse": ("jetisse",),
	"jettice": ("jettice",),
	"jeune": ("jeune",),
	"jeunette": ("jeunet",),
	"jeunettes": ("jeunet",),
	"jeunotte": ("jeunot",),
	"jeunottes": ("jeunot",),
	"jingoïste": ("jingoïste",),
	"jobardée": ("jobarder",),
	"jobardées": ("jobarder",),
	"jobardé": ("jobarder",),
	"jobardes": ("jobard",),
	"jobardés": ("jobarder",),
	"jociste": ("jociste",),
	"jodlée": ("jodler",),
	"jodlées": ("jodler",),
	"jodlé": ("jodler",),
	"jodlés": ("jodler",),
	"johannique": ("johannique",),
	"johannite": ("johannite",),
	"joignable": ("joignable",),
	"jointe": ("joindre",),
	"jointes": ("joindre",),
	"jointive": ("jointif",),
	"jointives": ("jointif",),
	"joint": ("joindre",),
	"jointoyée": ("jointoyer",),
	"jointoyées": ("jointoyer",),
	"jointoyé": ("jointoyer",),
	"jointoyés": ("jointoyer",),
	"joints": ("joindre",),
	"jolies": ("joli",),
	"joliette": ("joliet",),
	"joliettes": ("joliet",),
	"jonchée": ("joncher",),
	"jonchées": ("joncher",),
	"jonché": ("joncher",),
	"jonchés": ("joncher",),
	"jonciforme": ("jonciforme",),
	"jonctionnelle": ("jonctionnel",),
	"jonctionnelles": ("jonctionnel",),
	"jonglée": ("jongler",),
	"jonglées": ("jongler",),
	"jonglé": ("jongler",),
	"jonglés": ("jongler",),
	"jonquille": ("jonquille",),
	"jordanienne": ("jordanien",),
	"jordaniennes": ("jordanien",),
	"jordanisée": ("jordaniser",),
	"jordanisées": ("jordaniser",),
	"jordanisé": ("jordaniser",),
	"jordanisés": ("jordaniser",),
	"joséphiste": ("joséphiste",),
	"jouable": ("jouable",),
	"jouaillée": ("jouailler",),
	"jouaillées": ("jouailler",),
	"jouaillé": ("jouailler",),
	"jouaillés": ("jouailler",),
	"jouasse": ("jouasse",),
	"jouée": ("jouer",),
	"jouées": ("jouer",),
	"joué": ("jouer",),
	"joués": ("jouer",),
	"joueuse": ("joueur",),
	"joueuses": ("joueur",),
	"joufflue": ("joufflue",),
	"jouisseuse": ("jouisseur",),
	"jouisseuses": ("jouisseur",),
	"jouissive": ("jouissif",),
	"jouissives": ("jouissif",),
	"journalière": ("journalier",),
	"journalières": ("journalier",),
	"journalisée": ("journaliser",),
	"journalisées": ("journaliser",),
	"journalisé": ("journaliser",),
	"journalisés": ("journaliser",),
	"journalistique": ("journalistique",),
	"jouxtée": ("jouxter",),
	"jouxtées": ("jouxter",),
	"jouxté": ("jouxter",),
	"jouxtés": ("jouxter",),
	"joviales": ("jovial",),
	"jovienne": ("jovien",),
	"joviennes": ("jovien",),
	"joycienne": ("joycien",),
	"joyciennes": ("joycien",),
	"joyeuse": ("joyeux",),
	"joyeuses": ("joyeux",),
	"jubilaire": ("jubilaire",),
	"jubilatoire": ("jubilatoire",),
	"juchée": ("jucher",),
	"juchées": ("jucher",),
	"juché": ("jucher",),
	"juchés": ("jucher",),
	"judaïque": ("judaïque",),
	"judaïsée": ("judaïser",),
	"judaïsées": ("judaïser",),
	"judaïsé": ("judaïser",),
	"judaïsés": ("judaïser",),
	"judéo-arabe": ("judéo-arabe",),
	"judéo-chrétienne": ("judéo-chrétien",),
	"judéo-chrétiennes": ("judéo-chrétien",),
	"judéo-maçonnique": ("judéo-maçonnique",),
	"judiciaire": ("judiciaire",),
	"judiciarisée": ("judiciariser",),
	"judiciarisées": ("judiciariser",),
	"judiciarisé": ("judiciariser",),
	"judiciarisés": ("judiciariser",),
	"judicieuse": ("judicieux",),
	"judicieuses": ("judicieux",),
	"jugales": ("jugal",),
	"jugeable": ("jugeable",),
	"jugée": ("juger",),
	"jugées": ("juger",),
	"jugé": ("juger",),
	"jugés": ("juger",),
	"jugeuse": ("jugeur",),
	"jugeuses": ("jugeur",),
	"jugulaire": ("jugulaire",),
	"jugulée": ("juguler",),
	"jugulées": ("juguler",),
	"jugulé": ("juguler",),
	"jugulés": ("juguler",),
	"juive": ("juif",),
	"juives": ("juif",),
	"julienne": ("julien",),
	"juliennes": ("julien",),
	"jumeaux": ("jumeau",),
	"jumelée": ("jumeler",),
	"jumelées": ("jumeler",),
	"jumelé": ("jumeler",),
	"jumelés": ("jumeler",),
	"jumelle": ("jumeau",),
	"jumelles": ("jumeau",),
	"jumenteuse": ("jumenteux",),
	"jumenteuses": ("jumenteux",),
	"jungienne": ("jungien",),
	"jungiennes": ("jungien",),
	"junienne": ("junien",),
	"juniennes": ("junien",),
	"junonienne": ("junonien",),
	"junoniennes": ("junonien",),
	"jupitérienne": ("jupitérien",),
	"jupitériennes": ("jupitérien",),
	"juponnée": ("juponner",),
	"juponnées": ("juponner",),
	"juponné": ("juponner",),
	"juponnés": ("juponner",),
	"jurable": ("jurable",),
	"jurassienne": ("jurassien",),
	"jurassiennes": ("jurassien",),
	"jurassique": ("jurassique",),
	"juratoire": ("juratoire",),
	"jurée": ("jurer",),
	"jurées": ("jurer",),
	"juré": ("jurer",),
	"jurés": ("jurer",),
	"jureuse": ("jureur",),
	"jureuses": ("jureur",),
	"juridiciaire": ("juridiciaire",),
	"juridicisée": ("juridiciser",),
	"juridicisées": ("juridiciser",),
	"juridicisé": ("juridiciser",),
	"juridicisés": ("juridiciser",),
	"juridictionnalisée": ("juridictionnaliser",),
	"juridictionnalisées": ("juridictionnaliser",),
	"juridictionnalisé": ("juridictionnaliser",),
	"juridictionnalisés": ("juridictionnaliser",),
	"juridictionnelle": ("juridictionnel",),
	"juridictionnelles": ("juridictionnel",),
	"juridique": ("juridique",),
	"juridisée": ("juridiser",),
	"juridisées": ("juridiser",),
	"juridisé": ("juridiser",),
	"juridisés": ("juridiser",),
	"jurisprudentielle": ("jurisprudentiel",),
	"jurisprudentielles": ("jurisprudentiel",),
	"jusqu'au-boutiste": ("jusqu'au-boutiste",),
	"jussive": ("jussif",),
	"jussives": ("jussif",),
	"juste": ("juste",),
	"justiciable": ("justiciable",),
	"justicialiste": ("justicialiste",),
	"justicière": ("justicier",),
	"justicières": ("justicier",),
	"justienne": ("justien",),
	"justiennes": ("justien",),
	"justifiable": ("justifiable",),
	"justificative": ("justificatif",),
	"justificatives": ("justificatif",),
	"justificatrice": ("justificateur",),
	"justificatrices": ("justificateur",),
	"justifiée": ("justifier",),
	"justifiées": ("justifier",),
	"justifié": ("justifier",),
	"justifiés": ("justifier",),
	"justinienne": ("justinien",),
	"justiniennes": ("justinien",),
	"jutée": ("juter",),
	"jutées": ("juter",),
	"juté": ("juter",),
	"jutés": ("juter",),
	"juteuse": ("juteux",),
	"juteuses": ("juteux",),
	"juvénile": ("juvénile",),
	"juxtaglaciaire": ("juxtaglaciaire",),
	"juxtaliminaire": ("juxtaliminaire",),
	"juxtalinéaire": ("juxtalinéaire",),
	"juxtanucléaire": ("juxtanucléaire",),
	"juxtaposable": ("juxtaposable",),
	"juxtaposée": ("juxtaposer",),
	"juxtaposées": ("juxtaposer",),
	"juxtaposé": ("juxtaposer",),
	"juxtaposés": ("juxtaposer",),
	"juxtarétinienne": ("juxtarétinien",),
	"juxtarétiniennes": ("juxtarétinien",),
	"juxtatropicales": ("juxtatropical",),
	"kabbaliste": ("kabbaliste",),
	"kabbalistique": ("kabbalistique",),
	"kabyle": ("kabyle",),
	"kachoube": ("kachoube",),
	"kafkaïenne": ("kafkaïen",),
	"kafkaïennes": ("kafkaïen",),
	"kaléidoscopique": ("kaléidoscopique",),
	"kampuchéenne": ("kampuchéen",),
	"kampuchéennes": ("kampuchéen",),
	"kanakes": ("kanak",),
	"kantienne": ("kantien",),
	"kantiennes": ("kantien",),
	"kaolinique": ("kaolinique",),
	"kaolinisée": ("kaoliniser",),
	"kaolinisées": ("kaoliniser",),
	"kaolinisé": ("kaoliniser",),
	"kaolinisés": ("kaoliniser",),
	"kaolinitique": ("kaolinitique",),
	"kaposienne": ("kaposien",),
	"kaposiennes": ("kaposien",),
	"karennies": ("karenni",),
	"karpatique": ("karpatique",),
	"karstifiée": ("karstifier",),
	"karstifiées": ("karstifier",),
	"karstifié": ("karstifier",),
	"karstifiés": ("karstifier",),
	"karstique": ("karstique",),
	"kasaïenne": ("kasaïen",),
	"kasaïennes": ("kasaïen",),
	"kazakhes": ("kazakh",),
	"kényanes": ("kényan",),
	"képlérienne": ("képlérien",),
	"képlériennes": ("képlérien",),
	"kéraphylleuse": ("kéraphylleux",),
	"kéraphylleuses": ("kéraphylleux",),
	"kératinisée": ("kératiniser",),
	"kératinisées": ("kératiniser",),
	"kératinisé": ("kératiniser",),
	"kératinisés": ("kératiniser",),
	"kératique": ("kératique",),
	"kératolytique": ("kératolytique",),
	"kératoplastique": ("kératoplastique",),
	"kératosique": ("kératosique",),
	"keynesienne": ("keynesien",),
	"keynésienne": ("keynésien",),
	"keynesiennes": ("keynesien",),
	"keynésiennes": ("keynésien",),
	"khâgneuse": ("khâgneux",),
	"khâgneuses": ("khâgneux",),
	"kharidjite": ("kharidjite",),
	"khâridjite": ("khâridjite",),
	"khédivales": ("khédival",),
	"khédiviales": ("khédivial",),
	"khmère": ("khmer",),
	"khmères": ("khmer",),
	"khomeinisée": ("khomeiniser",),
	"khomeinisées": ("khomeiniser",),
	"khomeinisé": ("khomeiniser",),
	"khomeinisés": ("khomeiniser",),
	"khomeiniste": ("khomeiniste",),
	"khrouchtchévienne": ("khrouchtchévien",),
	"khrouchtchéviennes": ("khrouchtchévien",),
	"kibboutzique": ("kibboutzique",),
	"kidnappée": ("kidnapper",),
	"kidnappées": ("kidnapper",),
	"kidnappé": ("kidnapper",),
	"kidnappés": ("kidnapper",),
	"kiffée": ("kiffer",),
	"kiffées": ("kiffer",),
	"kiffé": ("kiffer",),
	"kiffés": ("kiffer",),
	"kilométrée": ("kilométrer",),
	"kilométrées": ("kilométrer",),
	"kilométré": ("kilométrer",),
	"kilométrés": ("kilométrer",),
	"kilométrique": ("kilométrique",),
	"kilotonnique": ("kilotonnique",),
	"kinésimétrique": ("kinésimétrique",),
	"kinésique": ("kinésique",),
	"kinésithérapique": ("kinésithérapique",),
	"kinésodique": ("kinésodique",),
	"kinesthésique": ("kinesthésique",),
	"kirghizes": ("kirghiz",),
	"klaxonnée": ("klaxonner",),
	"klaxonnées": ("klaxonner",),
	"klaxonné": ("klaxonner",),
	"klaxonnés": ("klaxonner",),
	"kleptomane": ("kleptomane",),
	"kolhkozienne": ("kolhkozien",),
	"kolhkoziennes": ("kolhkozien",),
	"kolkhozienne": ("kolkhozien",),
	"kolkhoziennes": ("kolkhozien",),
	"kosovares": ("kosovar",),
	"koumyckes": ("koumyck",),
	"koweitienne": ("koweitien",),
	"koweïtienne": ("koweïtien",),
	"koweitiennes": ("koweitien",),
	"koweïtiennes": ("koweïtien",),
	"krarupisée": ("krarupiser",),
	"krarupisées": ("krarupiser",),
	"krarupisé": ("krarupiser",),
	"krarupisés": ("krarupiser",),
	"kufique": ("kufique",),
	"kupfférienne": ("kupfférien",),
	"kupffériennes": ("kupfférien",),
	"kurde": ("kurde",),
	"kymrique": ("kymrique",),
	"kystique": ("kystique",),
	"labélisée": ("labéliser",),
	"labélisées": ("labéliser",),
	"labélisé": ("labéliser",),
	"labélisés": ("labéliser",),
	"labellisée": ("labelliser",),
	"labellisées": ("labelliser",),
	"labellisé": ("labelliser",),
	"labellisés": ("labelliser",),
	"labiales": ("labial",),
	"labialisée": ("labialiser",),
	"labialisées": ("labialiser",),
	"labialisé": ("labialiser",),
	"labialisés": ("labialiser",),
	"labile": ("labile",),
	"labio-dentales": ("labiodental",),
	"labiodentales": ("labiodental",),
	"labio-dental": ("labiodental",),
	"labiographique": ("labiographique",),
	"labio-palatales": ("labiopalatal",),
	"labiopalatales": ("labiopalatal",),
	"labio-palatal": ("labiopalatal",),
	"laborieuse": ("laborieux",),
	"laborieuses": ("laborieux",),
	"labourable": ("labourable",),
	"labourée": ("labourer",),
	"labourées": ("labourer",),
	"labouré": ("labourer",),
	"labourés": ("labourer",),
	"labyrinthique": ("labyrinthique",),
	"lacanienne": ("lacanien",),
	"lacaniennes": ("lacanien",),
	"lacédémonienne": ("lacédémonien",),
	"lacédémoniennes": ("lacédémonien",),
	"lacée": ("lacer",),
	"lacées": ("lacer",),
	"lacé": ("lacer",),
	"lacérable": ("lacérable",),
	"lacérée": ("lacérer",),
	"lacérées": ("lacérer",),
	"lacéré": ("lacérer",),
	"lacérés": ("lacérer",),
	"lacés": ("lacer",),
	"lâchée": ("lâcher",),
	"lâchées": ("lâché",),
	"lâche": ("lâche",),
	"lâché": ("lâcher",),
	"lâchés": ("lâcher",),
	"laconique": ("laconique",),
	"lacrymales": ("lacrymal",),
	"lacrymogène": ("lacrymogène",),
	"lactaire": ("lactaire",),
	"lactamique": ("lactamique",),
	"lactasique": ("lactasique",),
	"lactéales": ("lactéal",),
	"lactées": ("lacté",),
	"lacticigène": ("lacticigène",),
	"lactifère": ("lactifère",),
	"lactique": ("lactique",),
	"lactonique": ("lactonique",),
	"lactonisée": ("lactoniser",),
	"lactonisées": ("lactoniser",),
	"lactonisé": ("lactoniser",),
	"lactonisés": ("lactoniser",),
	"lactophile": ("lactophile",),
	"lactotrope": ("lactotrope",),
	"lacunaire": ("lacunaire",),
	"lacuneuse": ("lacuneux",),
	"lacuneuses": ("lacuneux",),
	"lacustre": ("lacustre",),
	"ladinisée": ("ladiniser",),
	"ladinisées": ("ladiniser",),
	"ladinisé": ("ladiniser",),
	"ladinisés": ("ladiniser",),
	"ladite": ("ledit",),
	"ladre": ("ladre",),
	"laevogyre": ("laevogyre",),
	"lagénaire": ("lagénaire",),
	"lagide": ("lagide",),
	"lagosienne": ("lagosien",),
	"lagosiennes": ("lagosien",),
	"lagrangienne": ("lagrangien",),
	"lagrangiennes": ("lagrangien",),
	"lagunaire": ("lagunaire",),
	"laïcisée": ("laïciser",),
	"laïcisées": ("laïciser",),
	"laïcisé": ("laïciser",),
	"laïcisés": ("laïciser",),
	"laïciste": ("laïciste",),
	"laideronne": ("laideron",),
	"laideronnes": ("laideron",),
	"laides": ("laid",),
	"lainée": ("lainer",),
	"lainées": ("lainer",),
	"lainé": ("lainer",),
	"lainés": ("lainer",),
	"laineuse": ("laineux",),
	"laineuses": ("laineux",),
	"lainière": ("lainier",),
	"lainières": ("lainier",),
	"laïque": ("laïque",),
	"laïques": ("laïc",),
	"laissée": ("laisser",),
	"laissées": ("laisser",),
	"laissé": ("laisser",),
	"laissés": ("laisser",),
	"laiteuse": ("laiteux",),
	"laiteuses": ("laiteux",),
	"laitière": ("laitier",),
	"laitières": ("laitier",),
	"laitonnée": ("laitonner",),
	"laitonnées": ("laitonner",),
	"laitonné": ("laitonner",),
	"laitonnés": ("laitonner",),
	"laïussée": ("laïusser",),
	"laïussées": ("laïusser",),
	"laïussé": ("laïusser",),
	"laïussés": ("laïusser",),
	"laïusseuse": ("laïusseur",),
	"laïusseuses": ("laïusseur",),
	"lakiste": ("lakiste",),
	"lamaïste": ("lamaïste",),
	"lamarckienne": ("lamarckien",),
	"lamarckiennes": ("lamarckien",),
	"lamartinienne": ("lamartinien",),
	"lamartiniennes": ("lamartinien",),
	"lambdoïde": ("lambdoïde",),
	"lambinée": ("lambiner",),
	"lambinées": ("lambiner",),
	"lambiné": ("lambiner",),
	"lambinés": ("lambiner",),
	"lambrissées": ("lambrissé",),
	"lamée": ("lamer",),
	"lamées": ("lamer",),
	"lamé": ("lamer",),
	"lamellaire": ("lamellaire",),
	"lamelleuse": ("lamelleux",),
	"lamelleuses": ("lamelleux",),
	"lamellicorne": ("lamellicorne",),
	"lamelliforme": ("lamelliforme",),
	"lamellirostre": ("lamellirostre",),
	"lamentable": ("lamentable",),
	"lamés": ("lamer",),
	"lamiaque": ("lamiaque",),
	"lamifiée": ("lamifier",),
	"lamifiées": ("lamifier",),
	"lamifié": ("lamifier",),
	"lamifiés": ("lamifier",),
	"laminaire": ("laminaire",),
	"laminales": ("laminal",),
	"laminée": ("laminer",),
	"laminées": ("laminer",),
	"laminé": ("laminer",),
	"laminés": ("laminer",),
	"lamineuse": ("lamineux",),
	"lamineuses": ("lamineux",),
	"lamoute": ("lamoute",),
	"lampadophore": ("lampadophore",),
	"lampée": ("lamper",),
	"lampées": ("lamper",),
	"lampé": ("lamper",),
	"lampés": ("lamper",),
	"lancastrienne": ("lancastrien",),
	"lancastriennes": ("lancastrien",),
	"lancée": ("lancer",),
	"lancées": ("lancer",),
	"lancéiforme": ("lancéiforme",),
	"lancé": ("lancer",),
	"lancéolées": ("lancéolé",),
	"lancés": ("lancer",),
	"lancinantes": ("lancinant",),
	"lancinée": ("lanciner",),
	"lancinées": ("lanciner",),
	"lanciné": ("lanciner",),
	"lancinés": ("lanciner",),
	"landaises": ("landais",),
	"landais": ("landais",),
	"langagière": ("langagier",),
	"langagières": ("langagier",),
	"langée": ("langer",),
	"langées": ("langer",),
	"langé": ("langer",),
	"langerhansienne": ("langerhansien",),
	"langerhansiennes": ("langerhansien",),
	"langés": ("langer",),
	"langoureuse": ("langoureux",),
	"langoureuses": ("langoureux",),
	"languedocienne": ("languedocien",),
	"languedociennes": ("languedocien",),
	"languide": ("languide",),
	"languissantes": ("languissant",),
	"laniaire": ("laniaire",),
	"lanice": ("lanice",),
	"lanifère": ("lanifère",),
	"lanigère": ("lanigère",),
	"lanternée": ("lanterner",),
	"lanternées": ("lanterner",),
	"lanterné": ("lanterner",),
	"lanternés": ("lanterner",),
	"lanugineuse": ("lanugineux",),
	"lanugineuses": ("lanugineux",),
	"laotienne": ("laotien",),
	"laotiennes": ("laotien",),
	"lapée": ("laper",),
	"lapées": ("laper",),
	"lapé": ("laper",),
	"lapés": ("laper",),
	"lapidaire": ("lapidaire",),
	"lapidée": ("lapider",),
	"lapidées": ("lapider",),
	"lapidé": ("lapider",),
	"lapidés": ("lapider",),
	"lapidicole": ("lapidicole",),
	"lapidifiée": ("lapidifier",),
	"lapidifiées": ("lapidifier",),
	"lapidifié": ("lapidifier",),
	"lapidifiés": ("lapidifier",),
	"lapilleuse": ("lapilleux",),
	"lapilleuses": ("lapilleux",),
	"lapinée": ("lapiner",),
	"lapinées": ("lapiner",),
	"lapiné": ("lapiner",),
	"lapinés": ("lapiner",),
	"lapinisée": ("lapiniser",),
	"lapinisées": ("lapiniser",),
	"lapinisé": ("lapiniser",),
	"lapinisés": ("lapiniser",),
	"lapis": ("lapis",),
	"laplacienne": ("laplacien",),
	"laplaciennes": ("laplacien",),
	"lapses": ("laps",),
	"laps": ("laps",),
	"laquée": ("laquer",),
	"laquées": ("laquer",),
	"laqué": ("laquer",),
	"laqués": ("laquer",),
	"laqueuse": ("laqueux",),
	"laqueuses": ("laqueux",),
	"lardée": ("larder",),
	"lardées": ("larder",),
	"lardé": ("larder",),
	"lardés": ("larder",),
	"lardonnée": ("lardonner",),
	"lardonnées": ("lardonner",),
	"lardonné": ("lardonner",),
	"lardonnés": ("lardonner",),
	"lare": ("lare",),
	"largable": ("largable",),
	"large": ("large",),
	"larguée": ("larguer",),
	"larguées": ("larguer",),
	"largue": ("largue",),
	"largué": ("larguer",),
	"largués": ("larguer",),
	"larmeuse": ("larmeux",),
	"larmeuses": ("larmeux",),
	"larmoyantes": ("larmoyant",),
	"larmoyeuse": ("larmoyeur",),
	"larmoyeuses": ("larmoyeur",),
	"larvaire": ("larvaire",),
	"larvées": ("larvé",),
	"larvicide": ("larvicide",),
	"laryngales": ("laryngal",),
	"laryngectomisées": ("laryngectomisé",),
	"laryngées": ("laryngé",),
	"laryngienne": ("laryngien",),
	"laryngiennes": ("laryngien",),
	"laryngologique": ("laryngologique",),
	"laryngoscopique": ("laryngoscopique",),
	"laryngotomique": ("laryngotomique",),
	"lascive": ("lascif",),
	"lascives": ("lascif",),
	"laserisée": ("laseriser",),
	"laserisées": ("laseriser",),
	"laserisé": ("laseriser",),
	"laserisés": ("laseriser",),
	"las": ("las",),
	"lassantes": ("lassant",),
	"lassée": ("lasser",),
	"lassées": ("lasser",),
	"lasse": ("las",),
	"lassé": ("lasser",),
	"lasses": ("las",),
	"lassés": ("lasser",),
	"latensifiée": ("latensifier",),
	"latensifiées": ("latensifier",),
	"latensifié": ("latensifier",),
	"latensifiés": ("latensifier",),
	"latentes": ("latent",),
	"latérales": ("latéral",),
	"latéralisée": ("latéraliser",),
	"latéralisées": ("latéraliser",),
	"latéralisé": ("latéraliser",),
	"latéralisés": ("latéraliser",),
	"latérisée": ("latériser",),
	"latérisées": ("latériser",),
	"latérisé": ("latériser",),
	"latérisés": ("latériser",),
	"latéritique": ("latéritique",),
	"latéritisée": ("latéritiser",),
	"latéritisées": ("latéritiser",),
	"latéritisé": ("latéritiser",),
	"latéritisés": ("latéritiser",),
	"latérodigestive": ("latérodigestif",),
	"latérodigestives": ("latérodigestif",),
	"latérodorsales": ("latérodorsal",),
	"latérolatérales": ("latérolatéral",),
	"latérosellaire": ("latérosellaire",),
	"latéroterminales": ("latéroterminal",),
	"laticifère": ("laticifère",),
	"latifundiaire": ("latifundiaire",),
	"latifundiste": ("latifundiste",),
	"latines": ("latin",),
	"latinisée": ("latiniser",),
	"latinisées": ("latiniser",),
	"latinisé": ("latiniser",),
	"latinisés": ("latiniser",),
	"latiniste": ("latiniste",),
	"latino-américaines": ("latino-américain",),
	"latitudinaire": ("latitudinaire",),
	"latreutique": ("latreutique",),
	"lattée": ("latter",),
	"lattées": ("latter",),
	"latté": ("latter",),
	"lattés": ("latter",),
	"laudanisée": ("laudaniser",),
	"laudanisées": ("laudaniser",),
	"laudanisé": ("laudaniser",),
	"laudanisés": ("laudaniser",),
	"laudative": ("laudatif",),
	"laudatives": ("laudatif",),
	"laurique": ("laurique",),
	"lausannoises": ("lausannois",),
	"lausannois": ("lausannois",),
	"lavable": ("lavable",),
	"lavallière": ("lavallière",),
	"lavande": ("lavande",),
	"lavée": ("laver",),
	"lavées": ("laver",),
	"lavé": ("laver",),
	"lavés": ("laver",),
	"laveuse": ("laveur",),
	"laveuses": ("laveur",),
	"lavique": ("lavique",),
	"laxative": ("laxatif",),
	"laxatives": ("laxatif",),
	"laxiste": ("laxiste",),
	"layée": ("layer",),
	"layées": ("layer",),
	"layé": ("layer",),
	"layés": ("layer",),
	"layetière": ("layetier",),
	"layetières": ("layetier",),
	"lazariste": ("lazariste",),
	"laze": ("laze",),
	"lécanorique": ("lécanorique",),
	"léchée": ("lécher",),
	"léchées": ("lécher",),
	"léché": ("lécher",),
	"léchés": ("lécher",),
	"lécheuse": ("lécheur",),
	"lécheuses": ("lécheur",),
	"lédonienne": ("lédonien",),
	"lédoniennes": ("lédonien",),
	"légales": ("légal",),
	"légalisée": ("légaliser",),
	"légalisées": ("légaliser",),
	"légalisé": ("légaliser",),
	"légalisés": ("légaliser",),
	"légaliste": ("légaliste",),
	"lège": ("lège",),
	"légendaire": ("légendaire",),
	"légendée": ("légender",),
	"légendées": ("légender",),
	"légendé": ("légender",),
	"légendés": ("légender",),
	"légère": ("léger",),
	"légères": ("léger",),
	"légiférée": ("légiférer",),
	"légiférées": ("légiférer",),
	"légiféré": ("légiférer",),
	"légiférés": ("légiférer",),
	"légionnaire": ("légionnaire",),
	"législative": ("législatif",),
	"législatives": ("législatif",),
	"législatrice": ("législateur",),
	"législatrices": ("législateur",),
	"légiste": ("légiste",),
	"légitimée": ("légitimer",),
	"légitimées": ("légitimé",),
	"légitime": ("légitime",),
	"légitimé": ("légitimer",),
	"légitimés": ("légitimer",),
	"légitimisée": ("légitimiser",),
	"légitimisées": ("légitimiser",),
	"légitimisé": ("légitimiser",),
	"légitimisés": ("légitimiser",),
	"légitimiste": ("légitimiste",),
	"léguée": ("léguer",),
	"léguées": ("léguer",),
	"légué": ("léguer",),
	"légués": ("léguer",),
	"légumière": ("légumier",),
	"légumières": ("légumier",),
	"légumineuse": ("légumineux",),
	"légumineuses": ("légumineux",),
	"léiotonique": ("léiotonique",),
	"lemmatique": ("lemmatique",),
	"lemmatisée": ("lemmatiser",),
	"lemmatisées": ("lemmatiser",),
	"lemmatisé": ("lemmatiser",),
	"lemmatisés": ("lemmatiser",),
	"lemniscales": ("lemniscal",),
	"lénifiantes": ("lénifiant",),
	"lénifiée": ("lénifier",),
	"lénifiées": ("lénifier",),
	"lénifié": ("lénifier",),
	"lénifiés": ("lénifier",),
	"léniniste": ("léniniste",),
	"lénitive": ("lénitif",),
	"lénitives": ("lénitif",),
	"lentes": ("lent",),
	"lenticelle": ("lenticelle",),
	"lenticulaire": ("lenticulaire",),
	"lentiforme": ("lentiforme",),
	"lentigineuse": ("lentigineux",),
	"lentigineuses": ("lentigineux",),
	"léonaises": ("léonais",),
	"léonais": ("léonais",),
	"léonines": ("léonin",),
	"léontocéphale": ("léontocéphale",),
	"léopardées": ("léopardé",),
	"lepéniste": ("lepéniste",),
	"lépidoblastique": ("lépidoblastique",),
	"lépidote": ("lépidote",),
	"lépreuse": ("lépreux",),
	"lépreuses": ("lépreux",),
	"léproïde": ("léproïde",),
	"lépromateuse": ("lépromateux",),
	"lépromateuses": ("lépromateux",),
	"leptique": ("leptique",),
	"leptocurtique": ("leptocurtique",),
	"leptoïde": ("leptoïde",),
	"leptolithique": ("leptolithique",),
	"leptomorphe": ("leptomorphe",),
	"leptonique": ("leptonique",),
	"leptoprosope": ("leptoprosope",),
	"leptorhinienne": ("leptorhinien",),
	"leptorhiniennes": ("leptorhinien",),
	"leptosome": ("leptosome",),
	"leptotène": ("leptotène",),
	"lesbienne": ("lesbien",),
	"lesbiennes": ("lesbien",),
	"lesdites": ("ledit",),
	"lésée": ("léser",),
	"lésées": ("léser",),
	"lésé": ("léser",),
	"lésés": ("léser",),
	"lésineuse": ("lésineur",),
	"lésineuses": ("lésineur",),
	"lésionnaire": ("lésionnaire",),
	"lésionnelle": ("lésionnel",),
	"lésionnelles": ("lésionnel",),
	"lessivable": ("lessivable",),
	"lessivée": ("lessiver",),
	"lessivées": ("lessiver",),
	"lessivé": ("lessiver",),
	"lessivés": ("lessiver",),
	"lessivielle": ("lessiviel",),
	"lessivielles": ("lessiviel",),
	"lessivière": ("lessivier",),
	"lessivières": ("lessivier",),
	"lestée": ("lester",),
	"lestées": ("lester",),
	"leste": ("leste",),
	"lesté": ("lester",),
	"lestés": ("lester",),
	"lesteuse": ("lesteur",),
	"lesteuses": ("lesteur",),
	"létales": ("létal",),
	"léthales": ("léthal",),
	"léthargique": ("léthargique",),
	"létique": ("létique",),
	"lettonne": ("letton",),
	"lettonnes": ("letton",),
	"lettriste": ("lettriste",),
	"leucémique": ("leucémique",),
	"leucémogène": ("leucémogène",),
	"leucémoïde": ("leucémoïde",),
	"leucoblastique": ("leucoblastique",),
	"leucocrate": ("leucocrate",),
	"leucocytaire": ("leucocytaire",),
	"leucocytées": ("leucocyté",),
	"leucocytoïde": ("leucocytoïde",),
	"leucoderme": ("leucoderme",),
	"leucodermique": ("leucodermique",),
	"leucogène": ("leucogène",),
	"leucopénique": ("leucopénique",),
	"leucoplaquettaire": ("leucoplaquettaire",),
	"leucoplasique": ("leucoplasique",),
	"leucopoïétique": ("leucopoïétique",),
	"leucorrhéique": ("leucorrhéique",),
	"leucosique": ("leucosique",),
	"leucotaxique": ("leucotaxique",),
	"leucotoxique": ("leucotoxique",),
	"leurrée": ("leurrer",),
	"leurrées": ("leurrer",),
	"leurré": ("leurrer",),
	"leurrés": ("leurrer",),
	"levalloisienne": ("levalloisien",),
	"levalloisiennes": ("levalloisien",),
	"levantes": ("levant",),
	"levée": ("lever",),
	"levées": ("lever",),
	"levé": ("lever",),
	"levés": ("lever",),
	"lévigée": ("léviger",),
	"lévigées": ("léviger",),
	"lévigé": ("léviger",),
	"lévigés": ("léviger",),
	"lévitique": ("lévitique",),
	"lévogyre": ("lévogyre",),
	"levrettée": ("levretter",),
	"levrettées": ("levretter",),
	"levretté": ("levretter",),
	"levrettés": ("levretter",),
	"lévulique": ("lévulique",),
	"levulosurique": ("levulosurique",),
	"lévulosurique": ("lévulosurique",),
	"léwinienne": ("léwinien",),
	"léwiniennes": ("léwinien",),
	"lexicales": ("lexical",),
	"lexicalisée": ("lexicaliser",),
	"lexicalisées": ("lexicaliser",),
	"lexicalisé": ("lexicaliser",),
	"lexicalisés": ("lexicaliser",),
	"lexico-grammaticales": ("lexico-grammatical",),
	"lexicographique": ("lexicographique",),
	"lexicologique": ("lexicologique",),
	"leydigienne": ("leydigien",),
	"leydigiennes": ("leydigien",),
	"lézardée": ("lézarder",),
	"lézardées": ("lézarder",),
	"lézardé": ("lézarder",),
	"lézardés": ("lézarder",),
	"liaisonnée": ("liaisonner",),
	"liaisonnées": ("liaisonner",),
	"liaisonné": ("liaisonner",),
	"liaisonnés": ("liaisonner",),
	"lianescentes": ("lianescent",),
	"liantes": ("liant",),
	"liasique": ("liasique",),
	"libanaises": ("libanais",),
	"libanais": ("libanais",),
	"libanisée": ("libaniser",),
	"libanisées": ("libaniser",),
	"libanisé": ("libaniser",),
	"libanisés": ("libaniser",),
	"libellée": ("libeller",),
	"libellées": ("libeller",),
	"libellé": ("libeller",),
	"libellés": ("libeller",),
	"libérable": ("libérable",),
	"libérales": ("libéral",),
	"libéralisée": ("libéraliser",),
	"libéralisées": ("libéraliser",),
	"libéralisé": ("libéraliser",),
	"libéralisés": ("libéraliser",),
	"libératoire": ("libératoire",),
	"libératrice": ("libérateur",),
	"libératrices": ("libérateur",),
	"libérée": ("libérer",),
	"libérées": ("libérer",),
	"libéré": ("libérer",),
	"libérés": ("libérer",),
	"libérienne": ("libérien",),
	"libériennes": ("libérien",),
	"libériste": ("libériste",),
	"libéro-ligneuse": ("libéro-ligneux",),
	"libertaire": ("libertaire",),
	"libertarienne": ("libertarien",),
	"libertariennes": ("libertarien",),
	"liberticide": ("liberticide",),
	"libidinales": ("libidinal",),
	"libidineuse": ("libidineux",),
	"libidineuses": ("libidineux",),
	"libre": ("libre",),
	"libyenne": ("libyen",),
	"libyennes": ("libyen",),
	"licanique": ("licanique",),
	"licenciable": ("licenciable",),
	"licenciée": ("licencier",),
	"licenciées": ("licencier",),
	"licencié": ("licencier",),
	"licenciés": ("licencier",),
	"licencieuse": ("licencieux",),
	"licencieuses": ("licencieux",),
	"lichée": ("licher",),
	"lichées": ("licher",),
	"liché": ("licher",),
	"lichéneuse": ("lichéneux",),
	"lichéneuses": ("lichéneux",),
	"lichénifiée": ("lichénifier",),
	"lichénifiées": ("lichénifier",),
	"lichénifié": ("lichénifier",),
	"lichénifiés": ("lichénifier",),
	"lichénique": ("lichénique",),
	"lichénisée": ("lichéniser",),
	"lichénisées": ("lichéniser",),
	"lichénisé": ("lichéniser",),
	"lichénisés": ("lichéniser",),
	"lichénoïde": ("lichénoïde",),
	"lichés": ("licher",),
	"licitée": ("liciter",),
	"licitées": ("liciter",),
	"licite": ("licite",),
	"licité": ("liciter",),
	"licités": ("liciter",),
	"liée": ("lier",),
	"liées": ("lier",),
	"liégée": ("liéger",),
	"liégées": ("liéger",),
	"liégé": ("liéger",),
	"liégeoises": ("liégeois",),
	"liégeois": ("liégeois",),
	"liégés": ("liéger",),
	"liégeuse": ("liégeux",),
	"liégeuses": ("liégeux",),
	"lié": ("lier",),
	"liénales": ("liénal",),
	"liénique": ("liénique",),
	"lientérique": ("lientérique",),
	"liés": ("lier",),
	"lieuse": ("lieur",),
	"lieuses": ("lieur",),
	"liftée": ("lifter",),
	"liftées": ("lifter",),
	"lifté": ("lifter",),
	"liftés": ("lifter",),
	"ligamentaire": ("ligamentaire",),
	"ligamenteuse": ("ligamenteux",),
	"ligamenteuses": ("ligamenteux",),
	"ligaturée": ("ligaturer",),
	"ligaturées": ("ligaturer",),
	"ligaturé": ("ligaturer",),
	"ligaturés": ("ligaturer",),
	"lige": ("lige",),
	"ligérienne": ("ligérien",),
	"ligériennes": ("ligérien",),
	"lignagère": ("lignager",),
	"lignagères": ("lignager",),
	"lignée": ("ligner",),
	"lignées": ("ligner",),
	"ligné": ("ligner",),
	"lignés": ("ligner",),
	"ligneuse": ("ligneux",),
	"ligneuses": ("ligneux",),
	"lignicole": ("lignicole",),
	"lignifiée": ("lignifier",),
	"lignifiées": ("lignifier",),
	"lignifié": ("lignifier",),
	"lignifiés": ("lignifier",),
	"ligniteuse": ("ligniteux",),
	"ligniteuses": ("ligniteux",),
	"lignivore": ("lignivore",),
	"lignocérique": ("lignocérique",),
	"ligotée": ("ligoter",),
	"ligotées": ("ligoter",),
	"ligoté": ("ligoter",),
	"ligotés": ("ligoter",),
	"liguée": ("liguer",),
	"liguées": ("liguer",),
	"ligué": ("liguer",),
	"ligués": ("liguer",),
	"ligueuse": ("ligueur",),
	"ligueuses": ("ligueur",),
	"liguliflore": ("liguliflore",),
	"ligure": ("ligure",),
	"ligurienne": ("ligurien",),
	"liguriennes": ("ligurien",),
	"likée": ("liker",),
	"likées": ("liker",),
	"liké": ("liker",),
	"likés": ("liker",),
	"lilas": ("lilas",),
	"liliales": ("lilial",),
	"lilliputienne": ("lilliputien",),
	"lilliputiennes": ("lilliputien",),
	"lilloises": ("lillois",),
	"lillois": ("lillois",),
	"limaciforme": ("limaciforme",),
	"limbaire": ("limbaire",),
	"limbique": ("limbique",),
	"limée": ("limer",),
	"limées": ("limer",),
	"limé": ("limer",),
	"limés": ("limer",),
	"limeuse": ("limeur",),
	"limeuses": ("limeur",),
	"limicole": ("limicole",),
	"liminaire": ("liminaire",),
	"liminales": ("liminal",),
	"limitable": ("limitable",),
	"limitative": ("limitatif",),
	"limitatives": ("limitatif",),
	"limitées": ("limité",),
	"limite": ("limite",),
	"limitrophe": ("limitrophe",),
	"limivore": ("limivore",),
	"limnémique": ("limnémique",),
	"limnicole": ("limnicole",),
	"limnigraphique": ("limnigraphique",),
	"limnimétrique": ("limnimétrique",),
	"limnique": ("limnique",),
	"limnivore": ("limnivore",),
	"limnologique": ("limnologique",),
	"limogée": ("limoger",),
	"limogées": ("limoger",),
	"limogé": ("limoger",),
	"limogés": ("limoger",),
	"limonadière": ("limonadier",),
	"limonadières": ("limonadier",),
	"limoneuse": ("limoneux",),
	"limoneuses": ("limoneux",),
	"limousinée": ("limousiner",),
	"limousinées": ("limousiner",),
	"limousiné": ("limousiner",),
	"limousinés": ("limousiner",),
	"limpide": ("limpide",),
	"linéaire": ("linéaire",),
	"linéaires-lancéolées": ("linéaire-lancéolé",),
	"linéales": ("linéal",),
	"linéarisée": ("linéariser",),
	"linéarisées": ("linéariser",),
	"linéarisé": ("linéariser",),
	"linéarisés": ("linéariser",),
	"linéique": ("linéique",),
	"lingée": ("linger",),
	"lingées": ("linger",),
	"lingé": ("linger",),
	"lingés": ("linger",),
	"linguales": ("lingual",),
	"linguiforme": ("linguiforme",),
	"linguistique": ("linguistique",),
	"linière": ("linier",),
	"linières": ("linier",),
	"linnéenne": ("linnéen",),
	"linnéennes": ("linnéen",),
	"linoléique": ("linoléique",),
	"linolénique": ("linolénique",),
	"liothrique": ("liothrique",),
	"lipasique": ("lipasique",),
	"lipémique": ("lipémique",),
	"lipidique": ("lipidique",),
	"lipidogène": ("lipidogène",),
	"lipidoprotéinique": ("lipidoprotéinique",),
	"lipidoprotidique": ("lipidoprotidique",),
	"lipoatrophique": ("lipoatrophique",),
	"lipocaïque": ("lipocaïque",),
	"lipocytique": ("lipocytique",),
	"lipogène": ("lipogène",),
	"lipoïde": ("lipoïde",),
	"lipoïdique": ("lipoïdique",),
	"lipoïque": ("lipoïque",),
	"lipolytique": ("lipolytique",),
	"lipomateuse": ("lipomateux",),
	"lipomateuses": ("lipomateux",),
	"lipomélanique": ("lipomélanique",),
	"lipo-nucléoprotéique": ("lipo-nucléoprotéique",),
	"lipophagique": ("lipophagique",),
	"lipophile": ("lipophile",),
	"lipophobe": ("lipophobe",),
	"lipoprotéique": ("lipoprotéique",),
	"liposoluble": ("liposoluble",),
	"lipothymique": ("lipothymique",),
	"lipotrope": ("lipotrope",),
	"lippues": ("lippu",),
	"liquéfiable": ("liquéfiable",),
	"liquéfiantes": ("liquéfiant",),
	"liquéfiée": ("liquéfier",),
	"liquéfiées": ("liquéfier",),
	"liquéfié": ("liquéfier",),
	"liquéfiés": ("liquéfier",),
	"liquidable": ("liquidable",),
	"liquidative": ("liquidatif",),
	"liquidatives": ("liquidatif",),
	"liquidatrice": ("liquidateur",),
	"liquidatrices": ("liquidateur",),
	"liquidée": ("liquider",),
	"liquidées": ("liquider",),
	"liquide": ("liquide",),
	"liquidé": ("liquider",),
	"liquidés": ("liquider",),
	"liquidienne": ("liquidien",),
	"liquidiennes": ("liquidien",),
	"liquoreuse": ("liquoreux",),
	"liquoreuses": ("liquoreux",),
	"liquoriste": ("liquoriste",),
	"lisboète": ("lisboète",),
	"liserée": ("liserer",),
	"lisérée": ("lisérer",),
	"liserées": ("liserer",),
	"lisérées": ("lisérer",),
	"liseré": ("liserer",),
	"liséré": ("lisérer",),
	"liserés": ("liserer",),
	"lisérés": ("lisérer",),
	"liseuse": ("liseur",),
	"liseuses": ("liseur",),
	"lisible": ("lisible",),
	"lissée": ("lisser",),
	"lissées": ("lissé",),
	"lisse": ("lisse",),
	"lissé": ("lisser",),
	"lissenkiste": ("lissenkiste",),
	"lissés": ("lisser",),
	"lisseuse": ("lisseur",),
	"lisseuses": ("lisseur",),
	"lissière": ("lissier",),
	"lissières": ("lissier",),
	"listée": ("lister",),
	"listées": ("lister",),
	"listé": ("lister",),
	"listérienne": ("listérien",),
	"listériennes": ("listérien",),
	"listés": ("lister",),
	"lisztienne": ("lisztien",),
	"lisztiennes": ("lisztien",),
	"litée": ("liter",),
	"litées": ("liter",),
	"lité": ("liter",),
	"lités": ("liter",),
	"lithiasique": ("lithiasique",),
	"lithifiée": ("lithifier",),
	"lithifiées": ("lithifier",),
	"lithifié": ("lithifier",),
	"lithifiés": ("lithifier",),
	"lithinifère": ("lithinifère",),
	"lithique": ("lithique",),
	"lithocholique": ("lithocholique",),
	"lithochromisée": ("lithochromiser",),
	"lithochromisées": ("lithochromiser",),
	"lithochromisé": ("lithochromiser",),
	"lithochromisés": ("lithochromiser",),
	"lithogène": ("lithogène",),
	"lithographe": ("lithographe",),
	"lithographiée": ("lithographier",),
	"lithographiées": ("lithographier",),
	"lithographié": ("lithographier",),
	"lithographiés": ("lithographier",),
	"lithographique": ("lithographique",),
	"lithologique": ("lithologique",),
	"litholytique": ("litholytique",),
	"lithophage": ("lithophage",),
	"lithophile": ("lithophile",),
	"lithosphérique": ("lithosphérique",),
	"lithostatique": ("lithostatique",),
	"lithostratigraphique": ("lithostratigraphique",),
	"lithotriptique": ("lithotriptique",),
	"lithuanienne": ("lithuanien",),
	"lithuaniennes": ("lithuanien",),
	"litigieuse": ("litigieux",),
	"litigieuses": ("litigieux",),
	"littéraire": ("littéraire",),
	"littérales": ("littéral",),
	"littéraliste": ("littéraliste",),
	"littérarisée": ("littérariser",),
	"littérarisées": ("littérariser",),
	"littérarisé": ("littérariser",),
	"littérarisés": ("littérariser",),
	"littorales": ("littoral",),
	"lituanienne": ("lituanien",),
	"lituaniennes": ("lituanien",),
	"liturgique": ("liturgique",),
	"livédoïde": ("livédoïde",),
	"live": ("live",),
	"livide": ("livide",),
	"livrable": ("livrable",),
	"livrée": ("livrer",),
	"livrées": ("livrer",),
	"livré": ("livrer",),
	"livrés": ("livrer",),
	"livresque": ("livresque",),
	"livreuse": ("livreur",),
	"livreuses": ("livreur",),
	"llandeilienne": ("llandeilien",),
	"llandeiliennes": ("llandeilien",),
	"llanvirnienne": ("llanvirnien",),
	"llanvirniennes": ("llanvirnien",),
	"lobaire": ("lobaire",),
	"lobées": ("lobé",),
	"lobotomisée": ("lobotomiser",),
	"lobotomisées": ("lobotomiser",),
	"lobotomisé": ("lobotomiser",),
	"lobotomisés": ("lobotomiser",),
	"lobulaire": ("lobulaire",),
	"lobuleuse": ("lobuleux",),
	"lobuleuses": ("lobuleux",),
	"locales": ("local",),
	"localisable": ("localisable",),
	"localisationniste": ("localisationniste",),
	"localisatrice": ("localisateur",),
	"localisatrices": ("localisateur",),
	"localisée": ("localiser",),
	"localisées": ("localiser",),
	"localisé": ("localiser",),
	"localisés": ("localiser",),
	"locative": ("locatif",),
	"locatives": ("locatif",),
	"lochée": ("locher",),
	"lochées": ("locher",),
	"loché": ("locher",),
	"lochés": ("locher",),
	"lochiales": ("lochial",),
	"lockoutée": ("lockouter",),
	"lockoutées": ("lockouter",),
	"lockouté": ("lockouter",),
	"lockoutés": ("lockouter",),
	"locomobile": ("locomobile",),
	"locomotive": ("locomotif",),
	"locomotives": ("locomotif",),
	"locomotrice": ("locomoteur",),
	"locomotrices": ("locomoteur",),
	"locorégionales": ("locorégional",),
	"loculaire": ("loculaire",),
	"loculeuse": ("loculeux",),
	"loculeuses": ("loculeux",),
	"loculicide": ("loculicide",),
	"lofée": ("lofer",),
	"lofées": ("lofer",),
	"lofé": ("lofer",),
	"lofés": ("lofer",),
	"logaédique": ("logaédique",),
	"logarithmique": ("logarithmique",),
	"logeable": ("logeable",),
	"logée": ("loger",),
	"logées": ("loger",),
	"logé": ("loger",),
	"logés": ("loger",),
	"logicielle": ("logiciel",),
	"logicielles": ("logiciel",),
	"logiciste": ("logiciste",),
	"logico-mathématique": ("logico-mathématique",),
	"logique": ("logique",),
	"logistique": ("logistique",),
	"logographique": ("logographique",),
	"logomachique": ("logomachique",),
	"logopédique": ("logopédique",),
	"logophonique": ("logophonique",),
	"logorrhéique": ("logorrhéique",),
	"logosémiotique": ("logosémiotique",),
	"lointaines": ("lointain",),
	"loisible": ("loisible",),
	"lombaire": ("lombaire",),
	"lombales": ("lombal",),
	"lombalgique": ("lombalgique",),
	"lombalisée": ("lombaliser",),
	"lombalisées": ("lombaliser",),
	"lombalisé": ("lombaliser",),
	"lombalisés": ("lombaliser",),
	"lombardes": ("lombard",),
	"lombardique": ("lombardique",),
	"lombricales": ("lombrical",),
	"lombriciforme": ("lombriciforme",),
	"lombricoïde": ("lombricoïde",),
	"lombricole": ("lombricole",),
	"londonienne": ("londonien",),
	"londoniennes": ("londonien",),
	"longanime": ("longanime",),
	"longée": ("longer",),
	"longées": ("longer",),
	"longé": ("longer",),
	"longés": ("longer",),
	"longibande": ("longibande",),
	"longicorne": ("longicorne",),
	"longiligne": ("longiligne",),
	"longisète": ("longisète",),
	"longistylées": ("longistylé",),
	"longistyle": ("longistyle",),
	"longitudinales": ("longitudinal",),
	"longue": ("long",),
	"longues": ("long",),
	"longuette": ("longuet",),
	"longuettes": ("longuet",),
	"lophodonte": ("lophodonte",),
	"loquace": ("loquace",),
	"loquée": ("loquer",),
	"loquées": ("loquer",),
	"loqué": ("loquer",),
	"loqués": ("loquer",),
	"loqueteuse": ("loqueteux",),
	"loqueteuses": ("loqueteux",),
	"loqueuse": ("loqueux",),
	"loqueuses": ("loqueux",),
	"lordosique": ("lordosique",),
	"lordotique": ("lordotique",),
	"lorgnée": ("lorgner",),
	"lorgnées": ("lorgner",),
	"lorgné": ("lorgner",),
	"lorgnés": ("lorgner",),
	"lorientaises": ("lorientais",),
	"lorientais": ("lorientais",),
	"lormière": ("lormier",),
	"lormières": ("lormier",),
	"lorrainne": ("lorrain",),
	"lorrainnes": ("lorrain",),
	"losangique": ("losangique",),
	"lotie": ("lotir",),
	"loties": ("lotir",),
	"loti": ("lotir",),
	"lotionnée": ("lotionner",),
	"lotionnées": ("lotionner",),
	"lotionné": ("lotionner",),
	"lotionnés": ("lotionner",),
	"lotis": ("lotir",),
	"louable": ("louable",),
	"louageuse": ("louageur",),
	"louageuses": ("louageur",),
	"louangée": ("louanger",),
	"louangées": ("louanger",),
	"louangé": ("louanger",),
	"louangés": ("louanger",),
	"louangeuse": ("louangeur",),
	"louangeuses": ("louangeur",),
	"loubardisée": ("loubardiser",),
	"loubardisées": ("loubardiser",),
	"loubardisé": ("loubardiser",),
	"loubardisés": ("loubardiser",),
	"louche": ("louche",),
	"louchonne": ("louchon",),
	"louchonnes": ("louchon",),
	"louée": ("louer",),
	"louées": ("louer",),
	"loué": ("louer",),
	"loués": ("louer",),
	"louf": ("loufoque",),
	"loufoque": ("loufoque",),
	"loufs": ("loufoque",),
	"louftingue": ("louftingue",),
	"louftingues": ("loufoque",),
	"louisianaises": ("louisianais",),
	"louisianais": ("louisianais",),
	"louisiannaises": ("louisiannais",),
	"louisiannais": ("louisiannais",),
	"louisquatorzienne": ("louisquatorzien",),
	"louisquatorziennes": ("louisquatorzien",),
	"loupée": ("louper",),
	"loupées": ("louper",),
	"loupé": ("louper",),
	"loupés": ("louper",),
	"lourdée": ("lourder",),
	"lourdées": ("lourder",),
	"lourdé": ("lourder",),
	"lourdes": ("lourd",),
	"lourdés": ("lourder",),
	"lourdingue": ("lourdingue",),
	"lourée": ("lourer",),
	"lourées": ("lourer",),
	"louré": ("lourer",),
	"lourés": ("lourer",),
	"lourianique": ("lourianique",),
	"louvée": ("louver",),
	"louvées": ("louver",),
	"louvé": ("louver",),
	"louvés": ("louver",),
	"louvetée": ("louveter",),
	"louvetées": ("louveter",),
	"louveté": ("louveter",),
	"louvetés": ("louveter",),
	"louvette": ("louvet",),
	"louvettes": ("louvet",),
	"lovée": ("lover",),
	"lovées": ("lover",),
	"lové": ("lover",),
	"lovés": ("lover",),
	"loxodonte": ("loxodonte",),
	"loxodromique": ("loxodromique",),
	"loyales": ("loyal",),
	"loyaliste": ("loyaliste",),
	"lozérienne": ("lozérien",),
	"lozériennes": ("lozérien",),
	"lubrifiantes": ("lubrifiant",),
	"lubrificatrice": ("lubrificateur",),
	"lubrificatrices": ("lubrificateur",),
	"lubrifiée": ("lubrifier",),
	"lubrifiées": ("lubrifier",),
	"lubrifié": ("lubrifier",),
	"lubrifiés": ("lubrifier",),
	"lubrique": ("lubrique",),
	"lucanienne": ("lucanien",),
	"lucaniennes": ("lucanien",),
	"lucernoises": ("lucernois",),
	"lucernois": ("lucernois",),
	"lucide": ("lucide",),
	"luciférienne": ("luciférien",),
	"lucifériennes": ("luciférien",),
	"lucifuge": ("lucifuge",),
	"lucrative": ("lucratif",),
	"lucratives": ("lucratif",),
	"luddite": ("luddite",),
	"ludienne": ("ludien",),
	"ludiennes": ("ludien",),
	"ludique": ("ludique",),
	"lue": ("lire",),
	"lues": ("lire",),
	"luétique": ("luétique",),
	"lugée": ("luger",),
	"lugées": ("luger",),
	"lugé": ("luger",),
	"lugés": ("luger",),
	"lugubre": ("lugubre",),
	"luisantes": ("luisant",),
	"lu": ("lire",),
	"lumachellique": ("lumachellique",),
	"luminescentes": ("luminescent",),
	"lumineuse": ("lumineux",),
	"lumineuses": ("lumineux",),
	"luministe": ("luministe",),
	"luminocinétique": ("luminocinétique",),
	"luminogène": ("luminogène",),
	"lunaire": ("lunaire",),
	"lunatique": ("lunatique",),
	"lunchée": ("luncher",),
	"lunchées": ("luncher",),
	"lunché": ("luncher",),
	"lunchés": ("luncher",),
	"lunées": ("luné",),
	"lunetière": ("lunetier",),
	"lunetières": ("lunetier",),
	"lunettière": ("lunettier",),
	"lunettières": ("lunettier",),
	"lupique": ("lupique",),
	"lupoïde": ("lupoïde",),
	"lusitanienne": ("lusitanien",),
	"lusitaniennes": ("lusitanien",),
	"lus": ("lire",),
	"luso-brésilienne": ("luso-brésilien",),
	"lusophone": ("lusophone",),
	"lustrales": ("lustral",),
	"lustrée": ("lustrer",),
	"lustrées": ("lustrer",),
	"lustré": ("lustrer",),
	"lustrés": ("lustrer",),
	"lutéales": ("lutéal",),
	"lutée": ("luter",),
	"lutées": ("luter",),
	"lutéinique": ("lutéinique",),
	"lutéinisée": ("lutéiniser",),
	"lutéinisées": ("lutéiniser",),
	"lutéinisé": ("lutéiniser",),
	"lutéinisés": ("lutéiniser",),
	"lutéinomimétique": ("lutéinomimétique",),
	"luté": ("luter",),
	"lutéocobaltique": ("lutéocobaltique",),
	"lutéomimétique": ("lutéomimétique",),
	"lutéotrophique": ("lutéotrophique",),
	"lutés": ("luter",),
	"lutétienne": ("lutétien",),
	"lutétiennes": ("lutétien",),
	"luthérienne": ("luthérien",),
	"luthériennes": ("luthérien",),
	"lutinée": ("lutiner",),
	"lutinées": ("lutiner",),
	"lutiné": ("lutiner",),
	"lutinés": ("lutiner",),
	"luxable": ("luxable",),
	"luxée": ("luxer",),
	"luxées": ("luxer",),
	"luxé": ("luxer",),
	"luxembourgeoises": ("luxembourgeois",),
	"luxembourgeois": ("luxembourgeois",),
	"luxés": ("luxer",),
	"luxueuse": ("luxueux",),
	"luxueuses": ("luxueux",),
	"luxuriantes": ("luxuriant",),
	"luxurieuse": ("luxurieux",),
	"luxurieuses": ("luxurieux",),
	"luzernière": ("luzernier",),
	"luzernières": ("luzernier",),
	"lybienne": ("lybien",),
	"lybiennes": ("lybien",),
	"lycanthrope": ("lycanthrope",),
	"lycéenne": ("lycéen",),
	"lycéennes": ("lycéen",),
	"lydienne": ("lydien",),
	"lydiennes": ("lydien",),
	"lymphadénoïde": ("lymphadénoïde",),
	"lymphadénopathique": ("lymphadénopathique",),
	"lymphagogue": ("lymphagogue",),
	"lymphatique": ("lymphatique",),
	"lymphoblastique": ("lymphoblastique",),
	"lymphocytaire": ("lymphocytaire",),
	"lymphocytotoxique": ("lymphocytotoxique",),
	"lymphogène": ("lymphogène",),
	"lymphogranulomateuse": ("lymphogranulomateux",),
	"lymphogranulomateuses": ("lymphogranulomateux",),
	"lymphoïde": ("lymphoïde",),
	"lymphomateuse": ("lymphomateux",),
	"lymphomateuses": ("lymphomateux",),
	"lymphomatoïde": ("lymphomatoïde",),
	"lymphonodulaire": ("lymphonodulaire",),
	"lymphophile": ("lymphophile",),
	"lymphoplasmocytaire": ("lymphoplasmocytaire",),
	"lymphoproliférative": ("lymphoprolifératif",),
	"lymphoprolifératives": ("lymphoprolifératif",),
	"lymphotrope": ("lymphotrope",),
	"lynchée": ("lyncher",),
	"lynchées": ("lyncher",),
	"lynché": ("lyncher",),
	"lynchés": ("lyncher",),
	"lyonnaises": ("lyonnais",),
	"lyonnais": ("lyonnais",),
	"lyophile": ("lyophile",),
	"lyophilisée": ("lyophiliser",),
	"lyophilisées": ("lyophiliser",),
	"lyophilisé": ("lyophiliser",),
	"lyophilisés": ("lyophiliser",),
	"lyophobe": ("lyophobe",),
	"lyotrope": ("lyotrope",),
	"lyricomane": ("lyricomane",),
	"lyrique": ("lyrique",),
	"lyrisée": ("lyriser",),
	"lyrisées": ("lyriser",),
	"lyrisé": ("lyriser",),
	"lyrisés": ("lyriser",),
	"lysergique": ("lysergique",),
	"lysigène": ("lysigène",),
	"lysogène": ("lysogène",),
	"lysogénique": ("lysogénique",),
	"lysosomales": ("lysosomal",),
	"lysosomiales": ("lysosomial",),
	"lytique": ("lytique",),
	"macabre": ("macabre",),
	"macadamisée": ("macadamiser",),
	"macadamisées": ("macadamiser",),
	"macadamisé": ("macadamiser",),
	"macadamisés": ("macadamiser",),
	"macaronique": ("macaronique",),
	"maccarthyste": ("maccarthyste",),
	"macdonaldisée": ("macdonaldiser",),
	"macdonaldisées": ("macdonaldiser",),
	"macdonaldisé": ("macdonaldiser",),
	"macdonaldisés": ("macdonaldiser",),
	"macédonienne": ("macédonien",),
	"macédoniennes": ("macédonien",),
	"macérée": ("macérer",),
	"macérées": ("macérer",),
	"macéré": ("macérer",),
	"macérés": ("macérer",),
	"macérienne": ("macérien",),
	"macériennes": ("macérien",),
	"mâchée": ("mâcher",),
	"mâchées": ("mâcher",),
	"mâché": ("mâcher",),
	"mâchés": ("mâcher",),
	"machiavélienne": ("machiavélien",),
	"machiavéliennes": ("machiavélien",),
	"machiavélique": ("machiavélique",),
	"machinales": ("machinal",),
	"machinée": ("machiner",),
	"machinées": ("machiner",),
	"machine": ("machine",),
	"machiné": ("machiner",),
	"machinés": ("machiner",),
	"machinique": ("machinique",),
	"machiniste": ("machiniste",),
	"machiste": ("machiste",),
	"mâchonnée": ("mâchonner",),
	"mâchonnées": ("mâchonner",),
	"mâchonné": ("mâchonner",),
	"mâchonnés": ("mâchonner",),
	"mâchouillée": ("mâchouiller",),
	"mâchouillées": ("mâchouiller",),
	"mâchouillé": ("mâchouiller",),
	"mâchouillés": ("mâchouiller",),
	"mâchurée": ("mâchurer",),
	"mâchurées": ("mâchurer",),
	"mâchuré": ("mâchurer",),
	"mâchurés": ("mâchurer",),
	"maclée": ("macler",),
	"maclées": ("macler",),
	"maclé": ("macler",),
	"maclés": ("macler",),
	"mâconnaises": ("mâconnais",),
	"mâconnais": ("mâconnais",),
	"maçonnée": ("maçonner",),
	"maçonnées": ("maçonner",),
	"maçonne": ("maçon",),
	"maçonné": ("maçonner",),
	"maçonnes": ("maçon",),
	"maçonnés": ("maçonner",),
	"maçonnique": ("maçonnique",),
	"macoute": ("macoute",),
	"macrobiotique": ("macrobiotique",),
	"macrocéphale": ("macrocéphale",),
	"macrocosmique": ("macrocosmique",),
	"macrocyclique": ("macrocyclique",),
	"macrocytaire": ("macrocytaire",),
	"macroéconométrique": ("macroéconométrique",),
	"macro-économique": ("macro-économique",),
	"macroéconomique": ("macroéconomique",),
	"macrofinancière": ("macrofinancier",),
	"macrofinancières": ("macrofinancier",),
	"macroglosse": ("macroglosse",),
	"macrographique": ("macrographique",),
	"macro-ionique": ("macro-ionique",),
	"macromoléculaire": ("macromoléculaire",),
	"macrophage": ("macrophage",),
	"macrophagique": ("macrophagique",),
	"macropode": ("macropode",),
	"macroprudentielle": ("macroprudentiel",),
	"macroprudentielles": ("macroprudentiel",),
	"macroptique": ("macroptique",),
	"macroscopique": ("macroscopique",),
	"macroséismique": ("macroséismique",),
	"macrosismique": ("macrosismique",),
	"macrosmatique": ("macrosmatique",),
	"macrotype": ("macrotype",),
	"macroure": ("macroure",),
	"maculaire": ("maculaire",),
	"maculée": ("maculer",),
	"maculées": ("maculer",),
	"maculé": ("maculer",),
	"maculés": ("maculer",),
	"maculeuse": ("maculeux",),
	"maculeuses": ("maculeux",),
	"madécasse": ("madécasse",),
	"madérisée": ("madériser",),
	"madérisées": ("madériser",),
	"madérisé": ("madériser",),
	"madérisés": ("madériser",),
	"madicole": ("madicole",),
	"madrées": ("madré",),
	"madréporeuse": ("madréporeux",),
	"madréporeuses": ("madréporeux",),
	"madréporienne": ("madréporien",),
	"madréporiennes": ("madréporien",),
	"madréporique": ("madréporique",),
	"madrigalesque": ("madrigalesque",),
	"madrigaliste": ("madrigaliste",),
	"madrilène": ("madrilène",),
	"maffieuse": ("maffieux",),
	"maffieuses": ("maffieux",),
	"mafieuse": ("mafieux",),
	"mafieuses": ("mafieux",),
	"mafique": ("mafique",),
	"magasinée": ("magasiner",),
	"magasinées": ("magasiner",),
	"magasiné": ("magasiner",),
	"magasinés": ("magasiner",),
	"magdalénienne": ("magdalénien",),
	"magdaléniennes": ("magdalénien",),
	"mage": ("mage",),
	"maghrébines": ("maghrébin",),
	"magico-religieuse": ("magico-religieux",),
	"magique": ("magique",),
	"magistrales": ("magistral",),
	"magmatique": ("magmatique",),
	"magnanime": ("magnanime",),
	"magnésienne": ("magnésien",),
	"magnésiennes": ("magnésien",),
	"magnésique": ("magnésique",),
	"magnétipolaire": ("magnétipolaire",),
	"magnétique": ("magnétique",),
	"magnétisable": ("magnétisable",),
	"magnétisée": ("magnétiser",),
	"magnétisées": ("magnétiser",),
	"magnétisé": ("magnétiser",),
	"magnétisés": ("magnétiser",),
	"magnétoaérodynamique": ("magnétoaérodynamique",),
	"magnétocalorique": ("magnétocalorique",),
	"magnétochimique": ("magnétochimique",),
	"magnétodynamique": ("magnétodynamique",),
	"magnétoélastique": ("magnétoélastique",),
	"magnétoélectrique": ("magnétoélectrique",),
	"magnétographique": ("magnétographique",),
	"magnétohydrodynamique": ("magnétohydrodynamique",),
	"magnétométrique": ("magnétométrique",),
	"magnétomotrice": ("magnétomoteur",),
	"magnétomotrices": ("magnétomoteur",),
	"magnétoplasmadynamique": ("magnétoplasmadynamique",),
	"magnétoscopée": ("magnétoscoper",),
	"magnétoscopées": ("magnétoscoper",),
	"magnétoscopé": ("magnétoscoper",),
	"magnétoscopés": ("magnétoscoper",),
	"magnétoscopique": ("magnétoscopique",),
	"magnétosphérique": ("magnétosphérique",),
	"magnétostatique": ("magnétostatique",),
	"magnétostrictive": ("magnétostrictif",),
	"magnétostrictives": ("magnétostrictif",),
	"magnétotellurique": ("magnétotellurique",),
	"magnétothermique": ("magnétothermique",),
	"magnifiée": ("magnifier",),
	"magnifiées": ("magnifier",),
	"magnifié": ("magnifier",),
	"magnifiés": ("magnifier",),
	"magnifique": ("magnifique",),
	"magnocellulaire": ("magnocellulaire",),
	"magouillée": ("magouiller",),
	"magouillées": ("magouiller",),
	"magouillé": ("magouiller",),
	"magouillés": ("magouiller",),
	"magouilleuse": ("magouilleur",),
	"magouilleuses": ("magouilleur",),
	"magyarisée": ("magyariser",),
	"magyarisées": ("magyariser",),
	"magyarisé": ("magyariser",),
	"magyarisés": ("magyariser",),
	"maharashtrienne": ("maharashtrien",),
	"maharashtriennes": ("maharashtrien",),
	"mahdiste": ("mahdiste",),
	"mahrate": ("mahrate",),
	"mahratte": ("mahratte",),
	"maigrelette": ("maigrelet",),
	"maigrelettes": ("maigrelet",),
	"maigre": ("maigre",),
	"maigrichonne": ("maigrichon",),
	"maigrichonnes": ("maigrichon",),
	"maigrie": ("maigrir",),
	"maigries": ("maigrir",),
	"maigri": ("maigrir",),
	"maigriotte": ("maigriot",),
	"maigriottes": ("maigriot",),
	"maigris": ("maigrir",),
	"mailée": ("mailer",),
	"mailées": ("mailer",),
	"mailé": ("mailer",),
	"mailés": ("mailer",),
	"maillée": ("mailler",),
	"maillées": ("mailler",),
	"maillé": ("mailler",),
	"maillés": ("mailler",),
	"maimonidienne": ("maimonidien",),
	"maimonidiennes": ("maimonidien",),
	"mainmortable": ("mainmortable",),
	"maintenable": ("maintenable",),
	"maintenue": ("maintenir",),
	"maintenues": ("maintenir",),
	"maintenu": ("maintenir",),
	"maintenus": ("maintenir",),
	"maintes": ("maint",),
	"maïsicole": ("maïsicole",),
	"maître": ("maître",),
	"maîtresse": ("maître",),
	"maîtresses": ("maître",),
	"maîtrisable": ("maîtrisable",),
	"maîtrisée": ("maîtriser",),
	"maîtrisées": ("maîtriser",),
	"maîtrisé": ("maîtriser",),
	"maîtrisés": ("maîtriser",),
	"maje": ("maje",),
	"majestueuse": ("majestueux",),
	"majestueuses": ("majestueux",),
	"majeures": ("majeur",),
	"majorative": ("majoratif",),
	"majoratives": ("majoratif",),
	"majoratrice": ("majorateur",),
	"majoratrices": ("majorateur",),
	"majorée": ("majorer",),
	"majorées": ("majorer",),
	"majoré": ("majorer",),
	"majorés": ("majorer",),
	"majoritaire": ("majoritaire",),
	"majuscule": ("majuscule",),
	"makhzénisée": ("makhzéniser",),
	"makhzénisées": ("makhzéniser",),
	"makhzénisé": ("makhzéniser",),
	"makhzénisés": ("makhzéniser",),
	"malabare": ("malabare",),
	"malabre": ("malabre",),
	"malacique": ("malacique",),
	"malacologique": ("malacologique",),
	"malacophile": ("malacophile",),
	"malade": ("malade",),
	"maladive": ("maladif",),
	"maladives": ("maladif",),
	"maladroites": ("maladroit",),
	"malaire": ("malaire",),
	"malaisées": ("malaisé",),
	"malaises": ("malais",),
	"malaisianisée": ("malaisianiser",),
	"malaisianisées": ("malaisianiser",),
	"malaisianisé": ("malaisianiser",),
	"malaisianisés": ("malaisianiser",),
	"malaisienne": ("malaisien",),
	"malaisiennes": ("malaisien",),
	"malais": ("malais",),
	"malandreuse": ("malandreux",),
	"malandreuses": ("malandreux",),
	"malapprises": ("malappris",),
	"malappris": ("malappris",),
	"malarienne": ("malarien",),
	"malariennes": ("malarien",),
	"malariologique": ("malariologique",),
	"malavisée": ("malaviser",),
	"malavisées": ("malaviser",),
	"malavisé": ("malaviser",),
	"malavisés": ("malaviser",),
	"malaxée": ("malaxer",),
	"malaxées": ("malaxer",),
	"malaxé": ("malaxer",),
	"malaxés": ("malaxer",),
	"malaxeuse": ("malaxeur",),
	"malaxeuses": ("malaxeur",),
	"malayophone": ("malayophone",),
	"malayo-polynésienne": ("malayo-polynésien",),
	"malayo-polynésiennes": ("malayo-polynésien",),
	"malchanceuse": ("malchanceux",),
	"malchanceuses": ("malchanceux",),
	"malcommode": ("malcommode",),
	"maldivienne": ("maldivien",),
	"maldiviennes": ("maldivien",),
	"maléfique": ("maléfique",),
	"maléique": ("maléique",),
	"malékite": ("malékite",),
	"mâle": ("mâle",),
	"malembouchées": ("malembouché",),
	"malencontreuse": ("malencontreux",),
	"malencontreuses": ("malencontreux",),
	"malentendantes": ("malentendant",),
	"malfaisantes": ("malfaisant",),
	"malfamées": ("malfamé",),
	"malformative": ("malformatif",),
	"malformatives": ("malformatif",),
	"malformées": ("malformé",),
	"malgache": ("malgache",),
	"malgachitique": ("malgachitique",),
	"malgracieuse": ("malgracieux",),
	"malgracieuses": ("malgracieux",),
	"malhabile": ("malhabile",),
	"malheureuse": ("malheureux",),
	"malheureuses": ("malheureux",),
	"malhonnête": ("malhonnête",),
	"malicieuse": ("malicieux",),
	"malicieuses": ("malicieux",),
	"malienne": ("malien",),
	"maliennes": ("malien",),
	"maligne": ("malin",),
	"malignes": ("malin",),
	"malikite": ("malikite",),
	"malingre": ("malingre",),
	"malinoises": ("malinois",),
	"malinois": ("malinois",),
	"malique": ("malique",),
	"malivole": ("malivole",),
	"mallarméenne": ("mallarméen",),
	"mallarméennes": ("mallarméen",),
	"malléabilisée": ("malléabiliser",),
	"malléabilisées": ("malléabiliser",),
	"malléabilisé": ("malléabiliser",),
	"malléabilisés": ("malléabiliser",),
	"malléable": ("malléable",),
	"malléaire": ("malléaire",),
	"malléales": ("malléal",),
	"malléatoire": ("malléatoire",),
	"malléolaire": ("malléolaire",),
	"malletière": ("malletier",),
	"malletières": ("malletier",),
	"malmenée": ("malmener",),
	"malmenées": ("malmener",),
	"malmené": ("malmener",),
	"malmenés": ("malmener",),
	"malodorantes": ("malodorant",),
	"malonique": ("malonique",),
	"malpolies": ("malpoli",),
	"malpropre": ("malpropre",),
	"malsaines": ("malsain",),
	"malséantes": ("malséant",),
	"malsonnantes": ("malsonnant",),
	"maltaises": ("maltais",),
	"maltais": ("maltais",),
	"maltée": ("malter",),
	"maltées": ("malter",),
	"malté": ("malter",),
	"maltés": ("malter",),
	"malthusienne": ("malthusien",),
	"malthusiennes": ("malthusien",),
	"maltraitée": ("maltraiter",),
	"maltraitées": ("maltraiter",),
	"maltraité": ("maltraiter",),
	"maltraités": ("maltraiter",),
	"malveillantes": ("malveillant",),
	"malvenues": ("malvenu",),
	"mamelonnées": ("mamelonné",),
	"mamillaire": ("mamillaire",),
	"mammaire": ("mammaire",),
	"mammalienne": ("mammalien",),
	"mammaliennes": ("mammalien",),
	"mammalogique": ("mammalogique",),
	"mammifère": ("mammifère",),
	"mammotrope": ("mammotrope",),
	"managée": ("manager",),
	"managées": ("manager",),
	"managé": ("manager",),
	"managériales": ("managérial",),
	"managerielle": ("manageriel",),
	"managerielles": ("manageriel",),
	"managés": ("manager",),
	"manceaux": ("manceau",),
	"mancelle": ("manceau",),
	"mancelles": ("manceau",),
	"manchotes": ("manchot",),
	"mandarinales": ("mandarinal",),
	"mandatée": ("mandater",),
	"mandatées": ("mandater",),
	"mandaté": ("mandater",),
	"mandatés": ("mandater",),
	"mandée": ("mander",),
	"mandéenne": ("mandéen",),
	"mandéennes": ("mandéen",),
	"mandées": ("mander",),
	"mandélique": ("mandélique",),
	"mandé": ("mander",),
	"mandés": ("mander",),
	"mandibulaire": ("mandibulaire",),
	"mandrinée": ("mandriner",),
	"mandrinées": ("mandriner",),
	"mandriné": ("mandriner",),
	"mandrinés": ("mandriner",),
	"manducatrice": ("manducateur",),
	"manducatrices": ("manducateur",),
	"manganésienne": ("manganésien",),
	"manganésiennes": ("manganésien",),
	"manganésifère": ("manganésifère",),
	"manganésique": ("manganésique",),
	"manganeuse": ("manganeux",),
	"manganeuses": ("manganeux",),
	"manganifère": ("manganifère",),
	"manganique": ("manganique",),
	"mangeable": ("mangeable",),
	"mangée": ("manger",),
	"mangées": ("manger",),
	"mangé": ("manger",),
	"mangeottée": ("mangeotter",),
	"mangeottées": ("mangeotter",),
	"mangeotté": ("mangeotter",),
	"mangeottés": ("mangeotter",),
	"mangés": ("manger",),
	"maniable": ("maniable",),
	"maniacodépressive": ("maniacodépressif",),
	"maniaco-dépressives": ("maniaco-dépressif",),
	"maniacodépressives": ("maniacodépressif",),
	"maniaque": ("maniaque",),
	"manichéenne": ("manichéen",),
	"manichéennes": ("manichéen",),
	"maniée": ("manier",),
	"maniées": ("manier",),
	"manié": ("manier",),
	"maniérée": ("maniérer",),
	"maniérées": ("maniérer",),
	"maniéré": ("maniérer",),
	"maniérés": ("maniérer",),
	"maniériste": ("maniériste",),
	"maniés": ("manier",),
	"manifestée": ("manifester",),
	"manifestées": ("manifester",),
	"manifeste": ("manifeste",),
	"manifesté": ("manifester",),
	"manifestés": ("manifester",),
	"manigancée": ("manigancer",),
	"manigancées": ("manigancer",),
	"manigancé": ("manigancer",),
	"manigancés": ("manigancer",),
	"manipulable": ("manipulable",),
	"manipulaire": ("manipulaire",),
	"manipulatoire": ("manipulatoire",),
	"manipulatrice": ("manipulateur",),
	"manipulatrices": ("manipulateur",),
	"manipulée": ("manipuler",),
	"manipulées": ("manipuler",),
	"manipulé": ("manipuler",),
	"manipulés": ("manipuler",),
	"mannipare": ("mannipare",),
	"mannonique": ("mannonique",),
	"mannosaccharique": ("mannosaccharique",),
	"manoeuvrable": ("manoeuvrable",),
	"manoeuvrée": ("manoeuvrer",),
	"manoeuvrées": ("manoeuvrer",),
	"manoeuvré": ("manoeuvrer",),
	"manoeuvrés": ("manoeuvrer",),
	"manoeuvrière": ("manoeuvrier",),
	"manoeuvrières": ("manoeuvrier",),
	"manométrique": ("manométrique",),
	"manouche": ("manouche",),
	"manquée": ("manquer",),
	"manquées": ("manquer",),
	"manqué": ("manquer",),
	"manqués": ("manquer",),
	"mansardées": ("mansardé",),
	"mantellique": ("mantellique",),
	"manucurée": ("manucurer",),
	"manucurées": ("manucurer",),
	"manucuré": ("manucurer",),
	"manucurés": ("manucurer",),
	"manuelle": ("manuel",),
	"manuelles": ("manuel",),
	"manufacturable": ("manufacturable",),
	"manufacturées": ("manufacturé",),
	"manufacturière": ("manufacturier",),
	"manufacturières": ("manufacturier",),
	"manuscrites": ("manuscrit",),
	"manutentionnée": ("manutentionner",),
	"manutentionnées": ("manutentionner",),
	"manutentionné": ("manutentionner",),
	"manutentionnés": ("manutentionner",),
	"manxoises": ("manxois",),
	"manxois": ("manxois",),
	"maoïste": ("maoïste",),
	"maous": ("maous",),
	"maousse": ("maous",),
	"maousses": ("maous",),
	"mapuche": ("mapuche",),
	"maquée": ("maquer",),
	"maquées": ("maquer",),
	"maqué": ("maquer",),
	"maquereautée": ("maquereauter",),
	"maquereautées": ("maquereauter",),
	"maquereauté": ("maquereauter",),
	"maquereautés": ("maquereauter",),
	"maquerellée": ("maquereller",),
	"maquerellées": ("maquereller",),
	"maquerellé": ("maquereller",),
	"maquerellés": ("maquereller",),
	"maqués": ("maquer",),
	"maquignonnée": ("maquignonner",),
	"maquignonnées": ("maquignonner",),
	"maquignonné": ("maquignonner",),
	"maquignonnés": ("maquignonner",),
	"maquillée": ("maquiller",),
	"maquillées": ("maquiller",),
	"maquillé": ("maquiller",),
	"maquillés": ("maquiller",),
	"maraîchère": ("maraîcher",),
	"maraîchères": ("maraîcher",),
	"marasmique": ("marasmique",),
	"marastique": ("marastique",),
	"marathe": ("marathe",),
	"maraudeuse": ("maraudeur",),
	"maraudeuses": ("maraudeur",),
	"marbrées": ("marbré",),
	"marbrière": ("marbrier",),
	"marbrières": ("marbrier",),
	"marcescible": ("marcescible",),
	"marchandée": ("marchander",),
	"marchandées": ("marchander",),
	"marchandé": ("marchander",),
	"marchandes": ("marchand",),
	"marchandés": ("marchander",),
	"marchandeuse": ("marchandeur",),
	"marchandeuses": ("marchandeur",),
	"marchandisée": ("marchandiser",),
	"marchandisées": ("marchandiser",),
	"marchandisé": ("marchandiser",),
	"marchandisés": ("marchandiser",),
	"marcheuse": ("marcheur",),
	"marcheuses": ("marcheur",),
	"marcioniste": ("marcioniste",),
	"marcionite": ("marcionite",),
	"marcottée": ("marcotter",),
	"marcottées": ("marcotter",),
	"marcotté": ("marcotter",),
	"marcottés": ("marcotter",),
	"marcusienne": ("marcusien",),
	"marcusiennes": ("marcusien",),
	"marécageuse": ("marécageux",),
	"marécageuses": ("marécageux",),
	"maréchale": ("maréchale",),
	"marégraphique": ("marégraphique",),
	"maremmatique": ("maremmatique",),
	"marémotrice": ("marémoteur",),
	"marémotrices": ("marémoteur",),
	"maréthermique": ("maréthermique",),
	"mareyeuse": ("mareyeur",),
	"mareyeuses": ("mareyeur",),
	"margarinière": ("margarinier",),
	"margarinières": ("margarinier",),
	"margarinique": ("margarinique",),
	"margaudée": ("margauder",),
	"margaudées": ("margauder",),
	"margaudé": ("margauder",),
	"margaudés": ("margauder",),
	"margée": ("marger",),
	"margées": ("marger",),
	"margé": ("marger",),
	"margés": ("marger",),
	"margeuse": ("margeur",),
	"margeuses": ("margeur",),
	"marginales": ("marginal",),
	"marginalisée": ("marginaliser",),
	"marginalisées": ("marginaliser",),
	"marginalisé": ("marginaliser",),
	"marginalisés": ("marginaliser",),
	"marginaliste": ("marginaliste",),
	"marginée": ("marginer",),
	"marginées": ("marginer",),
	"marginé": ("marginer",),
	"marginés": ("marginer",),
	"margotée": ("margoter",),
	"margotées": ("margoter",),
	"margoté": ("margoter",),
	"margotés": ("margoter",),
	"margottée": ("margotter",),
	"margottées": ("margotter",),
	"margotté": ("margotter",),
	"margottés": ("margotter",),
	"margraviales": ("margravial",),
	"mariable": ("mariable",),
	"marianiste": ("marianiste",),
	"mariée": ("marier",),
	"mariées": ("marier",),
	"marié": ("marier",),
	"mariés": ("marier",),
	"marinée": ("mariner",),
	"marinées": ("mariné",),
	"marine": ("marine",),
	"mariné": ("mariner",),
	"marines": ("marin",),
	"marinés": ("mariner",),
	"marinide": ("marinide",),
	"marinière": ("marinier",),
	"marinières": ("marinier",),
	"mariolle": ("mariolle",),
	"mariste": ("mariste",),
	"maritales": ("marital",),
	"maritime": ("maritime",),
	"marivaudée": ("marivauder",),
	"marivaudées": ("marivauder",),
	"marivaudé": ("marivauder",),
	"marivaudés": ("marivauder",),
	"markovienne": ("markovien",),
	"markoviennes": ("markovien",),
	"marle": ("marle",),
	"marmenteaux": ("marmenteau",),
	"marmitée": ("marmiter",),
	"marmitées": ("marmiter",),
	"marmité": ("marmiter",),
	"marmités": ("marmiter",),
	"marmonnée": ("marmonner",),
	"marmonnées": ("marmonner",),
	"marmonné": ("marmonner",),
	"marmonnés": ("marmonner",),
	"marmoréenne": ("marmoréen",),
	"marmoréennes": ("marmoréen",),
	"marmoriforme": ("marmoriforme",),
	"marmorisée": ("marmoriser",),
	"marmorisées": ("marmoriser",),
	"marmorisé": ("marmoriser",),
	"marmorisés": ("marmoriser",),
	"marmottée": ("marmotter",),
	"marmottées": ("marmotter",),
	"marmotté": ("marmotter",),
	"marmottés": ("marmotter",),
	"marmotteuse": ("marmotteur",),
	"marmotteuses": ("marmotteur",),
	"marnée": ("marner",),
	"marnées": ("marner",),
	"marné": ("marner",),
	"marnés": ("marner",),
	"marneuse": ("marneux",),
	"marneuses": ("marneux",),
	"marocaines": ("marocain",),
	"marocanisée": ("marocaniser",),
	"marocanisées": ("marocaniser",),
	"marocanisé": ("marocaniser",),
	"marocanisés": ("marocaniser",),
	"maronite": ("maronite",),
	"maronnée": ("maronner",),
	"maronnées": ("maronner",),
	"maronné": ("maronner",),
	"maronnés": ("maronner",),
	"maroquinée": ("maroquiner",),
	"maroquinées": ("maroquiner",),
	"maroquiné": ("maroquiner",),
	"maroquinés": ("maroquiner",),
	"maroquinière": ("maroquinier",),
	"maroquinières": ("maroquinier",),
	"marotique": ("marotique",),
	"marotiste": ("marotiste",),
	"marouflée": ("maroufler",),
	"marouflées": ("maroufler",),
	"marouflé": ("maroufler",),
	"marouflés": ("maroufler",),
	"marquantes": ("marquant",),
	"marquées": ("marqué",),
	"marquetée": ("marqueter",),
	"marquetées": ("marqueter",),
	"marqueté": ("marqueter",),
	"marquetés": ("marqueter",),
	"marqueteuse": ("marqueteur",),
	"marqueteuses": ("marqueteur",),
	"marqueuse": ("marqueur",),
	"marqueuses": ("marqueur",),
	"marquisienne": ("marquisien",),
	"marquisiennes": ("marquisien",),
	"marrane": ("marrane",),
	"marrantes": ("marrant",),
	"marries": ("marri",),
	"marronne": ("marron",),
	"marronnes": ("marron",),
	"marseillaises": ("marseillais",),
	"marseillais": ("marseillais",),
	"marsupiales": ("marsupial",),
	"marsupialisée": ("marsupialiser",),
	"marsupialisées": ("marsupialiser",),
	"marsupialisé": ("marsupialiser",),
	"marsupialisés": ("marsupialiser",),
	"marteaux": ("marteau",),
	"martelée": ("marteler",),
	"martelées": ("marteler",),
	"martelé": ("marteler",),
	"martelés": ("marteler",),
	"marteleuse": ("marteleur",),
	"marteleuses": ("marteleur",),
	"martensitique": ("martensitique",),
	"martiales": ("martial",),
	"martienne": ("martien",),
	"martiennes": ("martien",),
	"martiniquaises": ("martiniquais",),
	"martiniquais": ("martiniquais",),
	"martiniste": ("martiniste",),
	"martynienne": ("martynien",),
	"martyniennes": ("martynien",),
	"martyrisée": ("martyriser",),
	"martyrisées": ("martyriser",),
	"martyrisé": ("martyriser",),
	"martyrisés": ("martyriser",),
	"marxienne": ("marxien",),
	"marxiennes": ("marxien",),
	"marxisée": ("marxiser",),
	"marxisées": ("marxiser",),
	"marxisé": ("marxiser",),
	"marxisés": ("marxiser",),
	"marxiste-léniniste": ("marxiste-léniniste",),
	"marxiste": ("marxiste",),
	"marxophile": ("marxophile",),
	"masculines": ("masculin",),
	"masculinisée": ("masculiniser",),
	"masculinisées": ("masculiniser",),
	"masculinisé": ("masculiniser",),
	"masculinisés": ("masculiniser",),
	"masochiste": ("masochiste",),
	"masquée": ("masquer",),
	"masquées": ("masquer",),
	"masqué": ("masquer",),
	"masqués": ("masquer",),
	"massacrantes": ("massacrant",),
	"massacrée": ("massacrer",),
	"massacrées": ("massacrer",),
	"massacré": ("massacrer",),
	"massacrés": ("massacrer",),
	"massale": ("massale",),
	"massaliote": ("massaliote",),
	"massée": ("masser",),
	"massées": ("masser",),
	"massé": ("masser",),
	"massés": ("masser",),
	"massicotée": ("massicoter",),
	"massicotées": ("massicoter",),
	"massicoté": ("massicoter",),
	"massicotés": ("massicoter",),
	"massifiée": ("massifier",),
	"massifiées": ("massifier",),
	"massifié": ("massifier",),
	"massifiés": ("massifier",),
	"massique": ("massique",),
	"massive": ("massif",),
	"massives": ("massif",),
	"massorétique": ("massorétique",),
	"masticatoire": ("masticatoire",),
	"masticatrice": ("masticateur",),
	"masticatrices": ("masticateur",),
	"mastiquée": ("mastiquer",),
	"mastiquées": ("mastiquer",),
	"mastiqué": ("mastiquer",),
	"mastiqués": ("mastiquer",),
	"mastoïde": ("mastoïde",),
	"mastoïdienne": ("mastoïdien",),
	"mastoïdiennes": ("mastoïdien",),
	"masturbatrice": ("masturbateur",),
	"masturbatrices": ("masturbateur",),
	"masturbée": ("masturber",),
	"masturbées": ("masturber",),
	"masturbé": ("masturber",),
	"masturbés": ("masturber",),
	"matchée": ("matcher",),
	"matchées": ("matcher",),
	"matché": ("matcher",),
	"matchés": ("matcher",),
	"matée": ("mater",),
	"mâtée": ("mâter",),
	"matées": ("mater",),
	"mâtées": ("mâter",),
	"matelassées": ("matelassé",),
	"maté": ("mater",),
	"mâté": ("mâter",),
	"matérialisée": ("matérialiser",),
	"matérialisées": ("matérialiser",),
	"matérialisé": ("matérialiser",),
	"matérialisés": ("matérialiser",),
	"matérialiste": ("matérialiste",),
	"matérielle": ("matériel",),
	"matérielles": ("matériel",),
	"maternalisée": ("maternaliser",),
	"maternalisées": ("maternaliser",),
	"maternalisé": ("maternaliser",),
	"maternalisés": ("maternaliser",),
	"maternée": ("materner",),
	"maternées": ("materner",),
	"maternelle": ("maternel",),
	"maternelles": ("maternel",),
	"materné": ("materner",),
	"maternés": ("materner",),
	"maternisée": ("materniser",),
	"maternisées": ("materniser",),
	"maternisé": ("materniser",),
	"maternisés": ("materniser",),
	"mates": ("mat",),
	"matés": ("mater",),
	"mâtés": ("mâter",),
	"mathématique": ("mathématique",),
	"mathématisable": ("mathématisable",),
	"mathématisée": ("mathématiser",),
	"mathématisées": ("mathématiser",),
	"mathématisé": ("mathématiser",),
	"mathématisés": ("mathématiser",),
	"matie": ("matir",),
	"matiériste": ("matiériste",),
	"maties": ("matir",),
	"matifiée": ("matifier",),
	"matifiées": ("matifier",),
	"matifié": ("matifier",),
	"matifiés": ("matifier",),
	"mati": ("matir",),
	"matinales": ("matinal",),
	"mâtinée": ("mâtiner",),
	"mâtinées": ("mâtiner",),
	"mâtiné": ("mâtiner",),
	"mâtinés": ("mâtiner",),
	"matineuse": ("matineux",),
	"matineuses": ("matineux",),
	"matinière": ("matinier",),
	"matinières": ("matinier",),
	"matis": ("matir",),
	"matoises": ("matois",),
	"matois": ("matois",),
	"matraquée": ("matraquer",),
	"matraquées": ("matraquer",),
	"matraqué": ("matraquer",),
	"matraqués": ("matraquer",),
	"matriarcales": ("matriarcal",),
	"matricée": ("matricer",),
	"matricées": ("matricer",),
	"matricé": ("matricer",),
	"matricés": ("matricer",),
	"matricide": ("matricide",),
	"matricielle": ("matriciel",),
	"matricielles": ("matriciel",),
	"matriculée": ("matriculer",),
	"matriculées": ("matriculer",),
	"matricule": ("matricule",),
	"matriculé": ("matriculer",),
	"matriculés": ("matriculer",),
	"matrilinéaire": ("matrilinéaire",),
	"matrilocales": ("matrilocal",),
	"matrimoniales": ("matrimonial",),
	"matrocline": ("matrocline",),
	"matronymique": ("matronymique",),
	"maturationnelle": ("maturationnel",),
	"maturationnelles": ("maturationnel",),
	"maturatrice": ("maturateur",),
	"maturatrices": ("maturateur",),
	"mature": ("mature",),
	"matutinales": ("matutinal",),
	"maudissable": ("maudissable",),
	"maudite": ("maudire",),
	"maudites": ("maudire",),
	"maudit": ("maudire",),
	"maudits": ("maudire",),
	"maugréée": ("maugréer",),
	"maugréées": ("maugréer",),
	"maugréé": ("maugréer",),
	"maugréés": ("maugréer",),
	"maurassienne": ("maurassien",),
	"maurassiennes": ("maurassien",),
	"maure": ("maure",),
	"mauresque": ("mauresque",),
	"mauricienne": ("mauricien",),
	"mauriciennes": ("mauricien",),
	"mauritanienne": ("mauritanien",),
	"mauritaniennes": ("mauritanien",),
	"mauritanisée": ("mauritaniser",),
	"mauritanisées": ("mauritaniser",),
	"mauritanisé": ("mauritaniser",),
	"mauritanisés": ("mauritaniser",),
	"maurrassienne": ("maurrassien",),
	"maurrassiennes": ("maurrassien",),
	"maussade": ("maussade",),
	"mauvaises": ("mauvais",),
	"mauvais": ("mauvais",),
	"mauve": ("mauve",),
	"maxillaire": ("maxillaire",),
	"maximales": ("maximal",),
	"maximalisée": ("maximaliser",),
	"maximalisées": ("maximaliser",),
	"maximalisé": ("maximaliser",),
	"maximalisés": ("maximaliser",),
	"maximaliste": ("maximaliste",),
	"maxima": ("maximum",),
	"maximisée": ("maximiser",),
	"maximisées": ("maximiser",),
	"maximisé": ("maximiser",),
	"maximisés": ("maximiser",),
	"mayonnaise": ("mayonnaise",),
	"mazariniste": ("mazariniste",),
	"mazdéenne": ("mazdéen",),
	"mazdéennes": ("mazdéen",),
	"mazée": ("mazer",),
	"mazées": ("mazer",),
	"mazé": ("mazer",),
	"mazés": ("mazer",),
	"mazoutée": ("mazouter",),
	"mazoutées": ("mazouter",),
	"mazouté": ("mazouter",),
	"mazoutés": ("mazouter",),
	"méandreuse": ("méandreux",),
	"méandreuses": ("méandreux",),
	"mécanique": ("mécanique",),
	"mécanisable": ("mécanisable",),
	"mécanisée": ("mécaniser",),
	"mécanisées": ("mécaniser",),
	"mécanisé": ("mécaniser",),
	"mécanisés": ("mécaniser",),
	"mécaniste": ("mécaniste",),
	"mécanoélectrique": ("mécanoélectrique",),
	"mécanographique": ("mécanographique",),
	"méchantes": ("méchant",),
	"méchée": ("mécher",),
	"méchées": ("mécher",),
	"méché": ("mécher",),
	"méchés": ("mécher",),
	"mécheuse": ("mécheux",),
	"mécheuses": ("mécheux",),
	"mecklembourgeoises": ("mecklembourgeois",),
	"mecklembourgeois": ("mecklembourgeois",),
	"mécomptée": ("mécompter",),
	"mécomptées": ("mécompter",),
	"mécompté": ("mécompter",),
	"mécomptés": ("mécompter",),
	"méconduite": ("méconduire",),
	"méconduites": ("méconduire",),
	"méconduit": ("méconduire",),
	"méconduits": ("méconduire",),
	"méconiales": ("méconial",),
	"méconique": ("méconique",),
	"méconnaissable": ("méconnaissable",),
	"méconnue": ("méconnaître",),
	"méconnues": ("méconnaître",),
	"méconnu": ("méconnaître",),
	"méconnus": ("méconnaître",),
	"mécontentée": ("mécontenter",),
	"mécontentées": ("mécontenter",),
	"mécontenté": ("mécontenter",),
	"mécontentes": ("mécontent",),
	"mécontentés": ("mécontenter",),
	"médaillable": ("médaillable",),
	"médaillée": ("médailler",),
	"médaillées": ("médailler",),
	"médaillé": ("médailler",),
	"médaillés": ("médailler",),
	"médailliste": ("médailliste",),
	"mède": ("mède",),
	"médiales": ("médial",),
	"médiamétrique": ("médiamétrique",),
	"médianes": ("médian",),
	"médianimique": ("médianimique",),
	"médiastinales": ("médiastinal",),
	"médiates": ("médiat",),
	"médiatique": ("médiatique",),
	"médiatisée": ("médiatiser",),
	"médiatisées": ("médiatiser",),
	"médiatisé": ("médiatiser",),
	"médiatisés": ("médiatiser",),
	"médiatrice": ("médiateur",),
	"médiatrices": ("médiateur",),
	"médicales": ("médical",),
	"médicalisée": ("médicaliser",),
	"médicalisées": ("médicaliser",),
	"médicalisé": ("médicaliser",),
	"médicalisés": ("médicaliser",),
	"médicamentaire": ("médicamentaire",),
	"médicamenteuse": ("médicamenteux",),
	"médicamenteuses": ("médicamenteux",),
	"médicinales": ("médicinal",),
	"médico-légales": ("médico-légal",),
	"médicolégales": ("médicolégal",),
	"médicosportive": ("médicosportif",),
	"médicosportives": ("médicosportif",),
	"médiévales": ("médiéval",),
	"médiévaliste": ("médiévaliste",),
	"médiéviste": ("médiéviste",),
	"médio-atlantique": ("médio-atlantique",),
	"médiocre": ("médiocre",),
	"médiodorsales": ("médiodorsal",),
	"médiofrontales": ("médiofrontal",),
	"médiolittorales": ("médiolittoral",),
	"médiopalatales": ("médiopalatal",),
	"médiopassive": ("médiopassif",),
	"médiopassives": ("médiopassif",),
	"médioplantaire": ("médioplantaire",),
	"médiotarsienne": ("médiotarsien",),
	"médiotarsiennes": ("médiotarsien",),
	"médiothoracique": ("médiothoracique",),
	"médique": ("médique",),
	"méditative": ("méditatif",),
	"méditatives": ("méditatif",),
	"méditée": ("méditer",),
	"méditées": ("méditer",),
	"médité": ("méditer",),
	"méditerranéenne": ("méditerranéen",),
	"méditerranéennes": ("méditerranéen",),
	"médités": ("méditer",),
	"médiumnique": ("médiumnique",),
	"médullaire": ("médullaire",),
	"médulleuse": ("médulleux",),
	"médulleuses": ("médulleux",),
	"médullosurrénales": ("médullosurrénal",),
	"médullotoxique": ("médullotoxique",),
	"médullotrope": ("médullotrope",),
	"médusaire": ("médusaire",),
	"médusée": ("méduser",),
	"médusées": ("méduser",),
	"médusé": ("méduser",),
	"médusés": ("méduser",),
	"mégacaryocytaire": ("mégacaryocytaire",),
	"mégalithique": ("mégalithique",),
	"mégaloblastique": ("mégaloblastique",),
	"mégalocytaire": ("mégalocytaire",),
	"mégalocytique": ("mégalocytique",),
	"mégalomane": ("mégalomane",),
	"mégalomaniaque": ("mégalomaniaque",),
	"mégarique": ("mégarique",),
	"mégatherme": ("mégatherme",),
	"mégatonnique": ("mégatonnique",),
	"mégie": ("mégir",),
	"mégies": ("mégir",),
	"mégi": ("mégir",),
	"mégis": ("mégis",),
	"mégissée": ("mégisser",),
	"mégissées": ("mégisser",),
	"mégissé": ("mégisser",),
	"mégissés": ("mégisser",),
	"mégissière": ("mégissier",),
	"mégissières": ("mégissier",),
	"mégotée": ("mégoter",),
	"mégotées": ("mégoter",),
	"mégoté": ("mégoter",),
	"mégotés": ("mégoter",),
	"méhariste": ("méhariste",),
	"meilleures": ("meilleur",),
	"méiotique": ("méiotique",),
	"méjugée": ("méjuger",),
	"méjugées": ("méjuger",),
	"méjugé": ("méjuger",),
	"méjugés": ("méjuger",),
	"mékhitariste": ("mékhitariste",),
	"mélancolique": ("mélancolique",),
	"mélancolisée": ("mélancoliser",),
	"mélancolisées": ("mélancoliser",),
	"mélancolisé": ("mélancoliser",),
	"mélancolisés": ("mélancoliser",),
	"mélanèle": ("mélanèle",),
	"mélanésienne": ("mélanésien",),
	"mélanésiennes": ("mélanésien",),
	"mélangeable": ("mélangeable",),
	"mélangée": ("mélanger",),
	"mélangées": ("mélanger",),
	"mélangé": ("mélanger",),
	"mélangés": ("mélanger",),
	"mélangeuse": ("mélangeur",),
	"mélangeuses": ("mélangeur",),
	"mélanifère": ("mélanifère",),
	"mélanique": ("mélanique",),
	"mélanisée": ("mélaniser",),
	"mélanisées": ("mélaniser",),
	"mélanisé": ("mélaniser",),
	"mélanisés": ("mélaniser",),
	"mélanocrate": ("mélanocrate",),
	"mélanoderme": ("mélanoderme",),
	"mélanoïde": ("mélanoïde",),
	"mélano-indiennes": ("mélano-indien",),
	"mélanotique": ("mélanotique",),
	"mélanotrope": ("mélanotrope",),
	"mélassigène": ("mélassigène",),
	"melchite": ("melchite",),
	"meldoises": ("meldois",),
	"meldois": ("meldois",),
	"mêlée": ("mêler",),
	"mêlées": ("mêler",),
	"mêlé": ("mêler",),
	"mêlés": ("mêler",),
	"mélicérique": ("mélicérique",),
	"méliorative": ("mélioratif",),
	"mélioratives": ("mélioratif",),
	"mélioriste": ("mélioriste",),
	"mélique": ("mélique",),
	"mélismatique": ("mélismatique",),
	"mélissique": ("mélissique",),
	"mélitagreuse": ("mélitagreux",),
	"mélitagreuses": ("mélitagreux",),
	"mélitococcique": ("mélitococcique",),
	"melkite": ("melkite",),
	"mellifère": ("mellifère",),
	"mellifiée": ("mellifier",),
	"mellifiées": ("mellifier",),
	"mellifié": ("mellifier",),
	"mellifiés": ("mellifier",),
	"mellifique": ("mellifique",),
	"melliflue": ("melliflue",),
	"mellique": ("mellique",),
	"mellitique": ("mellitique",),
	"mélodieuse": ("mélodieux",),
	"mélodieuses": ("mélodieux",),
	"mélodique": ("mélodique",),
	"mélodramatique": ("mélodramatique",),
	"mélodramatisée": ("mélodramatiser",),
	"mélodramatisées": ("mélodramatiser",),
	"mélodramatisé": ("mélodramatiser",),
	"mélodramatisés": ("mélodramatiser",),
	"mélomane": ("mélomane",),
	"membranaire": ("membranaire",),
	"membraneuse": ("membraneux",),
	"membraneuses": ("membraneux",),
	"membrées": ("membré",),
	"membre": ("membre",),
	"même": ("même",),
	"mémorable": ("mémorable",),
	"mémorielle": ("mémoriel",),
	"mémorielles": ("mémoriel",),
	"mémorisable": ("mémorisable",),
	"mémorisée": ("mémoriser",),
	"mémorisées": ("mémoriser",),
	"mémorisé": ("mémoriser",),
	"mémorisés": ("mémoriser",),
	"memphite": ("memphite",),
	"menable": ("menable",),
	"menaçable": ("menaçable",),
	"menaçantes": ("menaçant",),
	"menacée": ("menacer",),
	"menacées": ("menacer",),
	"menacé": ("menacer",),
	"menacés": ("menacer",),
	"ménageable": ("ménageable",),
	"ménagée": ("ménager",),
	"ménagées": ("ménager",),
	"ménagé": ("ménager",),
	"ménagère": ("ménager",),
	"ménagères": ("ménager",),
	"ménagés": ("ménager",),
	"ménagogue": ("ménagogue",),
	"mendélienne": ("mendélien",),
	"mendéliennes": ("mendélien",),
	"mendésiste": ("mendésiste",),
	"mendiée": ("mendier",),
	"mendiées": ("mendier",),
	"mendié": ("mendier",),
	"mendiés": ("mendier",),
	"mendigotée": ("mendigoter",),
	"mendigotées": ("mendigoter",),
	"mendigoté": ("mendigoter",),
	"mendigotés": ("mendigoter",),
	"menée": ("mener",),
	"menées": ("mener",),
	"mené": ("mener",),
	"menés": ("mener",),
	"meneuse": ("meneur",),
	"meneuses": ("meneur",),
	"méniérique": ("méniérique",),
	"méningées": ("méningé",),
	"méningétique": ("méningétique",),
	"méningitique": ("méningitique",),
	"méningococcique": ("méningococcique",),
	"méniscales": ("méniscal",),
	"mennonite": ("mennonite",),
	"ménopausée": ("ménopausée",),
	"ménopausique": ("ménopausique",),
	"ménorragique": ("ménorragique",),
	"ménothermique": ("ménothermique",),
	"menottée": ("menotter",),
	"menottées": ("menotter",),
	"menotté": ("menotter",),
	"menottés": ("menotter",),
	"mensongère": ("mensonger",),
	"mensongères": ("mensonger",),
	"menstruelle": ("menstruel",),
	"menstruelles": ("menstruel",),
	"mensualisée": ("mensualiser",),
	"mensualisées": ("mensualiser",),
	"mensualisé": ("mensualiser",),
	"mensualisés": ("mensualiser",),
	"mensuelle": ("mensuel",),
	"mensuelles": ("mensuel",),
	"mensurable": ("mensurable",),
	"mensuratrice": ("mensurateur",),
	"mensuratrices": ("mensurateur",),
	"mentales": ("mental",),
	"mentalisée": ("mentaliser",),
	"mentalisées": ("mentaliser",),
	"mentalisé": ("mentaliser",),
	"mentalisés": ("mentaliser",),
	"mentaliste": ("mentaliste",),
	"menteuse": ("menteur",),
	"menteuses": ("menteur",),
	"mentholées": ("mentholé",),
	"mentionnable": ("mentionnable",),
	"mentionnée": ("mentionner",),
	"mentionnées": ("mentionner",),
	"mentionné": ("mentionner",),
	"mentionnés": ("mentionner",),
	"mentonnière": ("mentonnier",),
	"mentonnières": ("mentonnier",),
	"menues": ("menu",),
	"menuisée": ("menuiser",),
	"menuisées": ("menuiser",),
	"menuisé": ("menuiser",),
	"menuisés": ("menuiser",),
	"menuisière": ("menuisier",),
	"menuisières": ("menuisier",),
	"méphistophélique": ("méphistophélique",),
	"méphitique": ("méphitique",),
	"méphitisée": ("méphitiser",),
	"méphitisées": ("méphitiser",),
	"méphitisé": ("méphitiser",),
	"méphitisés": ("méphitiser",),
	"méprisable": ("méprisable",),
	"méprisantes": ("méprisant",),
	"méprisée": ("mépriser",),
	"méprisées": ("mépriser",),
	"méprisé": ("mépriser",),
	"méprisés": ("mépriser",),
	"mercantile": ("mercantile",),
	"mercantilisée": ("mercantiliser",),
	"mercantilisées": ("mercantiliser",),
	"mercantilisé": ("mercantiliser",),
	"mercantilisés": ("mercantiliser",),
	"mercantiliste": ("mercantiliste",),
	"mercatique": ("mercatique",),
	"mercenaire": ("mercenaire",),
	"mercerisée": ("merceriser",),
	"mercerisées": ("merceriser",),
	"mercerisé": ("merceriser",),
	"mercerisés": ("merceriser",),
	"mercière": ("mercier",),
	"mercières": ("mercier",),
	"mercureuse": ("mercureux",),
	"mercureuses": ("mercureux",),
	"mercurielle": ("mercuriel",),
	"mercurielles": ("mercuriel",),
	"mercurienne": ("mercurien",),
	"mercuriennes": ("mercurien",),
	"mercurifère": ("mercurifère",),
	"mercurique": ("mercurique",),
	"merdée": ("merder",),
	"merdées": ("merder",),
	"merdé": ("merder",),
	"merdés": ("merder",),
	"merdeuse": ("merdeux",),
	"merdeuses": ("merdeux",),
	"merdique": ("merdique",),
	"merdoyée": ("merdoyer",),
	"merdoyées": ("merdoyer",),
	"merdoyé": ("merdoyer",),
	"merdoyés": ("merdoyer",),
	"méricarpe": ("méricarpe",),
	"méridienne": ("méridien",),
	"méridiennes": ("méridien",),
	"méridionales": ("méridional",),
	"mérièdre": ("mérièdre",),
	"meringuée": ("meringuer",),
	"meringuées": ("meringuer",),
	"meringué": ("meringuer",),
	"meringués": ("meringuer",),
	"mérismatique": ("mérismatique",),
	"méristématique": ("méristématique",),
	"méristique": ("méristique",),
	"méritantes": ("méritant",),
	"méritées": ("mérité",),
	"méritocratique": ("méritocratique",),
	"méritoire": ("méritoire",),
	"merle": ("merle",),
	"mérocrine": ("mérocrine",),
	"mérodiastolique": ("mérodiastolique",),
	"méroïstique": ("méroïstique",),
	"méroïtique": ("méroïtique",),
	"méromictique": ("méromictique",),
	"méromorphe": ("méromorphe",),
	"méronomique": ("méronomique",),
	"mérosystolique": ("mérosystolique",),
	"mérovingienne": ("mérovingien",),
	"mérovingiennes": ("mérovingien",),
	"mertensienne": ("mertensien",),
	"mertensiennes": ("mertensien",),
	"merveilleuse": ("merveilleux",),
	"merveilleuses": ("merveilleux",),
	"mésaconique": ("mésaconique",),
	"mésalliées": ("mésallié",),
	"mésangiales": ("mésangial",),
	"mésangique": ("mésangique",),
	"mescalinique": ("mescalinique",),
	"mésencéphalique": ("mésencéphalique",),
	"mésenchymateuse": ("mésenchymateux",),
	"mésenchymateuses": ("mésenchymateux",),
	"mésentérique": ("mésentérique",),
	"mésestimée": ("mésestimer",),
	"mésestimées": ("mésestimer",),
	"mésestimé": ("mésestimer",),
	"mésestimés": ("mésestimer",),
	"mésiales": ("mésial",),
	"mésique": ("mésique",),
	"mésitoïque": ("mésitoïque",),
	"mesmérienne": ("mesmérien",),
	"mesmériennes": ("mesmérien",),
	"mesmérisée": ("mesmériser",),
	"mesmérisées": ("mesmériser",),
	"mesmérisé": ("mesmériser",),
	"mesmérisés": ("mesmériser",),
	"mésobiotique": ("mésobiotique",),
	"mésoblastique": ("mésoblastique",),
	"mésoblatique": ("mésoblatique",),
	"mésocéphale": ("mésocéphale",),
	"mésocéphalique": ("mésocéphalique",),
	"mésochoriales": ("mésochorial",),
	"mésochrone": ("mésochrone",),
	"mésocolique": ("mésocolique",),
	"mésocorticales": ("mésocortical",),
	"mésocurtique": ("mésocurtique",),
	"mésodermique": ("mésodermique",),
	"mésodiastolique": ("mésodiastolique",),
	"mésogastrique": ("mésogastrique",),
	"mésolimbique": ("mésolimbique",),
	"mésolithique": ("mésolithique",),
	"mésolittorales": ("mésolittoral",),
	"mésologique": ("mésologique",),
	"mésomélique": ("mésomélique",),
	"mésomère": ("mésomère",),
	"mésomorphe": ("mésomorphe",),
	"mésomorphique": ("mésomorphique",),
	"mésophile": ("mésophile",),
	"mésophyte": ("mésophyte",),
	"mésopique": ("mésopique",),
	"mésopotamienne": ("mésopotamien",),
	"mésopotamiennes": ("mésopotamien",),
	"mésosphérique": ("mésosphérique",),
	"mésosternales": ("mésosternal",),
	"mésosystolique": ("mésosystolique",),
	"mésotartrique": ("mésotartrique",),
	"mésothéliales": ("mésothélial",),
	"mésothermales": ("mésothermal",),
	"mésotherme": ("mésotherme",),
	"mésothoracique": ("mésothoracique",),
	"mésoxalique": ("mésoxalique",),
	"mésozoïque": ("mésozoïque",),
	"mésozonales": ("mésozonal",),
	"mesquines": ("mesquin",),
	"messianique": ("messianique",),
	"messianiste": ("messianiste",),
	"messise": ("messeoir",),
	"messis": ("messeoir",),
	"mesurable": ("mesurable",),
	"mesurée": ("mesurer",),
	"mesurées": ("mesurer",),
	"mesuré": ("mesurer",),
	"mesurés": ("mesurer",),
	"métaarsénieuse": ("métaarsénieux",),
	"métaarsénieuses": ("métaarsénieux",),
	"métabole": ("métabole",),
	"métabolique": ("métabolique",),
	"métabolisable": ("métabolisable",),
	"métabolisée": ("métaboliser",),
	"métabolisées": ("métaboliser",),
	"métabolisé": ("métaboliser",),
	"métabolisés": ("métaboliser",),
	"métaborique": ("métaborique",),
	"métabotropique": ("métabotropique",),
	"métacarpienne": ("métacarpien",),
	"métacarpiennes": ("métacarpien",),
	"métacentrique": ("métacentrique",),
	"métachromatique": ("métachromatique",),
	"métaclastique": ("métaclastique",),
	"métacritique": ("métacritique",),
	"métacrylique": ("métacrylique",),
	"métadiscursive": ("métadiscursif",),
	"métadiscursives": ("métadiscursif",),
	"métagénésique": ("métagénésique",),
	"métalinguistique": ("métalinguistique",),
	"métallière": ("métallier",),
	"métallières": ("métallier",),
	"métallifère": ("métallifère",),
	"métallique": ("métallique",),
	"métallisée": ("métalliser",),
	"métallisées": ("métalliser",),
	"métallisé": ("métalliser",),
	"métallisés": ("métalliser",),
	"métalliseuse": ("métalliseur",),
	"métalliseuses": ("métalliseur",),
	"métalliste": ("métalliste",),
	"métallogénique": ("métallogénique",),
	"métallographique": ("métallographique",),
	"métallographitique": ("métallographitique",),
	"métalloïdique": ("métalloïdique",),
	"métalloplastique": ("métalloplastique",),
	"métallostatique": ("métallostatique",),
	"métallurgique": ("métallurgique",),
	"métallurgiste": ("métallurgiste",),
	"méta-logique": ("méta-logique",),
	"métalogique": ("métalogique",),
	"métamagnétique": ("métamagnétique",),
	"métamathématique": ("métamathématique",),
	"métamère": ("métamère",),
	"métamérique": ("métamérique",),
	"métamérisée": ("métamériser",),
	"métamérisées": ("métamériser",),
	"métamérisé": ("métamériser",),
	"métamérisés": ("métamériser",),
	"métamicte": ("métamicte",),
	"métamictisée": ("métamictiser",),
	"métamictisées": ("métamictiser",),
	"métamictisé": ("métamictiser",),
	"métamictisés": ("métamictiser",),
	"métamorphique": ("métamorphique",),
	"métamorphisée": ("métamorphiser",),
	"métamorphisées": ("métamorphiser",),
	"métamorphisé": ("métamorphiser",),
	"métamorphisés": ("métamorphiser",),
	"métamorphosable": ("métamorphosable",),
	"métamorphosée": ("métamorphoser",),
	"métamorphosées": ("métamorphoser",),
	"métamorphosé": ("métamorphoser",),
	"métamorphosés": ("métamorphoser",),
	"métanéphrétique": ("métanéphrétique",),
	"métaphasique": ("métaphasique",),
	"métaphonique": ("métaphonique",),
	"métaphorique": ("métaphorique",),
	"métaphorisée": ("métaphoriser",),
	"métaphorisées": ("métaphoriser",),
	"métaphorisé": ("métaphoriser",),
	"métaphorisés": ("métaphoriser",),
	"métaphosphorique": ("métaphosphorique",),
	"métaphysaire": ("métaphysaire",),
	"métaphysicienne": ("métaphysicien",),
	"métaphysiciennes": ("métaphysicien",),
	"métaphysique": ("métaphysique",),
	"métaplasique": ("métaplasique",),
	"métapléthorique": ("métapléthorique",),
	"métapneustique": ("métapneustique",),
	"métapositive": ("métapositif",),
	"métapositives": ("métapositif",),
	"métapsychique": ("métapsychique",),
	"métapsychologique": ("métapsychologique",),
	"métasomatique": ("métasomatique",),
	"métastable": ("métastable",),
	"métastannique": ("métastannique",),
	"métastasique": ("métastasique",),
	"métastatique": ("métastatique",),
	"métasternales": ("métasternal",),
	"métatarsienne": ("métatarsien",),
	"métatarsiennes": ("métatarsien",),
	"métatectique": ("métatectique",),
	"métatextuelle": ("métatextuel",),
	"métatextuelles": ("métatextuel",),
	"métathéorique": ("métathéorique",),
	"métathérapeutique": ("métathérapeutique",),
	"métathoracique": ("métathoracique",),
	"métatropique": ("métatropique",),
	"métatypique": ("métatypique",),
	"métavariable": ("métavariable",),
	"métencéphalique": ("métencéphalique",),
	"météorique": ("météorique",),
	"météorisée": ("météoriser",),
	"météorisées": ("météoriser",),
	"météorisé": ("météoriser",),
	"météorisés": ("météoriser",),
	"météoritique": ("météoritique",),
	"météorolabile": ("météorolabile",),
	"météorologique": ("météorologique",),
	"météoropathologique": ("météoropathologique",),
	"météorotrope": ("météorotrope",),
	"méthacrylique": ("méthacrylique",),
	"méthanesulfonique": ("méthanesulfonique",),
	"méthanisée": ("méthaniser",),
	"méthanisées": ("méthaniser",),
	"méthanisé": ("méthaniser",),
	"méthanisés": ("méthaniser",),
	"méthanogène": ("méthanogène",),
	"méthanoïque": ("méthanoïque",),
	"méthodique": ("méthodique",),
	"méthodiste": ("méthodiste",),
	"méthodologique": ("méthodologique",),
	"méthylcaféique": ("méthylcaféique",),
	"méthylénique": ("méthylénique",),
	"méthylfumarique": ("méthylfumarique",),
	"méthylique": ("méthylique",),
	"métiazinique": ("métiazinique",),
	"méticuleuse": ("méticuleux",),
	"méticuleuses": ("méticuleux",),
	"métis": ("métis",),
	"métissée": ("métisser",),
	"métissées": ("métisser",),
	"métisse": ("métis",),
	"métissé": ("métisser",),
	"métisses": ("métis",),
	"métissés": ("métisser",),
	"métonymique": ("métonymique",),
	"métopage": ("métopage",),
	"métopique": ("métopique",),
	"métoposcopique": ("métoposcopique",),
	"métrée": ("métrer",),
	"métrées": ("métrer",),
	"métré": ("métrer",),
	"métrés": ("métrer",),
	"métrique": ("métrique",),
	"métrisable": ("métrisable",),
	"métrisée": ("métriser",),
	"métrisées": ("métriser",),
	"métrisé": ("métriser",),
	"métrisés": ("métriser",),
	"métrologique": ("métrologique",),
	"métronomique": ("métronomique",),
	"métropolitaines": ("métropolitain",),
	"métrorragique": ("métrorragique",),
	"mettable": ("mettable",),
	"meublée": ("meubler",),
	"meublées": ("meublé",),
	"meuble": ("meuble",),
	"meublé": ("meubler",),
	"meublés": ("meubler",),
	"meulée": ("meuler",),
	"meulées": ("meuler",),
	"meulé": ("meuler",),
	"meulés": ("meuler",),
	"meulière": ("meulier",),
	"meulières": ("meulier",),
	"meuliérisée": ("meuliériser",),
	"meuliérisées": ("meuliériser",),
	"meuliérisé": ("meuliériser",),
	"meuliérisés": ("meuliériser",),
	"meunière": ("meunier",),
	"meunières": ("meunier",),
	"meurtrie": ("meurtrir",),
	"meurtrière": ("meurtrier",),
	"meurtrières": ("meurtrier",),
	"meurtries": ("meurtrir",),
	"meurtri": ("meurtrir",),
	"meurtris": ("meurtrir",),
	"meusienne": ("meusien",),
	"meusiennes": ("meusien",),
	"mévalonique": ("mévalonique",),
	"mexicaines": ("mexicain",),
	"mexicanisée": ("mexicaniser",),
	"mexicanisées": ("mexicaniser",),
	"mexicanisé": ("mexicaniser",),
	"mexicanisés": ("mexicaniser",),
	"mexicaniste": ("mexicaniste",),
	"mezzographe": ("mezzographe",),
	"miasmatique": ("miasmatique",),
	"miauleuse": ("miauleur",),
	"miauleuses": ("miauleur",),
	"micaschisteuse": ("micaschisteux",),
	"micaschisteuses": ("micaschisteux",),
	"micellaire": ("micellaire",),
	"michélangelesque": ("michélangelesque",),
	"michnaïque": ("michnaïque",),
	"micoquienne": ("micoquien",),
	"micoquiennes": ("micoquien",),
	"microbicide": ("microbicide",),
	"microbienne": ("microbien",),
	"microbiennes": ("microbien",),
	"microbiologique": ("microbiologique",),
	"microbiotique": ("microbiotique",),
	"microcalorimétrique": ("microcalorimétrique",),
	"microcanonique": ("microcanonique",),
	"microcéphale": ("microcéphale",),
	"microchimique": ("microchimique",),
	"microchirurgicales": ("microchirurgical",),
	"microcinématographique": ("microcinématographique",),
	"microcirculatoire": ("microcirculatoire",),
	"microclimatique": ("microclimatique",),
	"microcornéenne": ("microcornéen",),
	"microcornéennes": ("microcornéen",),
	"microcosmique": ("microcosmique",),
	"microcytaire": ("microcytaire",),
	"microcytique": ("microcytique",),
	"microdactyle": ("microdactyle",),
	"micro-économique": ("microéconomique",),
	"microéconomique": ("microéconomique",),
	"microélectronique": ("microélectronique",),
	"microfilaricide": ("microfilaricide",),
	"microfilmée": ("microfilmer",),
	"microfilmées": ("microfilmer",),
	"microfilmé": ("microfilmer",),
	"microfilmés": ("microfilmer",),
	"microfundiaire": ("microfundiaire",),
	"micrographique": ("micrographique",),
	"micro-informatique": ("micro-informatique",),
	"microkystique": ("microkystique",),
	"microlithique": ("microlithique",),
	"microlitique": ("microlitique",),
	"micromécanique": ("micromécanique",),
	"micromélienne": ("micromélien",),
	"microméliennes": ("micromélien",),
	"micromélique": ("micromélique",),
	"micromériste": ("micromériste",),
	"micrométrique": ("micrométrique",),
	"microminiature": ("microminiature",),
	"microminiaturisée": ("microminiaturiser",),
	"microminiaturisées": ("microminiaturiser",),
	"microminiaturisé": ("microminiaturiser",),
	"microminiaturisés": ("microminiaturiser",),
	"micromorphologique": ("micromorphologique",),
	"micronésienne": ("micronésien",),
	"micronésiennes": ("micronésien",),
	"micronisée": ("microniser",),
	"micronisées": ("microniser",),
	"micronisé": ("microniser",),
	"micronisés": ("microniser",),
	"micronodulaire": ("micronodulaire",),
	"micropegmatitique": ("micropegmatitique",),
	"microphage": ("microphage",),
	"microphonique": ("microphonique",),
	"microphotographique": ("microphotographique",),
	"microphysique": ("microphysique",),
	"microporeuse": ("microporeux",),
	"microporeuses": ("microporeux",),
	"microprogrammable": ("microprogrammable",),
	"microptique": ("microptique",),
	"microscopique": ("microscopique",),
	"microséismique": ("microséismique",),
	"microsismique": ("microsismique",),
	"microsmatique": ("microsmatique",),
	"microsociologique": ("microsociologique",),
	"microsomiales": ("microsomial",),
	"microsporique": ("microsporique",),
	"microtherme": ("microtherme",),
	"microtype": ("microtype",),
	"microvasculaire": ("microvasculaire",),
	"mictionnelle": ("mictionnel",),
	"mictionnelles": ("mictionnel",),
	"mictique": ("mictique",),
	"midrashique": ("midrashique",),
	"mielleuse": ("mielleux",),
	"mielleuses": ("mielleux",),
	"mienne": ("mien",),
	"miennes": ("mien",),
	"mièvre": ("mièvre",),
	"mignardes": ("mignard",),
	"mignonne": ("mignon",),
	"mignonnes": ("mignon",),
	"mignonnette": ("mignonnet",),
	"mignonnettes": ("mignonnet",),
	"mignotée": ("mignoter",),
	"mignotées": ("mignoter",),
	"mignoté": ("mignoter",),
	"mignotés": ("mignoter",),
	"migraineuse": ("migraineux",),
	"migraineuses": ("migraineux",),
	"migratoire": ("migratoire",),
	"migratrice": ("migrateur",),
	"migratrices": ("migrateur",),
	"miguéliste": ("miguéliste",),
	"mijotée": ("mijoter",),
	"mijotées": ("mijoter",),
	"mijoté": ("mijoter",),
	"mijotés": ("mijoter",),
	"mijoteuse": ("mijoteur",),
	"mijoteuses": ("mijoteur",),
	"milaire": ("milaire",),
	"milanaises": ("milanais",),
	"milanais": ("milanais",),
	"miliaire": ("miliaire",),
	"militaire": ("militaire",),
	"militantes": ("militant",),
	"militarisée": ("militariser",),
	"militarisées": ("militariser",),
	"militarisé": ("militariser",),
	"militarisés": ("militariser",),
	"militariste": ("militariste",),
	"militaro-industrielles": ("militaro-industriel",),
	"millénaire": ("millénaire",),
	"millénariste": ("millénariste",),
	"millerandiste": ("millerandiste",),
	"millésimée": ("millésimer",),
	"millésimées": ("millésimer",),
	"millésimé": ("millésimer",),
	"millésimés": ("millésimer",),
	"milliaire": ("milliaire",),
	"milliardaire": ("milliardaire",),
	"milliardième": ("milliardième",),
	"millième": ("millième",),
	"millimétrées": ("millimétré",),
	"millimétrique": ("millimétrique",),
	"millionième": ("millionième",),
	"millionnaire": ("millionnaire",),
	"mimée": ("mimer",),
	"mimées": ("mimer",),
	"mimé": ("mimer",),
	"mimés": ("mimer",),
	"mimétique": ("mimétique",),
	"mimétisée": ("mimétiser",),
	"mimétisées": ("mimétiser",),
	"mimétisé": ("mimétiser",),
	"mimétisés": ("mimétiser",),
	"mimeuse": ("mimeuse",),
	"mimique": ("mimique",),
	"mimocinétique": ("mimocinétique",),
	"mimographique": ("mimographique",),
	"mi-moyenne": ("mi-moyen",),
	"minable": ("minable",),
	"minaudée": ("minauder",),
	"minaudées": ("minauder",),
	"minaudé": ("minauder",),
	"minaudés": ("minauder",),
	"minaudière": ("minaudier",),
	"minaudières": ("minaudier",),
	"mince": ("mince",),
	"minée": ("miner",),
	"minées": ("miner",),
	"miné": ("miner",),
	"minérales": ("minéral",),
	"minéralière": ("minéralier",),
	"minéralières": ("minéralier",),
	"minéralisable": ("minéralisable",),
	"minéralisatrice": ("minéralisateur",),
	"minéralisatrices": ("minéralisateur",),
	"minéralisée": ("minéraliser",),
	"minéralisées": ("minéraliser",),
	"minéralisé": ("minéraliser",),
	"minéralisés": ("minéraliser",),
	"minéralo-corticoïde": ("minéralocorticoïde",),
	"minéralocorticoïde": ("minéralocorticoïde",),
	"minéralogique": ("minéralogique",),
	"minervales": ("minerval",),
	"minés": ("miner",),
	"mineures": ("mineur",),
	"mingrélienne": ("mingrélien",),
	"mingréliennes": ("mingrélien",),
	"miniaturée": ("miniaturer",),
	"miniaturées": ("miniaturé",),
	"miniature": ("miniature",),
	"miniaturé": ("miniaturer",),
	"miniaturés": ("miniaturer",),
	"miniaturisée": ("miniaturiser",),
	"miniaturisées": ("miniaturiser",),
	"miniaturisé": ("miniaturiser",),
	"miniaturisés": ("miniaturiser",),
	"minière": ("minier",),
	"minières": ("minier",),
	"minimales": ("minimal",),
	"minimalisée": ("minimaliser",),
	"minimalisées": ("minimaliser",),
	"minimalisé": ("minimaliser",),
	"minimalisés": ("minimaliser",),
	"minimaliste": ("minimaliste",),
	"minima": ("minimum",),
	"minime": ("minime",),
	"minimisée": ("minimiser",),
	"minimisées": ("minimiser",),
	"minimisé": ("minimiser",),
	"minimisés": ("minimiser",),
	"ministérielle": ("ministériel",),
	"ministérielles": ("ministériel",),
	"ministrable": ("ministrable",),
	"minitelisée": ("miniteliser",),
	"minitelisées": ("miniteliser",),
	"minitelisé": ("miniteliser",),
	"minitelisés": ("miniteliser",),
	"minoenne": ("minoen",),
	"minoennes": ("minoen",),
	"minorative": ("minoratif",),
	"minoratives": ("minoratif",),
	"minoratrice": ("minorateur",),
	"minoratrices": ("minorateur",),
	"minorée": ("minorer",),
	"minorées": ("minorer",),
	"minoré": ("minorer",),
	"minorés": ("minorer",),
	"minorisée": ("minoriser",),
	"minorisées": ("minoriser",),
	"minorisé": ("minoriser",),
	"minorisés": ("minoriser",),
	"minoritaire": ("minoritaire",),
	"minotaurisée": ("minotauriser",),
	"minotaurisées": ("minotauriser",),
	"minotaurisé": ("minotauriser",),
	"minotaurisés": ("minotauriser",),
	"minuscule": ("minuscule",),
	"minutaire": ("minutaire",),
	"minutée": ("minuter",),
	"minutées": ("minuter",),
	"minute": ("minute",),
	"minuté": ("minuter",),
	"minutés": ("minuter",),
	"minutieuse": ("minutieux",),
	"minutieuses": ("minutieux",),
	"miocène": ("miocène",),
	"miogéosynclinales": ("miogéosynclinal",),
	"miotique": ("miotique",),
	"miracle": ("miracle",),
	"miraculée": ("miraculer",),
	"miraculées": ("miraculer",),
	"miraculé": ("miraculer",),
	"miraculés": ("miraculer",),
	"miraculeuse": ("miraculeux",),
	"miraculeuses": ("miraculeux",),
	"mirée": ("mirer",),
	"mirées": ("mirer",),
	"miré": ("mirer",),
	"mirés": ("mirer",),
	"mirifique": ("mirifique",),
	"mirobolantes": ("mirobolant",),
	"miroitée": ("miroiter",),
	"miroitées": ("miroiter",),
	"miroité": ("miroiter",),
	"miroités": ("miroiter",),
	"miroitière": ("miroitier",),
	"miroitières": ("miroitier",),
	"misandre": ("misandre",),
	"misanthrope": ("misanthrope",),
	"misanthropique": ("misanthropique",),
	"miscible": ("miscible",),
	"misée": ("miser",),
	"misées": ("miser",),
	"mise": ("mettre",),
	"misé": ("miser",),
	"misérabiliste": ("misérabiliste",),
	"misérable": ("misérable",),
	"miséreuse": ("miséreux",),
	"miséreuses": ("miséreux",),
	"miséricordieuse": ("miséricordieux",),
	"miséricordieuses": ("miséricordieux",),
	"mises": ("mis",),
	"misés": ("miser",),
	"mishnaïque": ("mishnaïque",),
	"mis": ("mis",),
	"misogyne": ("misogyne",),
	"misonéiste": ("misonéiste",),
	"missionnaire": ("missionnaire",),
	"missionnée": ("missionner",),
	"missionnées": ("missionner",),
	"missionné": ("missionner",),
	"missionnés": ("missionner",),
	"missive": ("missive",),
	"mitée": ("miter",),
	"mitées": ("miter",),
	"mité": ("miter",),
	"mités": ("miter",),
	"miteuse": ("miteux",),
	"miteuses": ("miteux",),
	"mithraïque": ("mithraïque",),
	"mithriaque": ("mithriaque",),
	"mithridatique": ("mithridatique",),
	"mithridatisée": ("mithridatiser",),
	"mithridatisées": ("mithridatiser",),
	"mithridatisé": ("mithridatiser",),
	"mithridatisés": ("mithridatiser",),
	"mitigée": ("mitiger",),
	"mitigées": ("mitiger",),
	"mitigé": ("mitiger",),
	"mitigés": ("mitiger",),
	"mitochondriales": ("mitochondrial",),
	"mitoclasique": ("mitoclasique",),
	"mitogène": ("mitogène",),
	"mitogénique": ("mitogénique",),
	"mitonnée": ("mitonner",),
	"mitonnées": ("mitonner",),
	"mitonné": ("mitonner",),
	"mitonnés": ("mitonner",),
	"mitotique": ("mitotique",),
	"mitoyenne": ("mitoyen",),
	"mitoyennes": ("mitoyen",),
	"mitraillée": ("mitrailler",),
	"mitraillées": ("mitrailler",),
	"mitraillé": ("mitrailler",),
	"mitraillés": ("mitrailler",),
	"mitrailleuse": ("mitrailleur",),
	"mitrailleuses": ("mitrailleur",),
	"mitrales": ("mitral",),
	"mixée": ("mixer",),
	"mixées": ("mixer",),
	"mixé": ("mixer",),
	"mixés": ("mixer",),
	"mixeuse": ("mixeur",),
	"mixeuses": ("mixeur",),
	"mixiologique": ("mixiologique",),
	"mixte": ("mixte",),
	"mixtèque": ("mixtèque",),
	"mixtiligne": ("mixtiligne",),
	"mixtionnée": ("mixtionner",),
	"mixtionnées": ("mixtionner",),
	"mixtionné": ("mixtionner",),
	"mixtionnés": ("mixtionner",),
	"mnémonique": ("mnémonique",),
	"mnémotactique": ("mnémotactique",),
	"mnémotechnique": ("mnémotechnique",),
	"mnésique": ("mnésique",),
	"moabite": ("moabite",),
	"mobile": ("mobile",),
	"mobilière": ("mobilier",),
	"mobilières": ("mobilier",),
	"mobilisable": ("mobilisable",),
	"mobilisatrice": ("mobilisateur",),
	"mobilisatrices": ("mobilisateur",),
	"mobilisée": ("mobiliser",),
	"mobilisées": ("mobiliser",),
	"mobilisé": ("mobiliser",),
	"mobilisés": ("mobiliser",),
	"mobiliste": ("mobiliste",),
	"moche": ("moche",),
	"modacrylique": ("modacrylique",),
	"modales": ("modal",),
	"modalisée": ("modaliser",),
	"modalisées": ("modaliser",),
	"modalisé": ("modaliser",),
	"modalisés": ("modaliser",),
	"modelable": ("modelable",),
	"modelée": ("modeler",),
	"modelées": ("modeler",),
	"modèle": ("modèle",),
	"modelé": ("modeler",),
	"modelés": ("modeler",),
	"modeleuse": ("modeleur",),
	"modeleuses": ("modeleur",),
	"modélisable": ("modélisable",),
	"modélisée": ("modéliser",),
	"modélisées": ("modéliser",),
	"modélisé": ("modéliser",),
	"modélisés": ("modéliser",),
	"modéliste": ("modéliste",),
	"modérable": ("modérable",),
	"modérantisée": ("modérantiser",),
	"modérantisées": ("modérantiser",),
	"modérantisé": ("modérantiser",),
	"modérantisés": ("modérantiser",),
	"modérantiste": ("modérantiste",),
	"modératrice": ("modérateur",),
	"modératrices": ("modérateur",),
	"modérée": ("modérer",),
	"modérées": ("modérer",),
	"modéré": ("modérer",),
	"modérés": ("modérer",),
	"moderne": ("moderne",),
	"modernisatrice": ("modernisateur",),
	"modernisatrices": ("modernisateur",),
	"modernisée": ("moderniser",),
	"modernisées": ("moderniser",),
	"modernisé": ("moderniser",),
	"modernisés": ("moderniser",),
	"moderniste": ("moderniste",),
	"modernitaire": ("modernitaire",),
	"modeste": ("modeste",),
	"modifiable": ("modifiable",),
	"modificative": ("modificatif",),
	"modificatives": ("modificatif",),
	"modificatrice": ("modificateur",),
	"modificatrices": ("modificateur",),
	"modifiée": ("modifier",),
	"modifiées": ("modifier",),
	"modifié": ("modifier",),
	"modifiés": ("modifier",),
	"modique": ("modique",),
	"modulable": ("modulable",),
	"modulaire": ("modulaire",),
	"modulatrice": ("modulateur",),
	"modulatrices": ("modulateur",),
	"modulée": ("moduler",),
	"modulées": ("moduler",),
	"modulé": ("moduler",),
	"modulés": ("moduler",),
	"moelleuse": ("moelleux",),
	"moelleuses": ("moelleux",),
	"mogoles": ("mogol",),
	"mohiste": ("mohiste",),
	"moindre": ("moindre",),
	"moinifiée": ("moinifier",),
	"moinifiées": ("moinifier",),
	"moinifié": ("moinifier",),
	"moinifiés": ("moinifier",),
	"moirée": ("moirer",),
	"moirées": ("moirer",),
	"moiré": ("moirer",),
	"moirés": ("moirer",),
	"moisée": ("moiser",),
	"moisées": ("moiser",),
	"moisé": ("moiser",),
	"moisés": ("moiser",),
	"moissonnée": ("moissonner",),
	"moissonnées": ("moissonner",),
	"moissonné": ("moissonner",),
	"moissonnés": ("moissonner",),
	"moissonneuse": ("moissonneuse",),
	"moite": ("moite",),
	"moitie": ("moitir",),
	"moities": ("moitir",),
	"moiti": ("moitir",),
	"moitis": ("moitir",),
	"molaire": ("molaire",),
	"môlaire": ("môlaire",),
	"molarisée": ("molariser",),
	"molarisées": ("molariser",),
	"molarisé": ("molariser",),
	"molarisés": ("molariser",),
	"molassique": ("molassique",),
	"molassonne": ("molasson",),
	"molassonnes": ("molasson",),
	"moldave": ("moldave",),
	"moldovienne": ("moldovien",),
	"moldoviennes": ("moldovien",),
	"moléculaire": ("moléculaire",),
	"molestée": ("molester",),
	"molestées": ("molester",),
	"molesté": ("molester",),
	"molestés": ("molester",),
	"moletée": ("moleter",),
	"moletées": ("moleter",),
	"moleté": ("moleter",),
	"moletés": ("moleter",),
	"moliéresque": ("moliéresque",),
	"moliniste": ("moliniste",),
	"molinosiste": ("molinosiste",),
	"mollardée": ("mollarder",),
	"mollardées": ("mollarder",),
	"mollardé": ("mollarder",),
	"mollardés": ("mollarder",),
	"mollasse": ("mollasse",),
	"mollassique": ("mollassique",),
	"mollassonne": ("mollasson",),
	"mollassonnes": ("mollasson",),
	"molle": ("mou",),
	"molles": ("mou",),
	"molletière": ("molletière",),
	"molletonnées": ("molletonné",),
	"molletonneuse": ("molletonneux",),
	"molletonneuses": ("molletonneux",),
	"mollette": ("mollet",),
	"mollettes": ("mollet",),
	"mollie": ("mollir",),
	"mollies": ("mollir",),
	"mollifiée": ("mollifier",),
	"mollifiées": ("mollifier",),
	"mollifié": ("mollifier",),
	"mollifiés": ("mollifier",),
	"molli": ("mollir",),
	"mollis": ("mollir",),
	"mol": ("mou",),
	"molossique": ("molossique",),
	"molybdique": ("molybdique",),
	"môme": ("môme",),
	"momentanées": ("momentané",),
	"momificatrice": ("momificateur",),
	"momificatrices": ("momificateur",),
	"momifiée": ("momifier",),
	"momifiées": ("momifier",),
	"momifié": ("momifier",),
	"momifiés": ("momifier",),
	"monacales": ("monacal",),
	"monadelphe": ("monadelphe",),
	"monadique": ("monadique",),
	"monadiste": ("monadiste",),
	"monadologique": ("monadologique",),
	"monalisesque": ("monalisesque",),
	"monandre": ("monandre",),
	"monanthe": ("monanthe",),
	"monarchienne": ("monarchien",),
	"monarchiennes": ("monarchien",),
	"monarchique": ("monarchique",),
	"monarchisée": ("monarchiser",),
	"monarchisées": ("monarchiser",),
	"monarchisé": ("monarchiser",),
	"monarchisés": ("monarchiser",),
	"monarchiste": ("monarchiste",),
	"monastique": ("monastique",),
	"monaurales": ("monaural",),
	"monauriculaire": ("monauriculaire",),
	"mondanisée": ("mondaniser",),
	"mondanisées": ("mondaniser",),
	"mondanisé": ("mondaniser",),
	"mondanisés": ("mondaniser",),
	"mondée": ("monder",),
	"mondées": ("monder",),
	"mondé": ("monder",),
	"mondés": ("monder",),
	"mondiales": ("mondial",),
	"mondialisée": ("mondialiser",),
	"mondialisées": ("mondialiser",),
	"mondialisé": ("mondialiser",),
	"mondialisés": ("mondialiser",),
	"mondialiste": ("mondialiste",),
	"mondienne": ("mondien",),
	"mondiennes": ("mondien",),
	"mondifiée": ("mondifier",),
	"mondifiées": ("mondifier",),
	"mondifié": ("mondifier",),
	"mondifiés": ("mondifier",),
	"mondiste": ("mondiste",),
	"mondoublotière": ("mondoublotier",),
	"mondoublotières": ("mondoublotier",),
	"monégasque": ("monégasque",),
	"monétaire": ("monétaire",),
	"monétarisée": ("monétariser",),
	"monétarisées": ("monétariser",),
	"monétarisé": ("monétariser",),
	"monétarisés": ("monétariser",),
	"monétariste": ("monétariste",),
	"monétisée": ("monétiser",),
	"monétisées": ("monétiser",),
	"monétisé": ("monétiser",),
	"monétisés": ("monétiser",),
	"mongoles": ("mongol",),
	"mongolienne": ("mongolien",),
	"mongoliennes": ("mongolien",),
	"mongolique": ("mongolique",),
	"mongoloïde": ("mongoloïde",),
	"moniales": ("monial",),
	"moniliasique": ("moniliasique",),
	"moniliforme": ("moniliforme",),
	"monilisée": ("moniliser",),
	"monilisées": ("moniliser",),
	"monilisé": ("moniliser",),
	"monilisés": ("moniliser",),
	"moniste": ("moniste",),
	"monitoire": ("monitoire",),
	"monitoriales": ("monitorial",),
	"monnayable": ("monnayable",),
	"monnayée": ("monnayer",),
	"monnayées": ("monnayer",),
	"monnayé": ("monnayer",),
	"monnayés": ("monnayer",),
	"monoacide": ("monoacide",),
	"monoaminergique": ("monoaminergique",),
	"monoarticulaire": ("monoarticulaire",),
	"monoatomique": ("monoatomique",),
	"monoaxe": ("monoaxe",),
	"monoaxiales": ("monoaxial",),
	"monobasique": ("monobasique",),
	"monoblastique": ("monoblastique",),
	"monocâble": ("monocâble",),
	"monocamérales": ("monocaméral",),
	"monocarpienne": ("monocarpien",),
	"monocarpiennes": ("monocarpien",),
	"monocarte": ("monocarte",),
	"monocaténaire": ("monocaténaire",),
	"monocausales": ("monocausal",),
	"monocellulaire": ("monocellulaire",),
	"monocentrique": ("monocentrique",),
	"monocéphale": ("monocéphale",),
	"monochloracétique": ("monochloracétique",),
	"monochorionique": ("monochorionique",),
	"monochromate": ("monochromate",),
	"monochromatique": ("monochromatique",),
	"monochrome": ("monochrome",),
	"monocinétique": ("monocinétique",),
	"monoclinales": ("monoclinal",),
	"monocline": ("monocline",),
	"monoclinique": ("monoclinique",),
	"monoclonales": ("monoclonal",),
	"monocolore": ("monocolore",),
	"monocoque": ("monocoque",),
	"monocorde": ("monocorde",),
	"monocotylédone": ("monocotylédone",),
	"monocratique": ("monocratique",),
	"monoculaire": ("monoculaire",),
	"monocycle": ("monocycle",),
	"monocyclique": ("monocyclique",),
	"monocylindre": ("monocylindre",),
	"monocylindrique": ("monocylindrique",),
	"monocytaire": ("monocytaire",),
	"monocytémique": ("monocytémique",),
	"monocytogène": ("monocytogène",),
	"monocytoïde": ("monocytoïde",),
	"monodactyle": ("monodactyle",),
	"monodelphe": ("monodelphe",),
	"monodépartementales": ("monodépartemental",),
	"monodérive": ("monodérive",),
	"monodermique": ("monodermique",),
	"monodique": ("monodique",),
	"monodisciplinaire": ("monodisciplinaire",),
	"monoécique": ("monoécique",),
	"monoénergétique": ("monoénergétique",),
	"monoethnique": ("monoethnique",),
	"monoéthylique": ("monoéthylique",),
	"monofactorielle": ("monofactoriel",),
	"monofactorielles": ("monofactoriel",),
	"monofamiliales": ("monofamilial",),
	"monofilaire": ("monofilaire",),
	"monofocales": ("monofocal",),
	"monogame": ("monogame",),
	"monogamique": ("monogamique",),
	"monogastrique": ("monogastrique",),
	"monogène": ("monogène",),
	"monogénique": ("monogénique",),
	"monogéniste": ("monogéniste",),
	"monogerme": ("monogerme",),
	"monogrammatique": ("monogrammatique",),
	"monographique": ("monographique",),
	"monogyne": ("monogyne",),
	"monohybride": ("monohybride",),
	"monoïdéique": ("monoïdéique",),
	"monoïdéiste": ("monoïdéiste",),
	"monoïque": ("monoïque",),
	"monolingue": ("monolingue",),
	"monolithe": ("monolithe",),
	"monolithique": ("monolithique",),
	"monologique": ("monologique",),
	"monomane": ("monomane",),
	"monomaniaque": ("monomaniaque",),
	"monomélique": ("monomélique",),
	"monomère": ("monomère",),
	"monomérique": ("monomérique",),
	"monomérisée": ("monomériser",),
	"monomérisées": ("monomériser",),
	"monomérisé": ("monomériser",),
	"monomérisés": ("monomériser",),
	"monométallique": ("monométallique",),
	"monométalliste": ("monométalliste",),
	"monomètre": ("monomètre",),
	"monométrique": ("monométrique",),
	"monomictique": ("monomictique",),
	"monomodales": ("monomodal",),
	"monomoléculaire": ("monomoléculaire",),
	"monomorphe": ("monomorphe",),
	"monomotrice": ("monomoteur",),
	"monomotrices": ("monomoteur",),
	"mononucléaire": ("mononucléaire",),
	"mononucléosique": ("mononucléosique",),
	"monoparentales": ("monoparental",),
	"monopartiste": ("monopartiste",),
	"monopétale": ("monopétale",),
	"monophage": ("monophage",),
	"monophasique": ("monophasique",),
	"monophonématique": ("monophonématique",),
	"monophonique": ("monophonique",),
	"monophosphorique": ("monophosphorique",),
	"monophotonique": ("monophotonique",),
	"monophtalme": ("monophtalme",),
	"monophylétique": ("monophylétique",),
	"monophysite": ("monophysite",),
	"monoplace": ("monoplace",),
	"monopode": ("monopode",),
	"monopodiales": ("monopodial",),
	"monopolaire": ("monopolaire",),
	"monopoleuse": ("monopoleur",),
	"monopoleuses": ("monopoleur",),
	"monopolisatrice": ("monopolisateur",),
	"monopolisatrices": ("monopolisateur",),
	"monopolisée": ("monopoliser",),
	"monopolisées": ("monopoliser",),
	"monopolisé": ("monopoliser",),
	"monopolisés": ("monopoliser",),
	"monopoliste": ("monopoliste",),
	"monopolistique": ("monopolistique",),
	"monopoutre": ("monopoutre",),
	"monoproductrice": ("monoproducteur",),
	"monoproductrices": ("monoproducteur",),
	"monoptère": ("monoptère",),
	"monopuce": ("monopuce",),
	"monoradiculaire": ("monoradiculaire",),
	"monorchide": ("monorchide",),
	"monorime": ("monorime",),
	"monosémique": ("monosémique",),
	"monosépale": ("monosépale",),
	"monosexuelle": ("monosexuel",),
	"monosexuelles": ("monosexuel",),
	"monosiallitisée": ("monosiallitiser",),
	"monosiallitisées": ("monosiallitiser",),
	"monosiallitisé": ("monosiallitiser",),
	"monosiallitisés": ("monosiallitiser",),
	"monosodique": ("monosodique",),
	"monosomique": ("monosomique",),
	"monosperme": ("monosperme",),
	"monospermique": ("monospermique",),
	"monostable": ("monostable",),
	"monostyle": ("monostyle",),
	"monosulfonique": ("monosulfonique",),
	"monosyllabe": ("monosyllabe",),
	"monosyllabique": ("monosyllabique",),
	"monosymptomatique": ("monosymptomatique",),
	"monosynaptique": ("monosynaptique",),
	"monotâche": ("monotâche",),
	"monotectique": ("monotectique",),
	"monoterpénique": ("monoterpénique",),
	"monothéique": ("monothéique",),
	"monothéiste": ("monothéiste",),
	"monothéistique": ("monothéistique",),
	"monotherme": ("monotherme",),
	"monotonales": ("monotonal",),
	"monotone": ("monotone",),
	"monotonique": ("monotonique",),
	"monotonisée": ("monotoniser",),
	"monotonisées": ("monotoniser",),
	"monotonisé": ("monotoniser",),
	"monotonisés": ("monotoniser",),
	"monotrace": ("monotrace",),
	"monotrème": ("monotrème",),
	"monotype": ("monotype",),
	"monotypique": ("monotypique",),
	"monovalentes": ("monovalent",),
	"monoxène": ("monoxène",),
	"monoxyle": ("monoxyle",),
	"monozygote": ("monozygote",),
	"monseigneurisée": ("monseigneuriser",),
	"monseigneurisées": ("monseigneuriser",),
	"monseigneurisé": ("monseigneuriser",),
	"monseigneurisés": ("monseigneuriser",),
	"monstre": ("monstre",),
	"monstrueuse": ("monstrueux",),
	"monstrueuses": ("monstrueux",),
	"montagnaises": ("montagnais",),
	"montagnais": ("montagnais",),
	"montagnardes": ("montagnard",),
	"montagneuse": ("montagneux",),
	"montagneuses": ("montagneux",),
	"montalbanaises": ("montalbanais",),
	"montalbanais": ("montalbanais",),
	"montaniste": ("montaniste",),
	"montantes": ("montant",),
	"montbéliarde": ("montbéliarde",),
	"montée": ("monter",),
	"montées": ("monter",),
	"monté": ("monter",),
	"montés": ("monter",),
	"monteuse": ("monteur",),
	"monteuses": ("monteur",),
	"monticole": ("monticole",),
	"montmartroises": ("montmartrois",),
	"montmartrois": ("montmartrois",),
	"montmorillonitique": ("montmorillonitique",),
	"montozonitique": ("montozonitique",),
	"montpellierrainne": ("montpellierrain",),
	"montpellierrainnes": ("montpellierrain",),
	"montrable": ("montrable",),
	"montréalaises": ("montréalais",),
	"montréalais": ("montréalais",),
	"montrée": ("montrer",),
	"montrées": ("montrer",),
	"montré": ("montrer",),
	"montrés": ("montrer",),
	"montueuse": ("montueux",),
	"montueuses": ("montueux",),
	"monumentales": ("monumental",),
	"monumentalisable": ("monumentalisable",),
	"monumentaliste": ("monumentaliste",),
	"mooniste": ("mooniste",),
	"moquable": ("moquable",),
	"moquée": ("moquer",),
	"moquées": ("moquer",),
	"moqué": ("moquer",),
	"moqués": ("moquer",),
	"moquettée": ("moquetter",),
	"moquettées": ("moquetter",),
	"moquetté": ("moquetter",),
	"moquettés": ("moquetter",),
	"moqueuse": ("moqueur",),
	"moqueuses": ("moqueur",),
	"morainique": ("morainique",),
	"morales": ("moral",),
	"moralisantes": ("moralisant",),
	"moralisatrice": ("moralisateur",),
	"moralisatrices": ("moralisateur",),
	"moralisée": ("moraliser",),
	"moralisées": ("moraliser",),
	"moralisé": ("moraliser",),
	"moralisés": ("moraliser",),
	"moraliste": ("moraliste",),
	"moratoire": ("moratoire",),
	"morave": ("morave",),
	"morbide": ("morbide",),
	"morbifique": ("morbifique",),
	"morbigène": ("morbigène",),
	"morbilleuse": ("morbilleux",),
	"morbilleuses": ("morbilleux",),
	"morbilliforme": ("morbilliforme",),
	"morbus": ("morbus",),
	"morcelable": ("morcelable",),
	"morcelée": ("morceler",),
	"morcelées": ("morceler",),
	"morcelé": ("morceler",),
	"morcelés": ("morceler",),
	"mordancée": ("mordancer",),
	"mordancées": ("mordancer",),
	"mordancé": ("mordancer",),
	"mordancés": ("mordancer",),
	"mordantes": ("mordant",),
	"mordeuse": ("mordeur",),
	"mordeuses": ("mordeur",),
	"mordillée": ("mordiller",),
	"mordillées": ("mordiller",),
	"mordillé": ("mordiller",),
	"mordillés": ("mordiller",),
	"mordorantes": ("mordorant",),
	"mordorées": ("mordoré",),
	"mordorisée": ("mordoriser",),
	"mordorisées": ("mordoriser",),
	"mordorisé": ("mordoriser",),
	"mordorisés": ("mordoriser",),
	"mordue": ("mordre",),
	"mordues": ("mordre",),
	"mordu": ("mordre",),
	"mordus": ("mordre",),
	"moreaux": ("moreau",),
	"morelle": ("moreau",),
	"morelles": ("moreau",),
	"more": ("more",),
	"moresque": ("moresque",),
	"morflée": ("morfler",),
	"morflées": ("morfler",),
	"morflé": ("morfler",),
	"morflés": ("morfler",),
	"morganatique": ("morganatique",),
	"morguée": ("morguer",),
	"morguées": ("morguer",),
	"morgué": ("morguer",),
	"morgués": ("morguer",),
	"morigénée": ("morigéner",),
	"morigénées": ("morigéner",),
	"morigéné": ("morigéner",),
	"morigénés": ("morigéner",),
	"morisque": ("morisque",),
	"mornées": ("morné",),
	"morne": ("morne",),
	"morose": ("morose",),
	"morphéique": ("morphéique",),
	"morphématique": ("morphématique",),
	"morphémique": ("morphémique",),
	"morphe": ("morphe",),
	"morphinées": ("morphiné",),
	"morphinique": ("morphinique",),
	"morphinomane": ("morphinomane",),
	"morphinomimétique": ("morphinomimétique",),
	"morphochronologique": ("morphochronologique",),
	"morphoclimatique": ("morphoclimatique",),
	"morpho-éco-éthologique": ("morpho-éco-éthologique",),
	"morphogène": ("morphogène",),
	"morphogénétique": ("morphogénétique",),
	"morphogénique": ("morphogénique",),
	"morphologique": ("morphologique",),
	"morphologisée": ("morphologiser",),
	"morphologisées": ("morphologiser",),
	"morphologisé": ("morphologiser",),
	"morphologisés": ("morphologiser",),
	"morphométrique": ("morphométrique",),
	"morphonologique": ("morphonologique",),
	"morphophonologique": ("morphophonologique",),
	"morphopsychologique": ("morphopsychologique",),
	"morphoscopique": ("morphoscopique",),
	"morphosémantique": ("morphosémantique",),
	"morphostructurales": ("morphostructural",),
	"morpho-syntaxique": ("morpho-syntaxique",),
	"morphosyntaxique": ("morphosyntaxique",),
	"morphotectonique": ("morphotectonique",),
	"morse": ("morse",),
	"mortaillable": ("mortaillable",),
	"mortaisée": ("mortaiser",),
	"mortaisées": ("mortaiser",),
	"mortaisé": ("mortaiser",),
	"mortaisés": ("mortaiser",),
	"mortelle": ("mortel",),
	"mortelles": ("mortel",),
	"mortes": ("mort",),
	"mortifère": ("mortifère",),
	"mortifiantes": ("mortifiant",),
	"mortifiée": ("mortifier",),
	"mortifiées": ("mortifier",),
	"mortifié": ("mortifier",),
	"mortifiés": ("mortifier",),
	"mort-nées": ("mort-né",),
	"mortuaire": ("mortuaire",),
	"morutière": ("morutier",),
	"morutières": ("morutier",),
	"morvandeaux": ("morvandeau",),
	"morvandelle": ("morvandeau",),
	"morvandelles": ("morvandeau",),
	"morveuse": ("morveux",),
	"morveuses": ("morveux",),
	"mosaïquées": ("mosaïqué",),
	"mosaïque": ("mosaïque",),
	"moscoutaire": ("moscoutaire",),
	"moscovite": ("moscovite",),
	"mossies": ("mossi",),
	"motionnaire": ("motionnaire",),
	"motionnée": ("motionner",),
	"motionnées": ("motionner",),
	"motionné": ("motionner",),
	"motionnés": ("motionner",),
	"motivable": ("motivable",),
	"motivantes": ("motivant",),
	"motivationnelle": ("motivationnel",),
	"motivationnelles": ("motivationnel",),
	"motivée": ("motiver",),
	"motivées": ("motiver",),
	"motivé": ("motiver",),
	"motivés": ("motiver",),
	"motocyclable": ("motocyclable",),
	"motocycliste": ("motocycliste",),
	"motonautique": ("motonautique",),
	"motorisée": ("motoriser",),
	"motorisées": ("motoriser",),
	"motorisé": ("motoriser",),
	"motorisés": ("motoriser",),
	"motoventilatrice": ("motoventilateur",),
	"motoventilatrices": ("motoventilateur",),
	"motrice": ("moteur",),
	"motrices": ("moteur",),
	"mouchardée": ("moucharder",),
	"mouchardées": ("moucharder",),
	"mouchardé": ("moucharder",),
	"mouchardés": ("moucharder",),
	"mouchée": ("moucher",),
	"mouchées": ("moucher",),
	"mouché": ("moucher",),
	"moucheronnée": ("moucheronner",),
	"moucheronnées": ("moucheronner",),
	"moucheronné": ("moucheronner",),
	"moucheronnés": ("moucheronner",),
	"mouchés": ("moucher",),
	"mouchetée": ("moucheter",),
	"mouchetées": ("moucheter",),
	"moucheté": ("moucheter",),
	"mouchetés": ("moucheter",),
	"moufetée": ("moufeter",),
	"moufetées": ("moufeter",),
	"moufeté": ("moufeter",),
	"moufetés": ("moufeter",),
	"mouftée": ("moufter",),
	"mouftées": ("moufter",),
	"moufté": ("moufter",),
	"mouftés": ("moufter",),
	"mouillable": ("mouillable",),
	"mouillée": ("mouiller",),
	"mouillées": ("mouiller",),
	"mouillé": ("mouiller",),
	"mouillés": ("mouiller",),
	"mouilleuse": ("mouilleux",),
	"mouilleuses": ("mouilleux",),
	"moulable": ("moulable",),
	"moulantes": ("moulant",),
	"moulée": ("mouler",),
	"moulées": ("mouler",),
	"moulé": ("mouler",),
	"moulés": ("mouler",),
	"moulinée": ("mouliner",),
	"moulinées": ("mouliner",),
	"mouliné": ("mouliner",),
	"moulinés": ("mouliner",),
	"moulue": ("moudre",),
	"moulues": ("moudre",),
	"moulu": ("moudre",),
	"moulurée": ("moulurer",),
	"moulurées": ("moulurer",),
	"mouluré": ("moulurer",),
	"moulurés": ("moulurer",),
	"moulus": ("moudre",),
	"mouride": ("mouride",),
	"mourmanes": ("mourman",),
	"moussantes": ("moussant",),
	"mousseaux": ("mousseau",),
	"mousse": ("mousse",),
	"mousseuse": ("mousseux",),
	"mousseuses": ("mousseux",),
	"moussonique": ("moussonique",),
	"moussues": ("moussu",),
	"moustérienne": ("moustérien",),
	"moustériennes": ("moustérien",),
	"moustiérienne": ("moustiérien",),
	"moustiériennes": ("moustiérien",),
	"moutarde": ("moutarde",),
	"moutonnantes": ("moutonnant",),
	"moutonnée": ("moutonner",),
	"moutonnées": ("moutonner",),
	"moutonne": ("mouton",),
	"moutonné": ("moutonner",),
	"moutonnes": ("mouton",),
	"moutonnés": ("moutonner",),
	"moutonneuse": ("moutonneux",),
	"moutonneuses": ("moutonneux",),
	"moutonnière": ("moutonnier",),
	"moutonnières": ("moutonnier",),
	"mouvantes": ("mouvant",),
	"mouvementée": ("mouvementer",),
	"mouvementées": ("mouvementer",),
	"mouvementé": ("mouvementer",),
	"mouvementés": ("mouvementer",),
	"moyenâgeuse": ("moyenâgeux",),
	"moyenâgeuses": ("moyenâgeux",),
	"moyennée": ("moyenner",),
	"moyennées": ("moyenner",),
	"moyenne": ("moyen",),
	"moyenné": ("moyenner",),
	"moyennes": ("moyen",),
	"moyennés": ("moyenner",),
	"moyen-orientales": ("moyen-oriental",),
	"moyeuse": ("moyeuse",),
	"mozabite": ("mozabite",),
	"mozambicaines": ("mozambicain",),
	"mozarabe": ("mozarabe",),
	"mozartienne": ("mozartien",),
	"mozartiennes": ("mozartien",),
	"muable": ("muable",),
	"mucilagineuse": ("mucilagineux",),
	"mucilagineuses": ("mucilagineux",),
	"mucique": ("mucique",),
	"mucoïde": ("mucoïde",),
	"mucolytique": ("mucolytique",),
	"mucomembraneuse": ("mucomembraneux",),
	"mucomembraneuses": ("mucomembraneux",),
	"muconique": ("muconique",),
	"mucopolysaccharidique": ("mucopolysaccharidique",),
	"mudéjare": ("mudéjare",),
	"muée": ("muer",),
	"muées": ("muer",),
	"mûe": ("mouvoir",),
	"mue": ("mue",),
	"mué": ("muer",),
	"mûes": ("mouvoir",),
	"mués": ("muer",),
	"muette": ("muet",),
	"muettes": ("muet",),
	"mufle": ("mufle",),
	"mugie": ("mugir",),
	"mugies": ("mugir",),
	"mugi": ("mugir",),
	"mugis": ("mugir",),
	"mugissantes": ("mugissant",),
	"mulassière": ("mulassier",),
	"mulassières": ("mulassier",),
	"mulâtre": ("mulâtre",),
	"mulâtresse": ("mulâtre",),
	"mulâtresses": ("mulâtre",),
	"muletière": ("muletier",),
	"muletières": ("muletier",),
	"mullérienne": ("mullérien",),
	"mullériennes": ("mullérien",),
	"multibande": ("multibande",),
	"multibranche": ("multibranche",),
	"multibroche": ("multibroche",),
	"multicâble": ("multicâble",),
	"multicarte": ("multicarte",),
	"multicaule": ("multicaule",),
	"multicellulaire": ("multicellulaire",),
	"multicentrique": ("multicentrique",),
	"multichute": ("multichute",),
	"multicolore": ("multicolore",),
	"multicompartimentales": ("multicompartimental",),
	"multiconductrice": ("multiconducteur",),
	"multiconductrices": ("multiconducteur",),
	"multiconfessionnelle": ("multiconfessionnel",),
	"multiconfessionnelles": ("multiconfessionnel",),
	"multicoque": ("multicoque",),
	"multicouche": ("multicouche",),
	"multicritère": ("multicritère",),
	"multiculturelle": ("multiculturel",),
	"multiculturelles": ("multiculturel",),
	"multicylindre": ("multicylindre",),
	"multidépartementales": ("multidépartemental",),
	"multidimensionnelle": ("multidimensionnel",),
	"multidimensionnelles": ("multidimensionnel",),
	"multidirectionnelle": ("multidirectionnel",),
	"multidirectionnelles": ("multidirectionnel",),
	"multidisciplinaire": ("multidisciplinaire",),
	"multidivisionnelle": ("multidivisionnel",),
	"multidivisionnelles": ("multidivisionnel",),
	"multiethnique": ("multiethnique",),
	"multifactorielle": ("multifactoriel",),
	"multifactorielles": ("multifactoriel",),
	"multifenêtre": ("multifenêtre",),
	"multifide": ("multifide",),
	"multifilaire": ("multifilaire",),
	"multiflore": ("multiflore",),
	"multifocales": ("multifocal",),
	"multifoliolées": ("multifoliolé",),
	"multifonctionnelle": ("multifonctionnel",),
	"multifonctionnelles": ("multifonctionnel",),
	"multifonctions": ("multifonctions",),
	"multiforme": ("multiforme",),
	"multifruits": ("multifruits",),
	"multigénique": ("multigénique",),
	"multigeste": ("multigeste",),
	"multigrade": ("multigrade",),
	"multigraphiée": ("multigraphier",),
	"multigraphiées": ("multigraphier",),
	"multigraphié": ("multigraphier",),
	"multigraphiés": ("multigraphier",),
	"multilatérales": ("multilatéral",),
	"multilatéralisée": ("multilatéraliser",),
	"multilatéralisées": ("multilatéraliser",),
	"multilatéralisé": ("multilatéraliser",),
	"multilatéralisés": ("multilatéraliser",),
	"multilinéaire": ("multilinéaire",),
	"multilingue": ("multilingue",),
	"multiloculaire": ("multiloculaire",),
	"multimédiatique": ("multimédiatique",),
	"multimédiatisée": ("multimédiatiser",),
	"multimédiatisées": ("multimédiatiser",),
	"multimédiatisé": ("multimédiatiser",),
	"multimédiatisés": ("multimédiatiser",),
	"multiméthode": ("multiméthode",),
	"multimilliardaire": ("multimilliardaire",),
	"multimillionnaire": ("multimillionnaire",),
	"multimodales": ("multimodal",),
	"multimode": ("multimode",),
	"multinationales": ("multinational",),
	"multinationalisée": ("multinationaliser",),
	"multinationalisées": ("multinationaliser",),
	"multinationalisé": ("multinationaliser",),
	"multinationalisés": ("multinationaliser",),
	"multinodulaire": ("multinodulaire",),
	"multinomiales": ("multinomial",),
	"multinorme": ("multinorme",),
	"multioculaire": ("multioculaire",),
	"multipare": ("multipare",),
	"multipas": ("multipas",),
	"multipasse": ("multipasse",),
	"multiphasique": ("multiphasique",),
	"multiphotonique": ("multiphotonique",),
	"multiplace": ("multiplace",),
	"multiple": ("multiple",),
	"multiplexée": ("multiplexer",),
	"multiplexées": ("multiplexer",),
	"multiplexé": ("multiplexer",),
	"multiplexés": ("multiplexer",),
	"multipliable": ("multipliable",),
	"multiplicative": ("multiplicatif",),
	"multiplicatives": ("multiplicatif",),
	"multiplicatrice": ("multiplicateur",),
	"multiplicatrices": ("multiplicateur",),
	"multipliée": ("multiplier",),
	"multipliées": ("multiplier",),
	"multiplié": ("multiplier",),
	"multipliés": ("multiplier",),
	"multipolaire": ("multipolaire",),
	"multipolarisée": ("multipolariser",),
	"multipolarisées": ("multipolariser",),
	"multipolarisé": ("multipolariser",),
	"multipolarisés": ("multipolariser",),
	"multiposte": ("multiposte",),
	"multiprise": ("multiprise",),
	"multiproduits": ("multiproduits",),
	"multiprotocole": ("multiprotocole",),
	"multiraciales": ("multiracial",),
	"multirisque": ("multirisque",),
	"multirôle": ("multirôle",),
	"multisalles": ("multisalles",),
	"multisectorielle": ("multisectoriel",),
	"multisectorielles": ("multisectoriel",),
	"multiséculaire": ("multiséculaire",),
	"multisource": ("multisource",),
	"multispectrales": ("multispectral",),
	"multitâche": ("multitâche",),
	"multitube": ("multitube",),
	"multitubulaire": ("multitubulaire",),
	"multi-utilisatrice": ("multi-utilisateur",),
	"multivoie": ("multivoie",),
	"multizone": ("multizone",),
	"mû": ("mouvoir",),
	"munichoises": ("munichois",),
	"munichois": ("munichois",),
	"municipales": ("municipal",),
	"municipalisée": ("municipaliser",),
	"municipalisées": ("municipaliser",),
	"municipalisé": ("municipaliser",),
	"municipalisés": ("municipaliser",),
	"munie": ("munir",),
	"munies": ("munir",),
	"munificentes": ("munificent",),
	"muni": ("munir",),
	"munis": ("munir",),
	"muonique": ("muonique",),
	"muqueuse": ("muqueux",),
	"muqueuses": ("muqueux",),
	"murales": ("mural",),
	"muraliste": ("muraliste",),
	"murcienne": ("murcien",),
	"murciennes": ("murcien",),
	"murée": ("murer",),
	"murées": ("murer",),
	"muré": ("murer",),
	"mûres": ("mûr",),
	"murés": ("murer",),
	"muriatique": ("muriatique",),
	"mûrie": ("mûrir",),
	"mûries": ("mûrir",),
	"muriforme": ("muriforme",),
	"mûriforme": ("mûriforme",),
	"mûri": ("mûrir",),
	"muriquées": ("muriqué",),
	"mûris": ("mûrir",),
	"murmurantes": ("murmurant",),
	"murmurée": ("murmurer",),
	"murmurées": ("murmurer",),
	"murmuré": ("murmurer",),
	"murmurés": ("murmurer",),
	"musagète": ("musagète",),
	"muscade": ("muscade",),
	"muscarinienne": ("muscarinien",),
	"muscariniennes": ("muscarinien",),
	"muscarinique": ("muscarinique",),
	"muscinales": ("muscinal",),
	"musclée": ("muscler",),
	"musclées": ("muscler",),
	"musclé": ("muscler",),
	"musclés": ("muscler",),
	"musculaire": ("musculaire",),
	"musculeuse": ("musculeux",),
	"musculeuses": ("musculeux",),
	"musculo-cutanées": ("musculo-cutané",),
	"musculo-membraneuses": ("musculo-membraneux",),
	"musculo-tendineuses": ("musculo-tendineux",),
	"muséales": ("muséal",),
	"muséifiée": ("muséifier",),
	"muséifiées": ("muséifier",),
	"muséifié": ("muséifier",),
	"muséifiés": ("muséifier",),
	"muselée": ("museler",),
	"muselées": ("museler",),
	"muselé": ("museler",),
	"muselés": ("museler",),
	"muséographique": ("muséographique",),
	"muséologique": ("muséologique",),
	"musette": ("musette",),
	"musicales": ("musical",),
	"musicaliste": ("musicaliste",),
	"musicienne": ("musicien",),
	"musiciennes": ("musicien",),
	"musicographique": ("musicographique",),
	"musicologique": ("musicologique",),
	"musiquée": ("musiquer",),
	"musiquées": ("musiquer",),
	"musiqué": ("musiquer",),
	"musiqués": ("musiquer",),
	"mûs": ("mouvoir",),
	"musquée": ("musquer",),
	"musquées": ("musquer",),
	"musqué": ("musquer",),
	"musqués": ("musquer",),
	"mussée": ("musser",),
	"mussées": ("musser",),
	"mussé": ("musser",),
	"mussés": ("musser",),
	"mussive": ("mussif",),
	"mussives": ("mussif",),
	"mussolinienne": ("mussolinien",),
	"mussoliniennes": ("mussolinien",),
	"musulmanes": ("musulman",),
	"mutable": ("mutable",),
	"mutagène": ("mutagène",),
	"mutantes": ("mutant",),
	"mutationnelle": ("mutationnel",),
	"mutationnelles": ("mutationnel",),
	"mutationniste": ("mutationniste",),
	"mutazilite": ("mutazilite",),
	"mutée": ("muter",),
	"mutées": ("muter",),
	"muté": ("muter",),
	"mutés": ("muter",),
	"mutilantes": ("mutilant",),
	"mutilatrice": ("mutilateur",),
	"mutilatrices": ("mutilateur",),
	"mutilée": ("mutiler",),
	"mutilées": ("mutiler",),
	"mutilé": ("mutiler",),
	"mutilés": ("mutiler",),
	"mutique": ("mutique",),
	"mutualisée": ("mutualiser",),
	"mutualisées": ("mutualiser",),
	"mutualisé": ("mutualiser",),
	"mutualisés": ("mutualiser",),
	"mutualiste": ("mutualiste",),
	"mutuelle": ("mutuel",),
	"mutuelles": ("mutuel",),
	"mutuelliste": ("mutuelliste",),
	"mutulaire": ("mutulaire",),
	"myalgique": ("myalgique",),
	"myasthénique": ("myasthénique",),
	"mycélienne": ("mycélien",),
	"mycéliennes": ("mycélien",),
	"mycénienne": ("mycénien",),
	"mycéniennes": ("mycénien",),
	"mycétophage": ("mycétophage",),
	"mycétophile": ("mycétophile",),
	"mycobactérienne": ("mycobactérien",),
	"mycobactériennes": ("mycobactérien",),
	"mycodermique": ("mycodermique",),
	"mycologique": ("mycologique",),
	"mycophage": ("mycophage",),
	"mycoplasmique": ("mycoplasmique",),
	"mycorhizatrice": ("mycorhizateur",),
	"mycorhizatrices": ("mycorhizateur",),
	"mycorhizienne": ("mycorhizien",),
	"mycorhiziennes": ("mycorhizien",),
	"mycosique": ("mycosique",),
	"mycostatique": ("mycostatique",),
	"mycotique": ("mycotique",),
	"mydriatique": ("mydriatique",),
	"myélencéphalique": ("myélencéphalique",),
	"myélinique": ("myélinique",),
	"myélinisée": ("myéliniser",),
	"myélinisées": ("myéliniser",),
	"myélinisé": ("myéliniser",),
	"myélinisés": ("myéliniser",),
	"myéloblastique": ("myéloblastique",),
	"myélocytaire": ("myélocytaire",),
	"myélodysplasique": ("myélodysplasique",),
	"myélogène": ("myélogène",),
	"myéloïde": ("myéloïde",),
	"myélomonocytaire": ("myélomonocytaire",),
	"myélopathique": ("myélopathique",),
	"myélophtisique": ("myélophtisique",),
	"myéloproliférative": ("myéloprolifératif",),
	"myéloprolifératives": ("myéloprolifératif",),
	"myélotoxique": ("myélotoxique",),
	"myélotrope": ("myélotrope",),
	"myentérique": ("myentérique",),
	"mylonisée": ("myloniser",),
	"mylonisées": ("myloniser",),
	"mylonisé": ("myloniser",),
	"mylonisés": ("myloniser",),
	"mylonitique": ("mylonitique",),
	"mylonitisée": ("mylonitiser",),
	"mylonitisées": ("mylonitiser",),
	"mylonitisé": ("mylonitiser",),
	"mylonitisés": ("mylonitiser",),
	"myoblastique": ("myoblastique",),
	"myocardique": ("myocardique",),
	"myoclonique": ("myoclonique",),
	"myodystonique": ("myodystonique",),
	"myoélectrique": ("myoélectrique",),
	"myoépithéliales": ("myoépithélial",),
	"myogène": ("myogène",),
	"myoglobinurique": ("myoglobinurique",),
	"myographique": ("myographique",),
	"myoïde": ("myoïde",),
	"myologique": ("myologique",),
	"myolytique": ("myolytique",),
	"myopathe": ("myopathe",),
	"myopathique": ("myopathique",),
	"myope": ("myope",),
	"myopique": ("myopique",),
	"myorésolutive": ("myorésolutif",),
	"myorésolutives": ("myorésolutif",),
	"myotatique": ("myotatique",),
	"myotique": ("myotique",),
	"myotonique": ("myotonique",),
	"myotubulaire": ("myotubulaire",),
	"myriamétrique": ("myriamétrique",),
	"myricique": ("myricique",),
	"myristique": ("myristique",),
	"myrmécologique": ("myrmécologique",),
	"myrmécophage": ("myrmécophage",),
	"myrmécophile": ("myrmécophile",),
	"myrmékitique": ("myrmékitique",),
	"myronique": ("myronique",),
	"myrtiforme": ("myrtiforme",),
	"mystagogique": ("mystagogique",),
	"mystère": ("mystère",),
	"mystérieuse": ("mystérieux",),
	"mystérieuses": ("mystérieux",),
	"mysticisée": ("mysticiser",),
	"mysticisées": ("mysticiser",),
	"mysticisé": ("mysticiser",),
	"mysticisés": ("mysticiser",),
	"mystifiable": ("mystifiable",),
	"mystificatrice": ("mystificateur",),
	"mystificatrices": ("mystificateur",),
	"mystifiée": ("mystifier",),
	"mystifiées": ("mystifier",),
	"mystifié": ("mystifier",),
	"mystifiés": ("mystifier",),
	"mystique": ("mystique",),
	"mythifiée": ("mythifier",),
	"mythifiées": ("mythifier",),
	"mythifié": ("mythifier",),
	"mythifiés": ("mythifier",),
	"mythique": ("mythique",),
	"mythographique": ("mythographique",),
	"mythologique": ("mythologique",),
	"mythomane": ("mythomane",),
	"mythomaniaque": ("mythomaniaque",),
	"mytilicole": ("mytilicole",),
	"myxoedémateuse": ("myxoedémateux",),
	"myxoedémateuses": ("myxoedémateux",),
	"mzabite": ("mzabite",),
	"nabatéenne": ("nabatéen",),
	"nabatéennes": ("nabatéen",),
	"nacrée": ("nacrer",),
	"nacrées": ("nacrer",),
	"nacré": ("nacrer",),
	"nacrés": ("nacrer",),
	"nacrière": ("nacrier",),
	"nacrières": ("nacrier",),
	"nadirales": ("nadiral",),
	"naeviforme": ("naeviforme",),
	"naevique": ("naevique",),
	"naevocellulaire": ("naevocellulaire",),
	"nagée": ("nager",),
	"nagées": ("nager",),
	"nagé": ("nager",),
	"nagés": ("nager",),
	"nageuse": ("nageur",),
	"nageuses": ("nageur",),
	"naines": ("nain",),
	"naissantes": ("naissant",),
	"naïve": ("naïf",),
	"naïves": ("naïf",),
	"nalidixique": ("nalidixique",),
	"namibianisée": ("namibianiser",),
	"namibianisées": ("namibianiser",),
	"namibianisé": ("namibianiser",),
	"namibianisés": ("namibianiser",),
	"namibienne": ("namibien",),
	"namibiennes": ("namibien",),
	"namurienne": ("namurien",),
	"namuriennes": ("namurien",),
	"nancéienne": ("nancéien",),
	"nancéiennes": ("nancéien",),
	"nanifiée": ("nanifier",),
	"nanifiées": ("nanifier",),
	"nanifié": ("nanifier",),
	"nanifiés": ("nanifier",),
	"nanisée": ("naniser",),
	"nanisées": ("naniser",),
	"nanisé": ("naniser",),
	"nanisés": ("naniser",),
	"nanocéphale": ("nanocéphale",),
	"nanocorme": ("nanocorme",),
	"nanoélectronique": ("nanoélectronique",),
	"nanomèle": ("nanomèle",),
	"nanométrique": ("nanométrique",),
	"nanosome": ("nanosome",),
	"nantaises": ("nantais",),
	"nantais": ("nantais",),
	"nanties": ("nanti",),
	"napalmée": ("napalmer",),
	"napalmées": ("napalmer",),
	"napalmé": ("napalmer",),
	"napalmés": ("napalmer",),
	"napalmisée": ("napalmiser",),
	"napalmisées": ("napalmiser",),
	"napalmisé": ("napalmiser",),
	"napalmisés": ("napalmiser",),
	"naphtalènesulfonique": ("naphtalènesulfonique",),
	"naphtalénique": ("naphtalénique",),
	"naphtalique": ("naphtalique",),
	"naphténique": ("naphténique",),
	"naphtionique": ("naphtionique",),
	"naphtoïque": ("naphtoïque",),
	"naphtolcarboxylique": ("naphtolcarboxylique",),
	"naphtoxyacétique": ("naphtoxyacétique",),
	"naphtylique": ("naphtylique",),
	"napoléonienne": ("napoléonien",),
	"napoléoniennes": ("napoléonien",),
	"nappée": ("napper",),
	"nappées": ("napper",),
	"nappé": ("napper",),
	"nappés": ("napper",),
	"narcissique": ("narcissique",),
	"narcoleptique": ("narcoleptique",),
	"narcomane": ("narcomane",),
	"narcotique": ("narcotique",),
	"narcotisée": ("narcotiser",),
	"narcotisées": ("narcotiser",),
	"narcotisé": ("narcotiser",),
	"narcotisés": ("narcotiser",),
	"narguée": ("narguer",),
	"narguées": ("narguer",),
	"nargué": ("narguer",),
	"nargués": ("narguer",),
	"narquoises": ("narquois",),
	"narquois": ("narquois",),
	"narrative": ("narratif",),
	"narratives": ("narratif",),
	"narrativisée": ("narrativiser",),
	"narrativisées": ("narrativiser",),
	"narrativisé": ("narrativiser",),
	"narrativisés": ("narrativiser",),
	"narrée": ("narrer",),
	"narrées": ("narrer",),
	"narré": ("narrer",),
	"narrés": ("narrer",),
	"nasales": ("nasal",),
	"nasalisée": ("nasaliser",),
	"nasalisées": ("nasaliser",),
	"nasalisé": ("nasaliser",),
	"nasalisés": ("nasaliser",),
	"nase": ("nase",),
	"nasillardes": ("nasillard",),
	"nasillée": ("nasiller",),
	"nasillées": ("nasiller",),
	"nasillé": ("nasiller",),
	"nasillés": ("nasiller",),
	"nasogastrique": ("nasogastrique",),
	"nasolabiales": ("nasolabial",),
	"nasopharyngienne": ("nasopharyngien",),
	"nasopharyngiennes": ("nasopharyngien",),
	"nassérienne": ("nassérien",),
	"nassériennes": ("nassérien",),
	"natales": ("natal",),
	"nataliste": ("nataliste",),
	"natatoire": ("natatoire",),
	"natiforme": ("natiforme",),
	"nationales": ("national",),
	"nationalisable": ("nationalisable",),
	"nationalisatrice": ("nationalisateur",),
	"nationalisatrices": ("nationalisateur",),
	"nationalisée": ("nationaliser",),
	"nationalisées": ("nationaliser",),
	"nationalisé": ("nationaliser",),
	"nationalisés": ("nationaliser",),
	"nationaliste": ("nationaliste",),
	"nationalitaire": ("nationalitaire",),
	"national-socialiste": ("national-socialiste",),
	"native": ("natif",),
	"natives": ("natif",),
	"nativiste": ("nativiste",),
	"natolocales": ("natolocal",),
	"natrique": ("natrique",),
	"natriurétique": ("natriurétique",),
	"nattée": ("natter",),
	"nattées": ("natter",),
	"natté": ("natter",),
	"nattés": ("natter",),
	"naturalisée": ("naturaliser",),
	"naturalisées": ("naturaliser",),
	"naturalisé": ("naturaliser",),
	"naturalisés": ("naturaliser",),
	"naturaliste": ("naturaliste",),
	"naturante": ("naturante",),
	"naturées": ("naturé",),
	"naturelle": ("naturel",),
	"naturelles": ("naturel",),
	"nature": ("nature",),
	"naturiste": ("naturiste",),
	"naupathique": ("naupathique",),
	"naupliiforme": ("naupliiforme",),
	"nauséabondes": ("nauséabond",),
	"nauséeuse": ("nauséeux",),
	"nauséeuses": ("nauséeux",),
	"nautique": ("nautique",),
	"navales": ("naval",),
	"navalisée": ("navaliser",),
	"navalisées": ("navaliser",),
	"navalisé": ("navaliser",),
	"navalisés": ("navaliser",),
	"navarraises": ("navarrais",),
	"navarrais": ("navarrais",),
	"naviculaire": ("naviculaire",),
	"navigable": ("navigable",),
	"navigationnelle": ("navigationnel",),
	"navigationnelles": ("navigationnel",),
	"navigatrice": ("navigateur",),
	"navigatrices": ("navigateur",),
	"navrantes": ("navrant",),
	"navrée": ("navrer",),
	"navrées": ("navrer",),
	"navré": ("navrer",),
	"navrés": ("navrer",),
	"naxalite": ("naxalite",),
	"nazaréenne": ("nazaréen",),
	"nazaréennes": ("nazaréen",),
	"naze": ("naze",),
	"nazies": ("nazi",),
	"nazifiée": ("nazifier",),
	"nazifiées": ("nazifier",),
	"nazifié": ("nazifier",),
	"nazifiés": ("nazifier",),
	"néandertalienne": ("néandertalien",),
	"néandertaliennes": ("néandertalien",),
	"néandertaloïde": ("néandertaloïde",),
	"néanthropienne": ("néanthropien",),
	"néanthropiennes": ("néanthropien",),
	"néantisée": ("néantiser",),
	"néantisées": ("néantiser",),
	"néantisé": ("néantiser",),
	"néantisés": ("néantiser",),
	"nébulaire": ("nébulaire",),
	"nébuleuse": ("nébuleux",),
	"nébuleuses": ("nébuleux",),
	"nébulisée": ("nébuliser",),
	"nébulisées": ("nébuliser",),
	"nébulisé": ("nébuliser",),
	"nébulisés": ("nébuliser",),
	"nécessaire": ("nécessaire",),
	"nécessitée": ("nécessiter",),
	"nécessitées": ("nécessiter",),
	"nécessité": ("nécessiter",),
	"nécessités": ("nécessiter",),
	"nécessiteuse": ("nécessiteux",),
	"nécessiteuses": ("nécessiteux",),
	"nécrobiotique": ("nécrobiotique",),
	"nécrologique": ("nécrologique",),
	"nécrophage": ("nécrophage",),
	"nécrophile": ("nécrophile",),
	"nécrophilique": ("nécrophilique",),
	"nécrophobe": ("nécrophobe",),
	"nécrophobique": ("nécrophobique",),
	"nécropsique": ("nécropsique",),
	"nécrosée": ("nécroser",),
	"nécrosées": ("nécroser",),
	"nécrosé": ("nécroser",),
	"nécrosés": ("nécroser",),
	"nécrosique": ("nécrosique",),
	"nécrotico-inflammatoire": ("nécrotico-inflammatoire",),
	"nécrotique": ("nécrotique",),
	"nectarifère": ("nectarifère",),
	"néerlandaises": ("néerlandais",),
	"néerlandais": ("néerlandais",),
	"néerlandophone": ("néerlandophone",),
	"néfaste": ("néfaste",),
	"négationniste": ("négationniste",),
	"négativée": ("négativer",),
	"négativées": ("négativer",),
	"négative": ("négatif",),
	"négativé": ("négativer",),
	"négatives": ("négatif",),
	"négativés": ("négativer",),
	"négativisée": ("négativiser",),
	"négativisées": ("négativiser",),
	"négativisé": ("négativiser",),
	"négativisés": ("négativiser",),
	"négativiste": ("négativiste",),
	"négatrice": ("négateur",),
	"négatrices": ("négateur",),
	"négligeable": ("négligeable",),
	"négligée": ("négliger",),
	"négligées": ("négliger",),
	"négligé": ("négliger",),
	"négligentes": ("négligent",),
	"négligés": ("négliger",),
	"négociable": ("négociable",),
	"négociatrice": ("négociateur",),
	"négociatrices": ("négociateur",),
	"négociée": ("négocier",),
	"négociées": ("négocier",),
	"négocié": ("négocier",),
	"négociés": ("négocier",),
	"nègre": ("nègre",),
	"négrière": ("négrier",),
	"négrières": ("négrier",),
	"négrifiée": ("négrifier",),
	"négrifiées": ("négrifier",),
	"négrifié": ("négrifier",),
	"négrifiés": ("négrifier",),
	"négroïde": ("négroïde",),
	"néguentropique": ("néguentropique",),
	"neigeuse": ("neigeux",),
	"neigeuses": ("neigeux",),
	"neisserienne": ("neisserien",),
	"neisseriennes": ("neisserien",),
	"nématicide": ("nématicide",),
	"nématique": ("nématique",),
	"nématoblastique": ("nématoblastique",),
	"néméenne": ("néméen",),
	"néméennes": ("néméen",),
	"néoantique": ("néoantique",),
	"néoattique": ("néoattique",),
	"néo-babylonien": ("néobabylonien",),
	"néo-calédonienne": ("néo-calédonien",),
	"néo-canadien": ("néocanadien",),
	"néo-capitaliste": ("néo-capitaliste",),
	"néocapitaliste": ("néocapitaliste",),
	"néocatholique": ("néocatholique",),
	"néo-celtique": ("néoceltique",),
	"néoceltique": ("néoceltique",),
	"néo-chrétienne": ("néochrétien",),
	"néoclassique": ("néoclassique",),
	"néocoloniales": ("néocolonial",),
	"néo-colonialiste": ("néocolonialiste",),
	"néocolonialiste": ("néocolonialiste",),
	"néocomienne": ("néocomien",),
	"néocomiennes": ("néocomien",),
	"néoconfucianiste": ("néoconfucianiste",),
	"néocore": ("néocore",),
	"néocorticales": ("néocortical",),
	"néo-criticiste": ("néocriticiste",),
	"néo-dadaïste": ("néodadaïste",),
	"néodadaïste": ("néodadaïste",),
	"néodarwinienne": ("néodarwinien",),
	"néodarwiniennes": ("néodarwinien",),
	"néodarwiniste": ("néodarwiniste",),
	"néo-fasciste": ("néofasciste",),
	"néofasciste": ("néofasciste",),
	"néofolklorique": ("néofolklorique",),
	"néogène": ("néogène",),
	"néognathe": ("néognathe",),
	"néo-gothique": ("néogothique",),
	"néogothique": ("néogothique",),
	"néogrammairienne": ("néogrammairien",),
	"néogrammairiennes": ("néogrammairien",),
	"néogrecque": ("néogrec",),
	"néo-grecques": ("néogrec",),
	"néogrecques": ("néogrec",),
	"néo-guinéennes": ("néo-guinéen",),
	"néo-hébridais": ("néo-hébridais",),
	"néo-hégélienne": ("néohégélien",),
	"néohégélienne": ("néohégélien",),
	"néohégéliennes": ("néohégélien",),
	"néo-hittite": ("néohittite",),
	"néo-impressionniste": ("néo-impressionniste",),
	"néo-indienne": ("néo-indien",),
	"néokantienne": ("néokantien",),
	"néo-kantien": ("néokantien",),
	"néokantiennes": ("néokantien",),
	"néo-keynésienne": ("néokeynésien",),
	"néo-keynésien": ("néokeynésien",),
	"néo-lamarckienne": ("néolamarckien",),
	"néolamarckienne": ("néolamarckien",),
	"néolamarckiennes": ("néolamarckien",),
	"néo-libérales": ("néolibéral",),
	"néolibérales": ("néolibéral",),
	"néo-libéral": ("néolibéral",),
	"néolithique": ("néolithique",),
	"néolithisée": ("néolithiser",),
	"néolithisées": ("néolithiser",),
	"néolithisé": ("néolithiser",),
	"néolithisés": ("néolithiser",),
	"néo-locale": ("néolocal",),
	"néolocales": ("néolocal",),
	"néologique": ("néologique",),
	"néo-malthusienne": ("néomalthusien",),
	"néomalthusienne": ("néomalthusien",),
	"néomalthusiennes": ("néomalthusien",),
	"néo-manichéen": ("néomanichéen",),
	"néomaoïste": ("néomaoïste",),
	"néomercantiliste": ("néomercantiliste",),
	"néonatales": ("néonatal",),
	"néonatalogique": ("néonatalogique",),
	"néo-nazie": ("néonazi",),
	"néo-nazies": ("néonazi",),
	"néonazies": ("néonazi",),
	"néo-nazi": ("néonazi",),
	"néopentylique": ("néopentylique",),
	"néophobique": ("néophobique",),
	"néophyte": ("néophyte",),
	"néoplasique": ("néoplasique",),
	"néoplastique": ("néoplastique",),
	"néo-platonicienne": ("néoplatonicien",),
	"néoplatonicienne": ("néoplatonicien",),
	"néo-platonicien": ("néoplatonicien",),
	"néoplatoniciennes": ("néoplatonicien",),
	"néopositiviste": ("néopositiviste",),
	"néoprimitiviste": ("néoprimitiviste",),
	"néoprotectionniste": ("néoprotectionniste",),
	"néo-provencales": ("néoprovencal",),
	"néoptère": ("néoptère",),
	"néoptile": ("néoptile",),
	"néopythagoricienne": ("néopythagoricien",),
	"néo-pythagoriciennes": ("néopythagoricien",),
	"néopythagoriciennes": ("néopythagoricien",),
	"néo-réaliste": ("néoréaliste",),
	"néoréaliste": ("néoréaliste",),
	"néo-romantique": ("néoromantique",),
	"néoromantique": ("néoromantique",),
	"néorurales": ("néorural",),
	"néostalinienne": ("néostalinien",),
	"néostaliniennes": ("néostalinien",),
	"néoténique": ("néoténique",),
	"néotestamentaire": ("néotestamentaire",),
	"néothomiste": ("néothomiste",),
	"néototalitaire": ("néototalitaire",),
	"néotropicales": ("néotropical",),
	"néovitaliste": ("néovitaliste",),
	"néo-zélandaises": ("néo-zélandais",),
	"néozélandaises": ("néozélandais",),
	"néo-zélandais": ("néo-zélandais",),
	"néozélandais": ("néozélandais",),
	"néozoïque": ("néozoïque",),
	"népalaises": ("népalais",),
	"népalais": ("népalais",),
	"népérienne": ("népérien",),
	"népériennes": ("népérien",),
	"néphélinique": ("néphélinique",),
	"néphrectomisée": ("néphrectomiser",),
	"néphrectomisées": ("néphrectomiser",),
	"néphrectomisé": ("néphrectomiser",),
	"néphrectomisés": ("néphrectomiser",),
	"néphrétique": ("néphrétique",),
	"néphridique": ("néphridique",),
	"néphrogène": ("néphrogène",),
	"néphrologique": ("néphrologique",),
	"néphropathique": ("néphropathique",),
	"néphrosclérotique": ("néphrosclérotique",),
	"néphrostomisée": ("néphrostomiser",),
	"néphrostomisées": ("néphrostomiser",),
	"néphrostomisé": ("néphrostomiser",),
	"néphrostomisés": ("néphrostomiser",),
	"néphrotique": ("néphrotique",),
	"néphrotomisée": ("néphrotomiser",),
	"néphrotomisées": ("néphrotomiser",),
	"néphrotomisé": ("néphrotomiser",),
	"néphrotomisés": ("néphrotomiser",),
	"néphrotoxique": ("néphrotoxique",),
	"neptuniste": ("neptuniste",),
	"néritique": ("néritique",),
	"néronienne": ("néronien",),
	"néroniennes": ("néronien",),
	"nervales": ("nerval",),
	"nervalienne": ("nervalien",),
	"nervaliennes": ("nervalien",),
	"nerveuse": ("nerveux",),
	"nerveuses": ("nerveux",),
	"nerviées": ("nervié",),
	"nervomotrice": ("nervomoteur",),
	"nervomotrices": ("nervomoteur",),
	"nervurée": ("nervurer",),
	"nervurées": ("nervurer",),
	"nervuré": ("nervurer",),
	"nervurés": ("nervurer",),
	"nestorienne": ("nestorien",),
	"nestoriennes": ("nestorien",),
	"nette": ("net",),
	"nettes": ("net",),
	"nettoyable": ("nettoyable",),
	"nettoyée": ("nettoyer",),
	"nettoyées": ("nettoyer",),
	"nettoyé": ("nettoyer",),
	"nettoyés": ("nettoyer",),
	"nettoyeuse": ("nettoyeur",),
	"nettoyeuses": ("nettoyeur",),
	"neumatique": ("neumatique",),
	"neurales": ("neural",),
	"neuraminique": ("neuraminique",),
	"neurasthénique": ("neurasthénique",),
	"neuritique": ("neuritique",),
	"neuro-analeptique": ("neuro-analeptique",),
	"neuro-anatomique": ("neuroanatomique",),
	"neuroanémique": ("neuroanémique",),
	"neurobiochimique": ("neurobiochimique",),
	"neurobiologique": ("neurobiologique",),
	"neurochimique": ("neurochimique",),
	"neurochirurgicales": ("neurochirurgical",),
	"neuro-cognitive": ("neuro-cognitif",),
	"neuro-cognitives": ("neuro-cognitif",),
	"neurocytologique": ("neurocytologique",),
	"neurodégénérative": ("neurodégénératif",),
	"neurodégénératives": ("neurodégénératif",),
	"neurodysleptique": ("neurodysleptique",),
	"neurodysraphique": ("neurodysraphique",),
	"neuroectodermique": ("neuroectodermique",),
	"neuroendocrinienne": ("neuroendocrinien",),
	"neuroendocriniennes": ("neuroendocrinien",),
	"neuro-endocrinien": ("neuroendocrinien",),
	"neuroéthologique": ("neuroéthologique",),
	"neurofibrillaire": ("neurofibrillaire",),
	"neurofibromateuse": ("neurofibromateux",),
	"neurofibromateuses": ("neurofibromateux",),
	"neurogène": ("neurogène",),
	"neurogénique": ("neurogénique",),
	"neurohistologique": ("neurohistologique",),
	"neurohormonales": ("neurohormonal",),
	"neurohumorales": ("neurohumoral",),
	"neuro-humoral": ("neurohumoral",),
	"neuroleptique": ("neuroleptique",),
	"neuroleptisée": ("neuroleptiser",),
	"neuroleptisées": ("neuroleptiser",),
	"neuroleptisé": ("neuroleptiser",),
	"neuroleptisés": ("neuroleptiser",),
	"neurolinguistique": ("neurolinguistique",),
	"neurologique": ("neurologique",),
	"neurolytique": ("neurolytique",),
	"neuromimétique": ("neuromimétique",),
	"neuromusculaire": ("neuromusculaire",),
	"neuronales": ("neuronal",),
	"neuronique": ("neuronique",),
	"neuropathique": ("neuropathique",),
	"neuropathologique": ("neuropathologique",),
	"neuropeptidique": ("neuropeptidique",),
	"neuropharmacologique": ("neuropharmacologique",),
	"neurophylactique": ("neurophylactique",),
	"neurophysiologique": ("neurophysiologique",),
	"neuroplégique": ("neuroplégique",),
	"neuropsychatrique": ("neuropsychatrique",),
	"neuropsychiatrique": ("neuropsychiatrique",),
	"neuropsychique": ("neuropsychique",),
	"neuropsychogène": ("neuropsychogène",),
	"neuropsychologique": ("neuropsychologique",),
	"neuropsychométrique": ("neuropsychométrique",),
	"neuropsychosensorielle": ("neuropsychosensoriel",),
	"neuropsychosensorielles": ("neuropsychosensoriel",),
	"neuroradiologique": ("neuroradiologique",),
	"neuroréceptrice": ("neurorécepteur",),
	"neuroréceptrices": ("neurorécepteur",),
	"neurosécrétoire": ("neurosécrétoire",),
	"neurosécrétrice": ("neurosécréteur",),
	"neurosécrétrices": ("neurosécréteur",),
	"neurosensorielle": ("neurosensoriel",),
	"neurosensorielles": ("neurosensoriel",),
	"neurotachycardique": ("neurotachycardique",),
	"neurotendineuse": ("neurotendineux",),
	"neurotendineuses": ("neurotendineux",),
	"neurotisée": ("neurotiser",),
	"neurotisées": ("neurotiser",),
	"neurotisé": ("neurotiser",),
	"neurotisés": ("neurotiser",),
	"neurotoninergique": ("neurotoninergique",),
	"neurotonique": ("neurotonique",),
	"neurotoxique": ("neurotoxique",),
	"neurotrope": ("neurotrope",),
	"neurotrophique": ("neurotrophique",),
	"neurotropique": ("neurotropique",),
	"neurovasculaire": ("neurovasculaire",),
	"neuro-végétative": ("neurovégétatif",),
	"neurovégétative": ("neurovégétatif",),
	"neurovégétatives": ("neurovégétatif",),
	"neuro-viscéral": ("neuroviscéral",),
	"neustrienne": ("neustrien",),
	"neustriennes": ("neustrien",),
	"neutralisable": ("neutralisable",),
	"neutralisée": ("neutraliser",),
	"neutralisées": ("neutraliser",),
	"neutralisé": ("neutraliser",),
	"neutralisés": ("neutraliser",),
	"neutraliste": ("neutraliste",),
	"neutre": ("neutre",),
	"neutrinique": ("neutrinique",),
	"neutronique": ("neutronique",),
	"neutropénique": ("neutropénique",),
	"neutrophile": ("neutrophile",),
	"neuve": ("neuf",),
	"neuves": ("neuf",),
	"neuvième": ("neuvième",),
	"neuvienne": ("neuvien",),
	"neuviennes": ("neuvien",),
	"névralgique": ("névralgique",),
	"névraxitique": ("névraxitique",),
	"névritique": ("névritique",),
	"névrobalistique": ("névrobalistique",),
	"névrogliales": ("névroglial",),
	"névroglique": ("névroglique",),
	"névropathe": ("névropathe",),
	"névropathique": ("névropathique",),
	"névroptère": ("névroptère",),
	"névrosée": ("névroser",),
	"névrosées": ("névroser",),
	"névrosé": ("névroser",),
	"névrosés": ("névroser",),
	"névrosthénique": ("névrosthénique",),
	"névrotique": ("névrotique",),
	"newtonienne": ("newtonien",),
	"newtoniennes": ("newtonien",),
	"new-yorkaises": ("new-yorkais",),
	"new-yorkais": ("new-yorkais",),
	"niable": ("niable",),
	"niagaresque": ("niagaresque",),
	"niaisée": ("niaiser",),
	"niaisées": ("niaiser",),
	"niaisé": ("niaiser",),
	"niaises": ("niais",),
	"niaisés": ("niaiser",),
	"niaiseuse": ("niaiseux",),
	"niaiseuses": ("niaiseux",),
	"niais": ("niais",),
	"nicaraguaises": ("nicaraguais",),
	"nicaraguais": ("nicaraguais",),
	"nicaraguayenne": ("nicaraguayen",),
	"nicaraguayennes": ("nicaraguayen",),
	"nichée": ("nicher",),
	"nichées": ("nicher",),
	"niché": ("nicher",),
	"nichés": ("nicher",),
	"nicheuse": ("nicheur",),
	"nicheuses": ("nicheur",),
	"nickelées": ("nickelé",),
	"nickélifère": ("nickélifère",),
	"nickélique": ("nickélique",),
	"nicobaraises": ("nicobarais",),
	"nicobarais": ("nicobarais",),
	"niçoises": ("niçois",),
	"niçois": ("niçois",),
	"nicotinique": ("nicotinique",),
	"nicotinisée": ("nicotiniser",),
	"nicotinisées": ("nicotiniser",),
	"nicotinisé": ("nicotiniser",),
	"nicotinisés": ("nicotiniser",),
	"nicotique": ("nicotique",),
	"nicotisée": ("nicotiser",),
	"nicotisées": ("nicotiser",),
	"nicotisé": ("nicotiser",),
	"nicotisés": ("nicotiser",),
	"nidamentaire": ("nidamentaire",),
	"nidicole": ("nidicole",),
	"nidificatrice": ("nidificateur",),
	"nidificatrices": ("nidificateur",),
	"nidifuge": ("nidifuge",),
	"nidoreuse": ("nidoreux",),
	"nidoreuses": ("nidoreux",),
	"nidorienne": ("nidorien",),
	"nidoriennes": ("nidorien",),
	"niée": ("nier",),
	"niées": ("nier",),
	"niellée": ("nieller",),
	"niellées": ("nieller",),
	"niellé": ("nieller",),
	"niellés": ("nieller",),
	"n-ième": ("n-ième",),
	"nième": ("nième",),
	"nié": ("nier",),
	"niés": ("nier",),
	"nietzschéenne": ("nietzschéen",),
	"nietzschéennes": ("nietzschéen",),
	"niflumique": ("niflumique",),
	"nigaudes": ("nigaud",),
	"nigérianes": ("nigérian",),
	"nigérienne": ("nigérien",),
	"nigériennes": ("nigérien",),
	"nigéro-congolais": ("nigéro-congolais",),
	"nigrique": ("nigrique",),
	"nigritique": ("nigritique",),
	"nihiliste": ("nihiliste",),
	"nilotique": ("nilotique",),
	"nimbée": ("nimber",),
	"nimbées": ("nimber",),
	"nimbé": ("nimber",),
	"nimbés": ("nimber",),
	"nîmoises": ("nîmois",),
	"nîmois": ("nîmois",),
	"niobique": ("niobique",),
	"niortaises": ("niortais",),
	"niortais": ("niortais",),
	"nippée": ("nipper",),
	"nippées": ("nipper",),
	"nippé": ("nipper",),
	"nippés": ("nipper",),
	"nippones": ("nippon",),
	"nipponne": ("nippon",),
	"nipponnes": ("nippon",),
	"niquedouille": ("niquedouille",),
	"niquée": ("niquer",),
	"niquées": ("niquer",),
	"niqué": ("niquer",),
	"niqués": ("niquer",),
	"nirvanesque": ("nirvanesque",),
	"nitratée": ("nitrater",),
	"nitratées": ("nitrater",),
	"nitraté": ("nitrater",),
	"nitratés": ("nitrater",),
	"nitrées": ("nitré",),
	"nitreuse": ("nitreux",),
	"nitreuses": ("nitreux",),
	"nitrificatrice": ("nitrificateur",),
	"nitrificatrices": ("nitrificateur",),
	"nitrifiée": ("nitrifier",),
	"nitrifiées": ("nitrifier",),
	"nitrifié": ("nitrifier",),
	"nitrifiés": ("nitrifier",),
	"nitrilotriacétique": ("nitrilotriacétique",),
	"nitrique": ("nitrique",),
	"nitrobenzoïque": ("nitrobenzoïque",),
	"nitrocellulosique": ("nitrocellulosique",),
	"nitromolybdique": ("nitromolybdique",),
	"nitronique": ("nitronique",),
	"nitrophile": ("nitrophile",),
	"nitrosulfonique": ("nitrosulfonique",),
	"nitrurée": ("nitrurer",),
	"nitrurées": ("nitrurer",),
	"nitruré": ("nitrurer",),
	"nitrurés": ("nitrurer",),
	"nivales": ("nival",),
	"nivéales": ("nivéal",),
	"nivelée": ("niveler",),
	"nivelées": ("niveler",),
	"nivelé": ("niveler",),
	"nivelés": ("niveler",),
	"niveleuse": ("niveleur",),
	"niveleuses": ("niveleur",),
	"nivernaises": ("nivernais",),
	"nivernais": ("nivernais",),
	"nivoglaciaire": ("nivoglaciaire",),
	"nivométrique": ("nivométrique",),
	"nivo-pluviales": ("nivo-pluvial",),
	"nivopluviales": ("nivopluvial",),
	"nivo-pluvial": ("nivopluvial",),
	"nobélisable": ("nobélisable",),
	"nobelisée": ("nobeliser",),
	"nobélisée": ("nobéliser",),
	"nobelisées": ("nobeliser",),
	"nobélisées": ("nobéliser",),
	"nobelisé": ("nobeliser",),
	"nobélisé": ("nobéliser",),
	"nobelisés": ("nobeliser",),
	"nobélisés": ("nobéliser",),
	"nobiliaire": ("nobiliaire",),
	"noble": ("noble",),
	"noceuse": ("noceur",),
	"noceuses": ("noceur",),
	"nociceptive": ("nociceptif",),
	"nociceptives": ("nociceptif",),
	"nocive": ("nocif",),
	"nocives": ("nocif",),
	"noctambule": ("noctambule",),
	"noctiluque": ("noctiluque",),
	"nocturne": ("nocturne",),
	"nodales": ("nodal",),
	"nodulaire": ("nodulaire",),
	"noduleuse": ("noduleux",),
	"noduleuses": ("noduleux",),
	"noématique": ("noématique",),
	"noétique": ("noétique",),
	"noirâtre": ("noirâtre",),
	"noircie": ("noircir",),
	"noircies": ("noircir",),
	"noirci": ("noircir",),
	"noircis": ("noircir",),
	"noires": ("noir",),
	"noisette": ("noisette",),
	"nolisée": ("noliser",),
	"nolisées": ("noliser",),
	"nolisé": ("noliser",),
	"nolisés": ("noliser",),
	"nomade": ("nomade",),
	"nomadique": ("nomadique",),
	"nomadisée": ("nomadiser",),
	"nomadisées": ("nomadiser",),
	"nomadisé": ("nomadiser",),
	"nomadisés": ("nomadiser",),
	"nombrable": ("nombrable",),
	"nombrée": ("nombrer",),
	"nombrées": ("nombrer",),
	"nombré": ("nombrer",),
	"nombrés": ("nombrer",),
	"nombreuse": ("nombreux",),
	"nombreuses": ("nombreux",),
	"nombriliste": ("nombriliste",),
	"nomenclatrice": ("nomenclateur",),
	"nomenclatrices": ("nomenclateur",),
	"nomenklaturiste": ("nomenklaturiste",),
	"nominable": ("nominable",),
	"nominales": ("nominal",),
	"nominalisable": ("nominalisable",),
	"nominalisée": ("nominaliser",),
	"nominalisées": ("nominaliser",),
	"nominalisé": ("nominaliser",),
	"nominalisés": ("nominaliser",),
	"nominaliste": ("nominaliste",),
	"nominative": ("nominatif",),
	"nominatives": ("nominatif",),
	"nommée": ("nommer",),
	"nommées": ("nommer",),
	"nommé": ("nommer",),
	"nommés": ("nommer",),
	"nomographique": ("nomographique",),
	"nomologique": ("nomologique",),
	"nonagénaire": ("nonagénaire",),
	"nonagésime": ("nonagésime",),
	"nonalignées": ("nonaligné",),
	"non-animées": ("non-animé",),
	"nonanoïque": ("nonanoïque",),
	"nonantième": ("nonantième",),
	"non-comptable": ("non-comptable",),
	"non-conformiste": ("non-conformiste",),
	"non-croyantes": ("non-croyant",),
	"non-dense": ("non-dense",),
	"non-directives": ("non-directif",),
	"non-émotive": ("non-émotif",),
	"non-engagées": ("non-engagé",),
	"nonengagées": ("nonengagé",),
	"non-figurative": ("non-figuratif",),
	"non-initiées": ("non-initié",),
	"non-marchandes": ("non-marchand",),
	"non-nasales": ("non-nasal",),
	"non-officielles": ("non-officiel",),
	"nonpareille": ("nonpareil",),
	"nonpareilles": ("nonpareil",),
	"non-professionnelle": ("non-professionnel",),
	"non-réalisée": ("non-réaliser",),
	"non-réalisées": ("non-réaliser",),
	"non-réalisé": ("non-réaliser",),
	"non-réalisés": ("non-réaliser",),
	"non-résidentes": ("non-résident",),
	"non-salariées": ("non-salarié",),
	"non-spécialiste": ("non-spécialiste",),
	"non-syndiquées": ("non-syndiqué",),
	"nonuplée": ("nonupler",),
	"nonuplées": ("nonupler",),
	"nonuplé": ("nonupler",),
	"nonuplés": ("nonupler",),
	"non-utilisée": ("non-utiliser",),
	"non-utilisées": ("non-utiliser",),
	"non-utilisé": ("non-utiliser",),
	"non-utilisés": ("non-utiliser",),
	"non-violentes": ("non-violent",),
	"nonylique": ("nonylique",),
	"noologique": ("noologique",),
	"nootrope": ("nootrope",),
	"noradrénergique": ("noradrénergique",),
	"nord-américaines": ("nord-américain",),
	"nord-coréenne": ("nord-coréen",),
	"nord-coréennes": ("nord-coréen",),
	"nordie": ("nordir",),
	"nordies": ("nordir",),
	"nordi": ("nordir",),
	"nordique": ("nordique",),
	"nordis": ("nordir",),
	"nordiste": ("nordiste",),
	"normable": ("normable",),
	"normales": ("normal",),
	"normalisatrice": ("normalisateur",),
	"normalisatrices": ("normalisateur",),
	"normalisée": ("normaliser",),
	"normalisées": ("normaliser",),
	"normalisé": ("normaliser",),
	"normalisés": ("normaliser",),
	"normannienne": ("normannien",),
	"normanniennes": ("normannien",),
	"normative": ("normatif",),
	"normatives": ("normatif",),
	"normativiste": ("normativiste",),
	"normée": ("normer",),
	"normées": ("normer",),
	"normé": ("normer",),
	"normés": ("normer",),
	"normobare": ("normobare",),
	"normoblastique": ("normoblastique",),
	"normochrome": ("normochrome",),
	"normocytaire": ("normocytaire",),
	"normodrome": ("normodrome",),
	"normokaliémique": ("normokaliémique",),
	"normopondérales": ("normopondéral",),
	"normothymique": ("normothymique",),
	"normotope": ("normotope",),
	"normovolémique": ("normovolémique",),
	"norroises": ("norrois",),
	"norrois": ("norrois",),
	"norvégienne": ("norvégien",),
	"norvégiennes": ("norvégien",),
	"nosocomiales": ("nosocomial",),
	"nosographique": ("nosographique",),
	"nosologique": ("nosologique",),
	"nostalgique": ("nostalgique",),
	"notabilisée": ("notabiliser",),
	"notabilisées": ("notabiliser",),
	"notabilisé": ("notabiliser",),
	"notabilisés": ("notabiliser",),
	"notable": ("notable",),
	"notariales": ("notarial",),
	"notariées": ("notarié",),
	"notée": ("noter",),
	"notées": ("noter",),
	"notencéphale": ("notencéphale",),
	"noté": ("noter",),
	"notés": ("noter",),
	"notificative": ("notificatif",),
	"notificatives": ("notificatif",),
	"notificatrice": ("notificateur",),
	"notificatrices": ("notificateur",),
	"notifiée": ("notifier",),
	"notifiées": ("notifier",),
	"notifié": ("notifier",),
	"notifiés": ("notifier",),
	"notionnelle": ("notionnel",),
	"notionnelles": ("notionnel",),
	"notoire": ("notoire",),
	"nôtre": ("nôtre",),
	"nouée": ("nouer",),
	"nouées": ("nouer",),
	"noué": ("nouer",),
	"noués": ("nouer",),
	"noueuse": ("noueux",),
	"noueuses": ("noueux",),
	"nouménales": ("nouménal",),
	"nourricière": ("nourricier",),
	"nourricières": ("nourricier",),
	"nourrie": ("nourrir",),
	"nourries": ("nourrir",),
	"nourri": ("nourrir",),
	"nourris": ("nourrir",),
	"nourrissantes": ("nourrissant",),
	"nouveaux": ("nouveau",),
	"nouvelle": ("nouveau",),
	"nouvelles": ("nouveau",),
	"nouvel": ("nouveau",),
	"novatoire": ("novatoire",),
	"novatrice": ("novateur",),
	"novatrices": ("novateur",),
	"novée": ("nover",),
	"novées": ("nover",),
	"novellisée": ("novelliser",),
	"novellisées": ("novelliser",),
	"novellisé": ("novelliser",),
	"novellisés": ("novelliser",),
	"nové": ("nover",),
	"novés": ("nover",),
	"novice": ("novice",),
	"noxales": ("noxal",),
	"noyautée": ("noyauter",),
	"noyautées": ("noyauter",),
	"noyauté": ("noyauter",),
	"noyautés": ("noyauter",),
	"noyée": ("noyer",),
	"noyées": ("noyer",),
	"noyé": ("noyer",),
	"noyés": ("noyer",),
	"nuageuse": ("nuageux",),
	"nuageuses": ("nuageux",),
	"nuancée": ("nuancer",),
	"nuancées": ("nuancer",),
	"nuancé": ("nuancer",),
	"nuancés": ("nuancer",),
	"nubienne": ("nubien",),
	"nubiennes": ("nubien",),
	"nubile": ("nubile",),
	"nucales": ("nucal",),
	"nucellaire": ("nucellaire",),
	"nuchales": ("nuchal",),
	"nucifère": ("nucifère",),
	"nuciforme": ("nuciforme",),
	"nucléaire": ("nucléaire",),
	"nucléarisée": ("nucléariser",),
	"nucléarisées": ("nucléariser",),
	"nucléarisé": ("nucléariser",),
	"nucléarisés": ("nucléariser",),
	"nucléées": ("nucléé",),
	"nucléique": ("nucléique",),
	"nucléocytoplasmique": ("nucléocytoplasmique",),
	"nucléoélectrique": ("nucléoélectrique",),
	"nucléonique": ("nucléonique",),
	"nucléophile": ("nucléophile",),
	"nucléoplasmique": ("nucléoplasmique",),
	"nucléosidique": ("nucléosidique",),
	"nucléothermique": ("nucléothermique",),
	"nucléotidique": ("nucléotidique",),
	"nudiste": ("nudiste",),
	"nuée": ("nuer",),
	"nuées": ("nuer",),
	"nué": ("nuer",),
	"nues": ("nu",),
	"nués": ("nuer",),
	"nuisible": ("nuisible",),
	"nulle": ("nul",),
	"nulles": ("nul",),
	"nullifiée": ("nullifier",),
	"nullifiées": ("nullifier",),
	"nullifié": ("nullifier",),
	"nullifiés": ("nullifier",),
	"nullipare": ("nullipare",),
	"nullissime": ("nullissime",),
	"numéraire": ("numéraire",),
	"numérales": ("numéral",),
	"numérative": ("numératif",),
	"numératives": ("numératif",),
	"numératrice": ("numérateur",),
	"numératrices": ("numérateur",),
	"numérique": ("numérique",),
	"numérisée": ("numériser",),
	"numérisées": ("numériser",),
	"numérisé": ("numériser",),
	"numérisés": ("numériser",),
	"numérotée": ("numéroter",),
	"numérotées": ("numéroter",),
	"numéroté": ("numéroter",),
	"numérotés": ("numéroter",),
	"numéroteuse": ("numéroteur",),
	"numéroteuses": ("numéroteur",),
	"numide": ("numide",),
	"numidique": ("numidique",),
	"numineuse": ("numineux",),
	"numineuses": ("numineux",),
	"numismatique": ("numismatique",),
	"nummulaire": ("nummulaire",),
	"nummulitique": ("nummulitique",),
	"nuncupative": ("nuncupatif",),
	"nuncupatives": ("nuncupatif",),
	"nunuche": ("nunuche",),
	"nu-pieds": ("nu-pieds",),
	"nuptiales": ("nuptial",),
	"nuragique": ("nuragique",),
	"nu-tête": ("nu-tête",),
	"nutricielle": ("nutriciel",),
	"nutricielles": ("nutriciel",),
	"nutricière": ("nutricier",),
	"nutricières": ("nutricier",),
	"nutritionnelle": ("nutritionnel",),
	"nutritionnelles": ("nutritionnel",),
	"nutritive": ("nutritif",),
	"nutritives": ("nutritif",),
	"nyctalope": ("nyctalope",),
	"nyctalophobe": ("nyctalophobe",),
	"nyctalopique": ("nyctalopique",),
	"nycthémérales": ("nycthéméral",),
	"nymphales": ("nymphal",),
	"nymphomane": ("nymphomane",),
	"nymphomaniaque": ("nymphomaniaque",),
	"nystagmiforme": ("nystagmiforme",),
	"nystagmographique": ("nystagmographique",),
	"oasienne": ("oasien",),
	"oasiennes": ("oasien",),
	"oaxaquénienne": ("oaxaquénien",),
	"oaxaquéniennes": ("oaxaquénien",),
	"obconique": ("obconique",),
	"obcordées": ("obcordé",),
	"obédientielle": ("obédientiel",),
	"obédientielles": ("obédientiel",),
	"obéissantes": ("obéissant",),
	"obérée": ("obérer",),
	"obérées": ("obérer",),
	"obéré": ("obérer",),
	"obérés": ("obérer",),
	"obèse": ("obèse",),
	"obituaire": ("obituaire",),
	"objectable": ("objectable",),
	"objectales": ("objectal",),
	"objectée": ("objecter",),
	"objectées": ("objecter",),
	"objecté": ("objecter",),
	"objectés": ("objecter",),
	"objectivable": ("objectivable",),
	"objectivée": ("objectiver",),
	"objectivées": ("objectiver",),
	"objective": ("objectif",),
	"objectivé": ("objectiver",),
	"objectives": ("objectif",),
	"objectivés": ("objectiver",),
	"objectivisées": ("objectivisé",),
	"objectiviste": ("objectiviste",),
	"oblative": ("oblatif",),
	"oblatives": ("oblatif",),
	"obligataire": ("obligataire",),
	"obligationnelle": ("obligationnel",),
	"obligationnelles": ("obligationnel",),
	"obligative": ("obligatif",),
	"obligatives": ("obligatif",),
	"obligatoire": ("obligatoire",),
	"obligeantes": ("obligeant",),
	"obligée": ("obliger",),
	"obligées": ("obliger",),
	"obligé": ("obliger",),
	"obligés": ("obliger",),
	"oblique": ("oblique",),
	"oblitératrice": ("oblitérateur",),
	"oblitératrices": ("oblitérateur",),
	"oblitérée": ("oblitérer",),
	"oblitérées": ("oblitérer",),
	"oblitéré": ("oblitérer",),
	"oblitérés": ("oblitérer",),
	"oblongue": ("oblong",),
	"oblongues": ("oblong",),
	"obnubilée": ("obnubiler",),
	"obnubilées": ("obnubiler",),
	"obnubilé": ("obnubiler",),
	"obnubilés": ("obnubiler",),
	"obombrée": ("obombrer",),
	"obombrées": ("obombrer",),
	"obombré": ("obombrer",),
	"obombrés": ("obombrer",),
	"obovale": ("obovale",),
	"obovées": ("obové",),
	"obscène": ("obscène",),
	"obscurantiste": ("obscurantiste",),
	"obscurcie": ("obscurcir",),
	"obscurcies": ("obscurcir",),
	"obscurci": ("obscurcir",),
	"obscurcis": ("obscurcir",),
	"obscures": ("obscur",),
	"obsédantes": ("obsédant",),
	"obsédée": ("obséder",),
	"obsédées": ("obséder",),
	"obsédé": ("obséder",),
	"obsédés": ("obséder",),
	"obséquieuse": ("obséquieux",),
	"obséquieuses": ("obséquieux",),
	"observable": ("observable",),
	"observationnelle": ("observationnel",),
	"observationnelles": ("observationnel",),
	"observatrice": ("observateur",),
	"observatrices": ("observateur",),
	"observée": ("observer",),
	"observées": ("observer",),
	"observé": ("observer",),
	"observés": ("observer",),
	"obsessionnelle": ("obsessionnel",),
	"obsessionnelles": ("obsessionnel",),
	"obsessive": ("obsessif",),
	"obsidionales": ("obsidional",),
	"obsolescentes": ("obsolescent",),
	"obsolète": ("obsolète",),
	"obstétricales": ("obstétrical",),
	"obstétrique": ("obstétrique",),
	"obstinées": ("obstiné",),
	"obstructionnelle": ("obstructionnel",),
	"obstructionnelles": ("obstructionnel",),
	"obstructionniste": ("obstructionniste",),
	"obstructive": ("obstructif",),
	"obstructives": ("obstructif",),
	"obstruée": ("obstruer",),
	"obstruées": ("obstruer",),
	"obstrué": ("obstruer",),
	"obstrués": ("obstruer",),
	"obtenable": ("obtenable",),
	"obtentrice": ("obtenteur",),
	"obtentrices": ("obtenteur",),
	"obtenue": ("obtenir",),
	"obtenues": ("obtenir",),
	"obtenu": ("obtenir",),
	"obtenus": ("obtenir",),
	"obturable": ("obturable",),
	"obturatrice": ("obturateur",),
	"obturatrices": ("obturateur",),
	"obturée": ("obturer",),
	"obturées": ("obturer",),
	"obturé": ("obturer",),
	"obturés": ("obturer",),
	"obtusangle": ("obtusangle",),
	"obtuses": ("obtus",),
	"obtus": ("obtus",),
	"obvenue": ("obvenir",),
	"obvenues": ("obvenir",),
	"obvenu": ("obvenir",),
	"obvenus": ("obvenir",),
	"obvie": ("obvie",),
	"occamiste": ("occamiste",),
	"occase": ("occase",),
	"occasionnaliste": ("occasionnaliste",),
	"occasionnée": ("occasionner",),
	"occasionnées": ("occasionner",),
	"occasionnelle": ("occasionnel",),
	"occasionnelles": ("occasionnel",),
	"occasionné": ("occasionner",),
	"occasionnés": ("occasionner",),
	"occidentales": ("occidental",),
	"occidentalisée": ("occidentaliser",),
	"occidentalisées": ("occidentaliser",),
	"occidentalisé": ("occidentaliser",),
	"occidentalisés": ("occidentaliser",),
	"occidentaliste": ("occidentaliste",),
	"occipitales": ("occipital",),
	"occipito-frontales": ("occipito-frontal",),
	"occipito-pubiennes": ("occipito-pubien",),
	"occise": ("occire",),
	"occises": ("occis",),
	"occis": ("occis",),
	"occitanes": ("occitan",),
	"occitaniste": ("occitaniste",),
	"occlu": ("occlure",),
	"occlusales": ("occlusal",),
	"occluse": ("occlure",),
	"occluses": ("occlure",),
	"occlusive": ("occlusif",),
	"occlusives": ("occlusif",),
	"occlus": ("occlure",),
	"occultable": ("occultable",),
	"occultée": ("occulter",),
	"occultées": ("occulter",),
	"occulte": ("occulte",),
	"occulté": ("occulter",),
	"occultés": ("occulter",),
	"occultiste": ("occultiste",),
	"occupationnelle": ("occupationnel",),
	"occupationnelles": ("occupationnel",),
	"occupées": ("occupé",),
	"océane": ("océane",),
	"océanienne": ("océanien",),
	"océaniennes": ("océanien",),
	"océanique": ("océanique",),
	"océanisée": ("océaniser",),
	"océanisées": ("océaniser",),
	"océanisé": ("océaniser",),
	"océanisés": ("océaniser",),
	"océanographique": ("océanographique",),
	"océanologique": ("océanologique",),
	"ocrée": ("ocrer",),
	"ocrées": ("ocré",),
	"ocre": ("ocre",),
	"ocré": ("ocrer",),
	"ocrés": ("ocrer",),
	"ocreuse": ("ocreux",),
	"ocreuses": ("ocreux",),
	"octadécanoïque": ("octadécanoïque",),
	"octaèdre": ("octaèdre",),
	"octaédrique": ("octaédrique",),
	"octales": ("octal",),
	"octanoïque": ("octanoïque",),
	"octantième": ("octantième",),
	"octatomique": ("octatomique",),
	"octaviée": ("octavier",),
	"octaviées": ("octavier",),
	"octavié": ("octavier",),
	"octaviés": ("octavier",),
	"octogénaire": ("octogénaire",),
	"octogonales": ("octogonal",),
	"octogone": ("octogone",),
	"octopode": ("octopode",),
	"octostyle": ("octostyle",),
	"octosyllabe": ("octosyllabe",),
	"octosyllabique": ("octosyllabique",),
	"octroyée": ("octroyer",),
	"octroyées": ("octroyer",),
	"octroyé": ("octroyer",),
	"octroyés": ("octroyer",),
	"octuplée": ("octupler",),
	"octuplées": ("octupler",),
	"octuple": ("octuple",),
	"octuplé": ("octupler",),
	"octuplés": ("octupler",),
	"octylique": ("octylique",),
	"oculaire": ("oculaire",),
	"oculiste": ("oculiste",),
	"oculistique": ("oculistique",),
	"oculo-cardiaque": ("oculo-cardiaque",),
	"oculographique": ("oculographique",),
	"oculogyre": ("oculogyre",),
	"oculomotrice": ("oculomoteur",),
	"oculomotrices": ("oculomoteur",),
	"oculo-verbal": ("oculoverbal",),
	"ocytocique": ("ocytocique",),
	"oddienne": ("oddien",),
	"oddiennes": ("oddien",),
	"odieuse": ("odieux",),
	"odieuses": ("odieux",),
	"odométrique": ("odométrique",),
	"odontalgique": ("odontalgique",),
	"odontoblastique": ("odontoblastique",),
	"odontoïde": ("odontoïde",),
	"odontologique": ("odontologique",),
	"odontoplasique": ("odontoplasique",),
	"odontorragique": ("odontorragique",),
	"odontritrice": ("odontriteur",),
	"odontritrices": ("odontriteur",),
	"odorantes": ("odorant",),
	"odorative": ("odoratif",),
	"odoratives": ("odoratif",),
	"odorée": ("odorer",),
	"odorées": ("odorer",),
	"odoré": ("odorer",),
	"odorés": ("odorer",),
	"odoriférantes": ("odoriférant",),
	"odorisée": ("odoriser",),
	"odorisées": ("odoriser",),
	"odorisé": ("odoriser",),
	"odorisés": ("odoriser",),
	"oecologique": ("oecologique",),
	"oecuménique": ("oecuménique",),
	"oecuméniste": ("oecuméniste",),
	"oedémateuse": ("oedémateux",),
	"oedémateuses": ("oedémateux",),
	"oedipianisée": ("oedipianiser",),
	"oedipianisées": ("oedipianiser",),
	"oedipianisé": ("oedipianiser",),
	"oedipianisés": ("oedipianiser",),
	"oedipienne": ("oedipien",),
	"oedipiennes": ("oedipien",),
	"oedométrique": ("oedométrique",),
	"oeilletonnée": ("oeilletonner",),
	"oeilletonnées": ("oeilletonner",),
	"oeilletonné": ("oeilletonner",),
	"oeilletonnés": ("oeilletonner",),
	"oenanthique": ("oenanthique",),
	"oenanthylique": ("oenanthylique",),
	"oenolique": ("oenolique",),
	"oenologique": ("oenologique",),
	"oenométrique": ("oenométrique",),
	"oeso-gastro-duodénales": ("oeso-gastro-duodénal",),
	"oesophagienne": ("oesophagien",),
	"oesophagiennes": ("oesophagien",),
	"oesophagique": ("oesophagique",),
	"oestrales": ("oestral",),
	"oestrienne": ("oestrien",),
	"oestriennes": ("oestrien",),
	"oestrogène": ("oestrogène",),
	"oestrogénique": ("oestrogénique",),
	"oestro-progestative": ("oestro-progestatif",),
	"oestroprogestative": ("oestroprogestatif",),
	"oestro-progestatives": ("oestro-progestatif",),
	"oestroprogestatives": ("oestroprogestatif",),
	"offensantes": ("offensant",),
	"offensée": ("offenser",),
	"offensées": ("offenser",),
	"offensé": ("offenser",),
	"offensés": ("offenser",),
	"offensive": ("offensif",),
	"offensives": ("offensif",),
	"offerte": ("offrir",),
	"offertes": ("offrir",),
	"offert": ("offrir",),
	"offerts": ("offrir",),
	"officée": ("officer",),
	"officées": ("officer",),
	"officé": ("officer",),
	"officés": ("officer",),
	"officialisée": ("officialiser",),
	"officialisées": ("officialiser",),
	"officialisé": ("officialiser",),
	"officialisés": ("officialiser",),
	"officielle": ("officiel",),
	"officielles": ("officiel",),
	"officieuse": ("officieux",),
	"officieuses": ("officieux",),
	"officinales": ("officinal",),
	"offreuse": ("offreur",),
	"offreuses": ("offreur",),
	"off-shore": ("off-shore",),
	"offshore": ("offshore",),
	"offusquée": ("offusquer",),
	"offusquées": ("offusquer",),
	"offusqué": ("offusquer",),
	"offusqués": ("offusquer",),
	"ogamique": ("ogamique",),
	"oghamique": ("oghamique",),
	"ogivales": ("ogival",),
	"ogonies": ("ogoni",),
	"ohmique": ("ohmique",),
	"ointe": ("oindre",),
	"ointes": ("oindre",),
	"oint": ("oindre",),
	"oints": ("oindre",),
	"oiselée": ("oiseler",),
	"oiselées": ("oiseler",),
	"oiselé": ("oiseler",),
	"oiselés": ("oiseler",),
	"oiseuse": ("oiseux",),
	"oiseuses": ("oiseux",),
	"oisive": ("oisif",),
	"oisives": ("oisif",),
	"oléagineuse": ("oléagineux",),
	"oléagineuses": ("oléagineux",),
	"oléanolique": ("oléanolique",),
	"olécranienne": ("olécranien",),
	"olécrânienne": ("olécrânien",),
	"olécraniennes": ("olécranien",),
	"olécrâniennes": ("olécrânien",),
	"oléfinique": ("oléfinique",),
	"oléicole": ("oléicole",),
	"oléifère": ("oléifère",),
	"oléiforme": ("oléiforme",),
	"oléique": ("oléique",),
	"oléoabiétophtalique": ("oléoabiétophtalique",),
	"oléocalcaire": ("oléocalcaire",),
	"oléopneumatique": ("oléopneumatique",),
	"oléorésineuse": ("oléorésineux",),
	"oléorésineuses": ("oléorésineux",),
	"oléostéarique": ("oléostéarique",),
	"olfactive": ("olfactif",),
	"olfactives": ("olfactif",),
	"olfactogénitales": ("olfactogénital",),
	"oligarchique": ("oligarchique",),
	"oligiste": ("oligiste",),
	"oligoblastique": ("oligoblastique",),
	"oligocène": ("oligocène",),
	"oligochète": ("oligochète",),
	"oligoclonales": ("oligoclonal",),
	"oligodendrocytaire": ("oligodendrocytaire",),
	"oligodynamique": ("oligodynamique",),
	"oligohormonales": ("oligohormonal",),
	"oligomacronéphronique": ("oligomacronéphronique",),
	"oligomérisée": ("oligomériser",),
	"oligomérisées": ("oligomériser",),
	"oligomérisé": ("oligomériser",),
	"oligomérisés": ("oligomériser",),
	"oligométallique": ("oligométallique",),
	"oligomictique": ("oligomictique",),
	"oligophrène": ("oligophrène",),
	"oligopolisée": ("oligopoliser",),
	"oligopolisées": ("oligopoliser",),
	"oligopolisé": ("oligopoliser",),
	"oligopolisés": ("oligopoliser",),
	"oligopolistique": ("oligopolistique",),
	"oligosaccharidique": ("oligosaccharidique",),
	"oligurique": ("oligurique",),
	"olivaire": ("olivaire",),
	"olivâtre": ("olivâtre",),
	"olive": ("olive",),
	"ollaire": ("ollaire",),
	"olmèque": ("olmèque",),
	"olographe": ("olographe",),
	"olympienne": ("olympien",),
	"olympiennes": ("olympien",),
	"olympique": ("olympique",),
	"omanaises": ("omanais",),
	"omanais": ("omanais",),
	"omanisée": ("omaniser",),
	"omanisées": ("omaniser",),
	"omanisé": ("omaniser",),
	"omanisés": ("omaniser",),
	"ombellifère": ("ombellifère",),
	"ombelliforme": ("ombelliforme",),
	"ombilicales": ("ombilical",),
	"ombragée": ("ombrager",),
	"ombragées": ("ombrager",),
	"ombragé": ("ombrager",),
	"ombragés": ("ombrager",),
	"ombrageuse": ("ombrageux",),
	"ombrageuses": ("ombrageux",),
	"ombrée": ("ombrer",),
	"ombrées": ("ombrer",),
	"ombrellaire": ("ombrellaire",),
	"ombré": ("ombrer",),
	"ombrés": ("ombrer",),
	"ombreuse": ("ombreux",),
	"ombreuses": ("ombreux",),
	"ombrienne": ("ombrien",),
	"ombriennes": ("ombrien",),
	"ombrophile": ("ombrophile",),
	"ombrothermique": ("ombrothermique",),
	"omentales": ("omental",),
	"omise": ("omettre",),
	"omises": ("omis",),
	"omis": ("omettre",),
	"omissible": ("omissible",),
	"omnibus": ("omnibus",),
	"omnicolore": ("omnicolore",),
	"omnidirectionnelle": ("omnidirectionnel",),
	"omnidirectionnelles": ("omnidirectionnel",),
	"omnidirective": ("omnidirectif",),
	"omnidirectives": ("omnidirectif",),
	"omnipolaire": ("omnipolaire",),
	"omnipotentes": ("omnipotent",),
	"omnipraticienne": ("omnipraticien",),
	"omnipraticiennes": ("omnipraticien",),
	"omniprésentes": ("omniprésent",),
	"omniscientes": ("omniscient",),
	"omnisports": ("omnisports",),
	"omnivore": ("omnivore",),
	"omphalomésentérique": ("omphalomésentérique",),
	"omphalopage": ("omphalopage",),
	"onaniste": ("onaniste",),
	"onciales": ("oncial",),
	"oncogène": ("oncogène",),
	"oncologique": ("oncologique",),
	"oncostatique": ("oncostatique",),
	"oncosuppressive": ("oncosuppressif",),
	"oncosuppressives": ("oncosuppressif",),
	"oncotique": ("oncotique",),
	"onctueuse": ("onctueux",),
	"onctueuses": ("onctueux",),
	"ondoyantes": ("ondoyant",),
	"ondoyée": ("ondoyer",),
	"ondoyées": ("ondoyer",),
	"ondoyé": ("ondoyer",),
	"ondoyés": ("ondoyer",),
	"ondulantes": ("ondulant",),
	"ondulatoire": ("ondulatoire",),
	"ondulée": ("onduler",),
	"ondulées": ("onduler",),
	"ondulé": ("onduler",),
	"ondulés": ("onduler",),
	"onduleuse": ("onduleux",),
	"onduleuses": ("onduleux",),
	"onéreuse": ("onéreux",),
	"onéreuses": ("onéreux",),
	"onguiculées": ("onguiculé",),
	"onguiforme": ("onguiforme",),
	"onguligrade": ("onguligrade",),
	"onirique": ("onirique",),
	"onirocritique": ("onirocritique",),
	"onirogène": ("onirogène",),
	"oniroïde": ("oniroïde",),
	"onirologique": ("onirologique",),
	"oniromancienne": ("oniromancien",),
	"oniromanciennes": ("oniromancien",),
	"onkotique": ("onkotique",),
	"on-line": ("on-line",),
	"onomasiologique": ("onomasiologique",),
	"onomastique": ("onomastique",),
	"onomatopéique": ("onomatopéique",),
	"ontarienne": ("ontarien",),
	"ontariennes": ("ontarien",),
	"ontique": ("ontique",),
	"ontogénétique": ("ontogénétique",),
	"ontogénique": ("ontogénique",),
	"ontologique": ("ontologique",),
	"onusienne": ("onusien",),
	"onusiennes": ("onusien",),
	"onychogène": ("onychogène",),
	"onzième": ("onzième",),
	"oolithique": ("oolithique",),
	"oophage": ("oophage",),
	"opacifiée": ("opacifier",),
	"opacifiées": ("opacifier",),
	"opacifié": ("opacifier",),
	"opacifiés": ("opacifier",),
	"opale": ("opale",),
	"opalescentes": ("opalescent",),
	"opalines": ("opalin",),
	"opalisée": ("opaliser",),
	"opalisées": ("opaliser",),
	"opalisé": ("opaliser",),
	"opalisés": ("opaliser",),
	"opaque": ("opaque",),
	"opéable": ("opéable",),
	"opérable": ("opérable",),
	"opérantes": ("opérant",),
	"opérationnelle": ("opérationnel",),
	"opérationnelles": ("opérationnel",),
	"opérationniste": ("opérationniste",),
	"opératique": ("opératique",),
	"opérative": ("opératif",),
	"opératives": ("opératif",),
	"opératoire": ("opératoire",),
	"opératrice": ("opérateur",),
	"opératrices": ("opérateur",),
	"operculaire": ("operculaire",),
	"opérée": ("opérer",),
	"opérées": ("opérer",),
	"opéré": ("opérer",),
	"opérés": ("opérer",),
	"ophiasique": ("ophiasique",),
	"ophidienne": ("ophidien",),
	"ophidiennes": ("ophidien",),
	"ophiolitique": ("ophiolitique",),
	"ophiomorphique": ("ophiomorphique",),
	"ophitique": ("ophitique",),
	"ophryogène": ("ophryogène",),
	"ophtalmique": ("ophtalmique",),
	"ophtalmologique": ("ophtalmologique",),
	"ophtalmométrique": ("ophtalmométrique",),
	"ophtalmoscopique": ("ophtalmoscopique",),
	"opiacée": ("opiacer",),
	"opiacées": ("opiacer",),
	"opiacé": ("opiacer",),
	"opiacés": ("opiacer",),
	"opianique": ("opianique",),
	"opimes": ("opimes",),
	"opiniâtre": ("opiniâtre",),
	"opioïde": ("opioïde",),
	"opiomane": ("opiomane",),
	"opisthographe": ("opisthographe",),
	"opothérapique": ("opothérapique",),
	"opportunes": ("opportun",),
	"opportuniste": ("opportuniste",),
	"opposable": ("opposable",),
	"opposée": ("opposer",),
	"opposées": ("opposer",),
	"opposé": ("opposer",),
	"opposés": ("opposer",),
	"opposite": ("opposite",),
	"oppositionnelle": ("oppositionnel",),
	"oppositionnelles": ("oppositionnel",),
	"oppositive": ("oppositif",),
	"oppositives": ("oppositif",),
	"oppressantes": ("oppressant",),
	"oppressée": ("oppresser",),
	"oppressées": ("oppresser",),
	"oppressé": ("oppresser",),
	"oppressés": ("oppresser",),
	"oppressive": ("oppressif",),
	"oppressives": ("oppressif",),
	"opprimée": ("opprimer",),
	"opprimées": ("opprimer",),
	"opprimé": ("opprimer",),
	"opprimés": ("opprimer",),
	"opsonisée": ("opsoniser",),
	"opsonisées": ("opsoniser",),
	"opsonisé": ("opsoniser",),
	"opsonisés": ("opsoniser",),
	"optative": ("optatif",),
	"optatives": ("optatif",),
	"optimales": ("optimal",),
	"optimalisée": ("optimaliser",),
	"optimalisées": ("optimaliser",),
	"optimalisé": ("optimaliser",),
	"optimalisés": ("optimaliser",),
	"optimaliste": ("optimaliste",),
	"optima": ("optimum",),
	"optimisatrice": ("optimisateur",),
	"optimisatrices": ("optimisateur",),
	"optimisée": ("optimiser",),
	"optimisées": ("optimiser",),
	"optimisé": ("optimiser",),
	"optimisés": ("optimiser",),
	"optimiste": ("optimiste",),
	"optionnelle": ("optionnel",),
	"optionnelles": ("optionnel",),
	"optique": ("optique",),
	"optocinétique": ("optocinétique",),
	"optoélectronique": ("optoélectronique",),
	"optométrique": ("optométrique",),
	"optomotrice": ("optomoteur",),
	"optomotrices": ("optomoteur",),
	"opto-striées": ("opto-strié",),
	"opto-strié": ("optostrié",),
	"opulentes": ("opulent",),
	"oraculaire": ("oraculaire",),
	"orageuse": ("orageux",),
	"orageuses": ("orageux",),
	"orales": ("oral",),
	"oralisantes": ("oralisant",),
	"oralisée": ("oraliser",),
	"oralisées": ("oraliser",),
	"oralisé": ("oraliser",),
	"oralisés": ("oraliser",),
	"oranaises": ("oranais",),
	"oranais": ("oranais",),
	"orangées": ("orangé",),
	"orange": ("orange",),
	"orangiste": ("orangiste",),
	"oratoire": ("oratoire",),
	"oratorienne": ("oratorien",),
	"oratoriennes": ("oratorien",),
	"orbe": ("orbe",),
	"orbicole": ("orbicole",),
	"orbiculaire": ("orbiculaire",),
	"orbitaire": ("orbitaire",),
	"orbitalaire": ("orbitalaire",),
	"orbitales": ("orbital",),
	"orbitèle": ("orbitèle",),
	"orchestique": ("orchestique",),
	"orchestrales": ("orchestral",),
	"orchestrée": ("orchestrer",),
	"orchestrées": ("orchestrer",),
	"orchestré": ("orchestrer",),
	"orchestrés": ("orchestrer",),
	"orchestrique": ("orchestrique",),
	"ordinaire": ("ordinaire",),
	"ordinales": ("ordinal",),
	"ordonnable": ("ordonnable",),
	"ordonnancée": ("ordonnancer",),
	"ordonnancées": ("ordonnancer",),
	"ordonnancé": ("ordonnancer",),
	"ordonnancés": ("ordonnancer",),
	"ordonnée": ("ordonner",),
	"ordonnées": ("ordonner",),
	"ordonné": ("ordonner",),
	"ordonnés": ("ordonner",),
	"ordovicienne": ("ordovicien",),
	"ordoviciennes": ("ordovicien",),
	"ordurière": ("ordurier",),
	"ordurières": ("ordurier",),
	"orexigène": ("orexigène",),
	"orexique": ("orexique",),
	"organicienne": ("organicien",),
	"organiciennes": ("organicien",),
	"organicisée": ("organiciser",),
	"organicisées": ("organiciser",),
	"organicisé": ("organiciser",),
	"organicisés": ("organiciser",),
	"organiciste": ("organiciste",),
	"organifiée": ("organifier",),
	"organifiées": ("organifier",),
	"organifié": ("organifier",),
	"organifiés": ("organifier",),
	"organique": ("organique",),
	"organisable": ("organisable",),
	"organisationnelle": ("organisationnel",),
	"organisationnelles": ("organisationnel",),
	"organisatrice": ("organisateur",),
	"organisatrices": ("organisateur",),
	"organisée": ("organiser",),
	"organisées": ("organiser",),
	"organisé": ("organiser",),
	"organisés": ("organiser",),
	"organoaluminique": ("organoaluminique",),
	"organoarsenicales": ("organoarsenical",),
	"organocuivreuse": ("organocuivreux",),
	"organocuivreuses": ("organocuivreux",),
	"organocuprique": ("organocuprique",),
	"organodétritique": ("organodétritique",),
	"organodynamique": ("organodynamique",),
	"organoferrique": ("organoferrique",),
	"organogénétique": ("organogénétique",),
	"organoïde": ("organoïde",),
	"organoleptique": ("organoleptique",),
	"organologique": ("organologique",),
	"organomagnésienne": ("organomagnésien",),
	"organomagnésiennes": ("organomagnésien",),
	"organomercurique": ("organomercurique",),
	"organométallique": ("organométallique",),
	"organométalloïdique": ("organométalloïdique",),
	"organominérales": ("organominéral",),
	"organoplombique": ("organoplombique",),
	"organotrope": ("organotrope",),
	"organotypique": ("organotypique",),
	"organozincique": ("organozincique",),
	"organsinée": ("organsiner",),
	"organsinées": ("organsiner",),
	"organsiné": ("organsiner",),
	"organsinés": ("organsiner",),
	"orgasmique": ("orgasmique",),
	"orgastique": ("orgastique",),
	"orgiaque": ("orgiaque",),
	"orgiastique": ("orgiastique",),
	"orgueilleuse": ("orgueilleux",),
	"orgueilleuses": ("orgueilleux",),
	"orientable": ("orientable",),
	"orientales": ("oriental",),
	"orientalisée": ("orientaliser",),
	"orientalisées": ("orientaliser",),
	"orientalisé": ("orientaliser",),
	"orientalisés": ("orientaliser",),
	"orientaliste": ("orientaliste",),
	"orientée": ("orienter",),
	"orientées": ("orienter",),
	"orienté": ("orienter",),
	"orientés": ("orienter",),
	"orienteuse": ("orienteur",),
	"orienteuses": ("orienteur",),
	"orificielle": ("orificiel",),
	"orificielles": ("orificiel",),
	"origéniste": ("origéniste",),
	"originaire": ("originaire",),
	"originales": ("original",),
	"originelle": ("originel",),
	"originelles": ("originel",),
	"orléanaises": ("orléanais",),
	"orléanais": ("orléanais",),
	"orléaniste": ("orléaniste",),
	"ornée": ("orner",),
	"ornées": ("orner",),
	"ornemaniste": ("ornemaniste",),
	"ornementales": ("ornemental",),
	"ornementée": ("ornementer",),
	"ornementées": ("ornementer",),
	"ornementé": ("ornementer",),
	"ornementés": ("ornementer",),
	"orné": ("orner",),
	"ornés": ("orner",),
	"ornithologique": ("ornithologique",),
	"ornithophile": ("ornithophile",),
	"orogénique": ("orogénique",),
	"orographique": ("orographique",),
	"oro-hydrographique": ("oro-hydrographique",),
	"orométrique": ("orométrique",),
	"orophyte": ("orophyte",),
	"orotidylique": ("orotidylique",),
	"orotique": ("orotique",),
	"orotrachéales": ("orotrachéal",),
	"orphelines": ("orphelin",),
	"orphique": ("orphique",),
	"orthoacétique": ("orthoacétique",),
	"orthoarsénique": ("orthoarsénique",),
	"orthobasophile": ("orthobasophile",),
	"orthoborique": ("orthoborique",),
	"orthocarbonique": ("orthocarbonique",),
	"orthocentrique": ("orthocentrique",),
	"orthocéphale": ("orthocéphale",),
	"orthochromatique": ("orthochromatique",),
	"orthochrome": ("orthochrome",),
	"orthoclinales": ("orthoclinal",),
	"orthodontique": ("orthodontique",),
	"orthodoxe": ("orthodoxe",),
	"orthodromique": ("orthodromique",),
	"orthoépique": ("orthoépique",),
	"orthoformique": ("orthoformique",),
	"orthogénique": ("orthogénique",),
	"orthognathe": ("orthognathe",),
	"orthogonales": ("orthogonal",),
	"orthogonalisée": ("orthogonaliser",),
	"orthogonalisées": ("orthogonaliser",),
	"orthogonalisé": ("orthogonaliser",),
	"orthogonalisés": ("orthogonaliser",),
	"orthographiée": ("orthographier",),
	"orthographiées": ("orthographier",),
	"orthographié": ("orthographier",),
	"orthographiés": ("orthographier",),
	"orthographique": ("orthographique",),
	"orthométrique": ("orthométrique",),
	"orthonormales": ("orthonormal",),
	"orthonormalisée": ("orthonormaliser",),
	"orthonormalisées": ("orthonormaliser",),
	"orthonormalisé": ("orthonormaliser",),
	"orthonormalisés": ("orthonormaliser",),
	"orthopédique": ("orthopédique",),
	"orthopédiste": ("orthopédiste",),
	"orthophonique": ("orthophonique",),
	"orthophosphorique": ("orthophosphorique",),
	"orthoptère": ("orthoptère",),
	"orthoptique": ("orthoptique",),
	"orthoraphe": ("orthoraphe",),
	"orthorhombique": ("orthorhombique",),
	"orthorythmique": ("orthorythmique",),
	"orthoscopique": ("orthoscopique",),
	"orthosémique": ("orthosémique",),
	"orthosilicique": ("orthosilicique",),
	"orthostatique": ("orthostatique",),
	"orthosympathique": ("orthosympathique",),
	"orthothymique": ("orthothymique",),
	"orthotopique": ("orthotopique",),
	"orthotrope": ("orthotrope",),
	"ortive": ("ortive",),
	"oscarisée": ("oscariser",),
	"oscarisées": ("oscariser",),
	"oscarisé": ("oscariser",),
	"oscarisés": ("oscariser",),
	"oscillantes": ("oscillant",),
	"oscillatoire": ("oscillatoire",),
	"oscillatrice": ("oscillateur",),
	"oscillatrices": ("oscillateur",),
	"oscillométrique": ("oscillométrique",),
	"osculatrice": ("osculateur",),
	"osculatrices": ("osculateur",),
	"oscultée": ("osculter",),
	"oscultées": ("osculter",),
	"osculté": ("osculter",),
	"oscultés": ("osculter",),
	"osée": ("oser",),
	"osées": ("oser",),
	"osé": ("oser",),
	"osés": ("oser",),
	"osidique": ("osidique",),
	"osiriaque": ("osiriaque",),
	"osmiamique": ("osmiamique",),
	"osmieuse": ("osmieux",),
	"osmieuses": ("osmieux",),
	"osmique": ("osmique",),
	"osmométrique": ("osmométrique",),
	"osmoréceptrice": ("osmorécepteur",),
	"osmoréceptrices": ("osmorécepteur",),
	"osmotique": ("osmotique",),
	"osque": ("osque",),
	"ossète": ("ossète",),
	"osseuse": ("osseux",),
	"osseuses": ("osseux",),
	"ossianique": ("ossianique",),
	"ossiculaire": ("ossiculaire",),
	"ossifère": ("ossifère",),
	"ossifiée": ("ossifier",),
	"ossifiées": ("ossifier",),
	"ossifié": ("ossifier",),
	"ossifiés": ("ossifier",),
	"ossiforme": ("ossiforme",),
	"ostéalgique": ("ostéalgique",),
	"ostéitique": ("ostéitique",),
	"ostensible": ("ostensible",),
	"ostensive": ("ostensif",),
	"ostensives": ("ostensif",),
	"ostentatoire": ("ostentatoire",),
	"ostentatrice": ("ostentateur",),
	"ostentatrices": ("ostentateur",),
	"ostéo-articulaire": ("ostéo-articulaire",),
	"ostéoarticulaire": ("ostéoarticulaire",),
	"ostéoblastique": ("ostéoblastique",),
	"ostéo-cartilagineuse": ("ostéo-cartilagineux",),
	"ostéocartilagineuse": ("ostéocartilagineux",),
	"ostéo-cartilagineuses": ("ostéo-cartilagineux",),
	"ostéocartilagineuses": ("ostéocartilagineux",),
	"ostéocope": ("ostéocope",),
	"ostéogène": ("ostéogène",),
	"ostéogénique": ("ostéogénique",),
	"ostéoglophonique": ("ostéoglophonique",),
	"ostéoïde": ("ostéoïde",),
	"ostéologique": ("ostéologique",),
	"ostéolytique": ("ostéolytique",),
	"ostéomalacique": ("ostéomalacique",),
	"ostéomusculaire": ("ostéomusculaire",),
	"ostéoplastique": ("ostéoplastique",),
	"ostéoporotique": ("ostéoporotique",),
	"ostéotrope": ("ostéotrope",),
	"ostique": ("ostique",),
	"ostracisée": ("ostraciser",),
	"ostracisées": ("ostraciser",),
	"ostracisé": ("ostraciser",),
	"ostracisés": ("ostraciser",),
	"ostréenne": ("ostréen",),
	"ostréennes": ("ostréen",),
	"ostréicole": ("ostréicole",),
	"ostréiforme": ("ostréiforme",),
	"ostrogothique": ("ostrogothique",),
	"otalgique": ("otalgique",),
	"ôtée": ("ôter",),
	"ôtées": ("ôter",),
	"ôté": ("ôter",),
	"ôtés": ("ôter",),
	"othtalmoplégique": ("othtalmoplégique",),
	"otique": ("otique",),
	"otitique": ("otitique",),
	"otolithique": ("otolithique",),
	"otologique": ("otologique",),
	"otorrhéique": ("otorrhéique",),
	"ototoxique": ("ototoxique",),
	"ottomanes": ("ottoman",),
	"ottonienne": ("ottonien",),
	"ottoniennes": ("ottonien",),
	"ouatée": ("ouater",),
	"ouatées": ("ouater",),
	"ouaté": ("ouater",),
	"ouatés": ("ouater",),
	"ouateuse": ("ouateux",),
	"ouateuses": ("ouateux",),
	"ouatinée": ("ouatiner",),
	"ouatinées": ("ouatiner",),
	"ouatiné": ("ouatiner",),
	"ouatinés": ("ouatiner",),
	"oubliable": ("oubliable",),
	"oubliée": ("oublier",),
	"oubliées": ("oublier",),
	"oublié": ("oublier",),
	"oubliés": ("oublier",),
	"oublieuse": ("oublieux",),
	"oublieuses": ("oublieux",),
	"ouest-africaines": ("ouest-africain",),
	"ouest-allemandes": ("ouest-allemand",),
	"ouest-européenne": ("ouest-européen",),
	"ougandaises": ("ougandais",),
	"ougandais": ("ougandais",),
	"ougaritique": ("ougaritique",),
	"ougrienne": ("ougrien",),
	"ougriennes": ("ougrien",),
	"ouïe": ("ouïr",),
	"ouïes": ("ouïr",),
	"ouïgoures": ("ouïgour",),
	"ouillée": ("ouiller",),
	"ouillées": ("ouiller",),
	"ouillé": ("ouiller",),
	"ouillés": ("ouiller",),
	"ouï": ("ouïr",),
	"ouïs": ("ouïr",),
	"ouralienne": ("ouralien",),
	"ouraliennes": ("ouralien",),
	"ouralitisée": ("ouralitiser",),
	"ouralitisées": ("ouralitiser",),
	"ouralitisé": ("ouralitiser",),
	"ouralitisés": ("ouralitiser",),
	"ouralo-altaïque": ("ouralo-altaïque",),
	"ourdie": ("ourdir",),
	"ourdies": ("ourdir",),
	"ourdi": ("ourdir",),
	"ourdis": ("ourdir",),
	"ourlées": ("ourlé",),
	"ourlienne": ("ourlien",),
	"ourliennes": ("ourlien",),
	"ours": ("ours",),
	"outillée": ("outiller",),
	"outillées": ("outiller",),
	"outillé": ("outiller",),
	"outillés": ("outiller",),
	"outrageantes": ("outrageant",),
	"outragée": ("outrager",),
	"outragées": ("outrager",),
	"outragé": ("outrager",),
	"outragés": ("outrager",),
	"outrageuse": ("outrageux",),
	"outrageuses": ("outrageux",),
	"outrancière": ("outrancier",),
	"outrancières": ("outrancier",),
	"outre-atlantique": ("outre-atlantique",),
	"outre-Atlantique": ("outre-Atlantique",),
	"outrecuidantes": ("outrecuidant",),
	"outrée": ("outrer",),
	"outrées": ("outrer",),
	"outre-Manche": ("outre-Manche",),
	"outre-monts": ("outre-monts",),
	"outré": ("outrer",),
	"outrepassée": ("outrepasser",),
	"outrepassées": ("outrepasser",),
	"outrepassé": ("outrepasser",),
	"outrepassés": ("outrepasser",),
	"outrés": ("outrer",),
	"outre-tombe": ("outre-tombe",),
	"ouvertes": ("ouvert",),
	"ouvrable": ("ouvrable",),
	"ouvragée": ("ouvrager",),
	"ouvragées": ("ouvrager",),
	"ouvragé": ("ouvrager",),
	"ouvragés": ("ouvrager",),
	"ouvrantes": ("ouvrant",),
	"ouvrées": ("ouvré",),
	"ouvrière": ("ouvrier",),
	"ouvrières": ("ouvrier",),
	"ouvriérisée": ("ouvriériser",),
	"ouvriérisées": ("ouvriériser",),
	"ouvriérisé": ("ouvriériser",),
	"ouvriérisés": ("ouvriériser",),
	"ouvriériste": ("ouvriériste",),
	"ouzbèke": ("ouzbek",),
	"ouzbèkes": ("ouzbek",),
	"ouzbèque": ("ouzbèque",),
	"ovalaire": ("ovalaire",),
	"ovale": ("ovale",),
	"ovales-lancéolées": ("ovale-lancéolé",),
	"ovalisée": ("ovaliser",),
	"ovalisées": ("ovaliser",),
	"ovalisé": ("ovaliser",),
	"ovalisés": ("ovaliser",),
	"ovariectomisée": ("ovariectomiser",),
	"ovariectomisées": ("ovariectomiser",),
	"ovariectomisé": ("ovariectomiser",),
	"ovariectomisés": ("ovariectomiser",),
	"ovarienne": ("ovarien",),
	"ovariennes": ("ovarien",),
	"ovarioprive": ("ovarioprive",),
	"ovarique": ("ovarique",),
	"ovationnée": ("ovationner",),
	"ovationnées": ("ovationner",),
	"ovationné": ("ovationner",),
	"ovationnés": ("ovationner",),
	"overbookées": ("overbooké",),
	"ovicide": ("ovicide",),
	"oviforme": ("oviforme",),
	"ovigène": ("ovigène",),
	"ovigère": ("ovigère",),
	"ovines": ("ovin",),
	"ovipare": ("ovipare",),
	"ovoïdales": ("ovoïdal",),
	"ovoïde": ("ovoïde",),
	"ovonique": ("ovonique",),
	"ovovivipare": ("ovovivipare",),
	"ovulaire": ("ovulaire",),
	"ovulatoire": ("ovulatoire",),
	"ovulées": ("ovulé",),
	"oxalacétique": ("oxalacétique",),
	"oxaligène": ("oxaligène",),
	"oxalique": ("oxalique",),
	"oxalophore": ("oxalophore",),
	"oxalosuccinique": ("oxalosuccinique",),
	"oxamique": ("oxamique",),
	"oxazinique": ("oxazinique",),
	"oxfordienne": ("oxfordien",),
	"oxfordiennes": ("oxfordien",),
	"oxhydrique": ("oxhydrique",),
	"oxyacétylénique": ("oxyacétylénique",),
	"oxydable": ("oxydable",),
	"oxydantes": ("oxydant",),
	"oxydasique": ("oxydasique",),
	"oxydative": ("oxydatif",),
	"oxydatives": ("oxydatif",),
	"oxydée": ("oxyder",),
	"oxydées": ("oxyder",),
	"oxydé": ("oxyder",),
	"oxydés": ("oxyder",),
	"oxydoréductrice": ("oxydoréducteur",),
	"oxydoréductrices": ("oxydoréducteur",),
	"oxygénable": ("oxygénable",),
	"oxygénée": ("oxygéner",),
	"oxygénées": ("oxygéner",),
	"oxygéné": ("oxygéner",),
	"oxygénés": ("oxygéner",),
	"oxymétrique": ("oxymétrique",),
	"oxymorique": ("oxymorique",),
	"oxyphile": ("oxyphile",),
	"oxyphilique": ("oxyphilique",),
	"oxyphorique": ("oxyphorique",),
	"oxytocique": ("oxytocique",),
	"oxytonisée": ("oxytoniser",),
	"oxytonisées": ("oxytoniser",),
	"oxytonisé": ("oxytoniser",),
	"oxytonisés": ("oxytoniser",),
	"ozéneuse": ("ozéneux",),
	"ozéneuses": ("ozéneux",),
	"ozobrome": ("ozobrome",),
	"ozonisée": ("ozoniser",),
	"ozonisées": ("ozoniser",),
	"ozonisé": ("ozoniser",),
	"ozonisés": ("ozoniser",),
	"ozonométrique": ("ozonométrique",),
	"ozonoscopique": ("ozonoscopique",),
	"pacagée": ("pacager",),
	"pacagées": ("pacager",),
	"pacagé": ("pacager",),
	"pacagés": ("pacager",),
	"pachtoune": ("patchoune",),
	"pachyderme": ("pachyderme",),
	"pachydermique": ("pachydermique",),
	"pachytène": ("pachytène",),
	"pacificatrice": ("pacificateur",),
	"pacificatrices": ("pacificateur",),
	"pacifiée": ("pacifier",),
	"pacifiées": ("pacifier",),
	"pacifié": ("pacifier",),
	"pacifiés": ("pacifier",),
	"pacifique": ("pacifique",),
	"pacifiste": ("pacifiste",),
	"packagées": ("packagé",),
	"pacquée": ("pacquer",),
	"pacquées": ("pacquer",),
	"pacqué": ("pacquer",),
	"pacqués": ("pacquer",),
	"pacsées": ("pacsé",),
	"pagailleuse": ("pagailleur",),
	"pagailleuses": ("pagailleur",),
	"paganisée": ("paganiser",),
	"paganisées": ("paganiser",),
	"paganisé": ("paganiser",),
	"paganisés": ("paganiser",),
	"pagasétique": ("pagasétique",),
	"pagétique": ("pagétique",),
	"pagétoïde": ("pagétoïde",),
	"paginée": ("paginer",),
	"paginées": ("paginer",),
	"paginé": ("paginer",),
	"paginés": ("paginer",),
	"pagnotée": ("pagnoter",),
	"pagnotées": ("pagnoter",),
	"pagnoté": ("pagnoter",),
	"pagnotés": ("pagnoter",),
	"pagode": ("pagode",),
	"païenne": ("païen",),
	"païennes": ("païen",),
	"paillardes": ("paillard",),
	"paillassonnée": ("paillassonner",),
	"paillassonnées": ("paillassonner",),
	"paillassonné": ("paillassonner",),
	"paillassonnés": ("paillassonner",),
	"paillée": ("pailler",),
	"paillées": ("paillé",),
	"paille": ("paille",),
	"paillé": ("pailler",),
	"paillés": ("pailler",),
	"pailletées": ("pailleté",),
	"pailleuse": ("pailleux",),
	"pailleuses": ("pailleux",),
	"paisible": ("paisible",),
	"pakistanaises": ("pakistanais",),
	"pakistanais": ("pakistanais",),
	"pakistanisée": ("pakistaniser",),
	"pakistanisées": ("pakistaniser",),
	"pakistanisé": ("pakistaniser",),
	"pakistanisés": ("pakistaniser",),
	"palamite": ("palamite",),
	"palangrée": ("palangrer",),
	"palangrées": ("palangrer",),
	"palangré": ("palangrer",),
	"palangrés": ("palangrer",),
	"palatable": ("palatable",),
	"palatales": ("palatal",),
	"palatalisée": ("palataliser",),
	"palatalisées": ("palataliser",),
	"palatalisé": ("palataliser",),
	"palatalisés": ("palataliser",),
	"palatiales": ("palatial",),
	"palatoalvéolaire": ("palatoalvéolaire",),
	"palatographique": ("palatographique",),
	"paléanthropienne": ("paléanthropien",),
	"paléanthropiennes": ("paléanthropien",),
	"paléarctique": ("paléarctique",),
	"palées": ("palé",),
	"paléoasiatique": ("paléoasiatique",),
	"paléobioclimatologique": ("paléobioclimatologique",),
	"paléobotanique": ("paléobotanique",),
	"paléo-chrétienne": ("paléo-chrétien",),
	"paléochrétienne": ("paléochrétien",),
	"paléochrétiennes": ("paléochrétien",),
	"paléoclimatique": ("paléoclimatique",),
	"paléoclimatologique": ("paléoclimatologique",),
	"paléoendémique": ("paléoendémique",),
	"paléogéographique": ("paléogéographique",),
	"paléognathe": ("paléognathe",),
	"paléographique": ("paléographique",),
	"paléohébraïque": ("paléohébraïque",),
	"paléohydrologique": ("paléohydrologique",),
	"paléolithique": ("paléolithique",),
	"paléomagnétique": ("paléomagnétique",),
	"paléontologique": ("paléontologique",),
	"paléosibérienne": ("paléosibérien",),
	"paléosibériennes": ("paléosibérien",),
	"paléotropicales": ("paléotropical",),
	"paléovolcanique": ("paléovolcanique",),
	"paléozoïque": ("paléozoïque",),
	"paléozoologique": ("paléozoologique",),
	"pâle": ("pâle",),
	"palestinienne": ("palestinien",),
	"palestiniennes": ("palestinien",),
	"palestrique": ("palestrique",),
	"palettisable": ("palettisable",),
	"palettisée": ("palettiser",),
	"palettisées": ("palettiser",),
	"palettisé": ("palettiser",),
	"palettisés": ("palettiser",),
	"pâlichonne": ("pâlichon",),
	"pâlichonnes": ("pâlichon",),
	"pâlie": ("pâlir",),
	"palière": ("palière",),
	"pâlies": ("pâlir",),
	"palifiée": ("palifier",),
	"palifiées": ("palifier",),
	"palifié": ("palifier",),
	"palifiés": ("palifier",),
	"palindrome": ("palindrome",),
	"palindromique": ("palindromique",),
	"palingénésique": ("palingénésique",),
	"palingénétique": ("palingénétique",),
	"palingnostique": ("palingnostique",),
	"palinodique": ("palinodique",),
	"palinspastique": ("palinspastique",),
	"pâli": ("pâlir",),
	"pâlis": ("pâlir",),
	"palissadée": ("palissader",),
	"palissadées": ("palissader",),
	"palissadé": ("palissader",),
	"palissadés": ("palissader",),
	"palissadique": ("palissadique",),
	"palissée": ("palisser",),
	"palissées": ("palisser",),
	"palissé": ("palisser",),
	"palissés": ("palisser",),
	"palissonnée": ("palissonner",),
	"palissonnées": ("palissonner",),
	"palissonné": ("palissonner",),
	"palissonnés": ("palissonner",),
	"palissonneuse": ("palissonneur",),
	"palissonneuses": ("palissonneur",),
	"palladeuse": ("palladeux",),
	"palladeuses": ("palladeux",),
	"palladienne": ("palladien",),
	"palladiennes": ("palladien",),
	"palladique": ("palladique",),
	"palléales": ("palléal",),
	"palliative": ("palliatif",),
	"palliatives": ("palliatif",),
	"pallidales": ("pallidal",),
	"palliée": ("pallier",),
	"palliées": ("pallier",),
	"pallié": ("pallier",),
	"palliés": ("pallier",),
	"palmaire": ("palmaire",),
	"palmatifide": ("palmatifide",),
	"palmatipartite": ("palmatipartite",),
	"palmée": ("palmer",),
	"palmées": ("palmer",),
	"palmé": ("palmer",),
	"palmés": ("palmer",),
	"palmifide": ("palmifide",),
	"palmiforme": ("palmiforme",),
	"palmipartite": ("palmipartite",),
	"palmipède": ("palmipède",),
	"palmiste": ("palmiste",),
	"palmitique": ("palmitique",),
	"palmitoléique": ("palmitoléique",),
	"palmyrénienne": ("palmyrénien",),
	"palmyréniennes": ("palmyrénien",),
	"paloises": ("palois",),
	"palois": ("palois",),
	"pâlotes": ("pâlot",),
	"pâlotte": ("pâlot",),
	"pâlottes": ("pâlot",),
	"palpable": ("palpable",),
	"palpébrales": ("palpébral",),
	"palpée": ("palper",),
	"palpées": ("palper",),
	"palpé": ("palper",),
	"palpés": ("palper",),
	"palpicorne": ("palpicorne",),
	"palpiforme": ("palpiforme",),
	"palpitantes": ("palpitant",),
	"palpitée": ("palpiter",),
	"palpitées": ("palpiter",),
	"palpité": ("palpiter",),
	"palpités": ("palpiter",),
	"paludéenne": ("paludéen",),
	"paludéennes": ("paludéen",),
	"paludicole": ("paludicole",),
	"paludique": ("paludique",),
	"paludologique": ("paludologique",),
	"paludométrique": ("paludométrique",),
	"palustre": ("palustre",),
	"palynologique": ("palynologique",),
	"pampéenne": ("pampéen",),
	"pampéennes": ("pampéen",),
	"panachée": ("panacher",),
	"panachées": ("panacher",),
	"panaché": ("panacher",),
	"panachés": ("panacher",),
	"panacinaire": ("panacinaire",),
	"panafricaines": ("panafricain",),
	"panafricaniste": ("panafricaniste",),
	"panaire": ("panaire",),
	"panaméenne": ("panaméen",),
	"panaméennes": ("panaméen",),
	"pan-américaines": ("pan-américain",),
	"panaméricaines": ("panaméricain",),
	"panaméricaniste": ("panaméricaniste",),
	"panamienne": ("panamien",),
	"panamiennes": ("panamien",),
	"panarabe": ("panarabe",),
	"panasiatique": ("panasiatique",),
	"panathénaïque": ("panathénaïque",),
	"pancanadienne": ("pancanadien",),
	"pancanadiennes": ("pancanadien",),
	"panchromatique": ("panchromatique",),
	"panchronique": ("panchronique",),
	"panchypriote": ("panchypriote",),
	"pancratique": ("pancratique",),
	"pancréaticosolaire": ("pancréaticosolaire",),
	"pancréatique": ("pancréatique",),
	"pancréatogène": ("pancréatogène",),
	"pancréatoprive": ("pancréatoprive",),
	"pancréatotrope": ("pancréatotrope",),
	"pandémique": ("pandémique",),
	"panée": ("paner",),
	"panées": ("paner",),
	"panégyrique": ("panégyrique",),
	"pané": ("paner",),
	"panés": ("paner",),
	"pan-européenne": ("pan-européen",),
	"paneuropéenne": ("paneuropéen",),
	"paneuropéennes": ("paneuropéen",),
	"pangermanique": ("pangermanique",),
	"pangermaniste": ("pangermaniste",),
	"panhellénique": ("panhellénique",),
	"panifiable": ("panifiable",),
	"panifiée": ("panifier",),
	"panifiées": ("panifier",),
	"panifié": ("panifier",),
	"panifiés": ("panifier",),
	"panique": ("panique",),
	"panislamique": ("panislamique",),
	"panlobulaire": ("panlobulaire",),
	"panmictique": ("panmictique",),
	"panneautée": ("panneauter",),
	"panneautées": ("panneauter",),
	"panneauté": ("panneauter",),
	"panneautés": ("panneauter",),
	"pannée": ("panner",),
	"pannées": ("panner",),
	"panné": ("panner",),
	"pannés": ("panner",),
	"panneuse": ("panneux",),
	"panneuses": ("panneux",),
	"pannonienne": ("pannonien",),
	"pannoniennes": ("pannonien",),
	"panoïstique": ("panoïstique",),
	"panoptique": ("panoptique",),
	"panoramiquée": ("panoramiquer",),
	"panoramiquées": ("panoramiquer",),
	"panoramique": ("panoramique",),
	"panoramiqué": ("panoramiquer",),
	"panoramiqués": ("panoramiquer",),
	"panrétinienne": ("panrétinien",),
	"panrétiniennes": ("panrétinien",),
	"pansée": ("panser",),
	"pansées": ("panser",),
	"pansé": ("panser",),
	"panserbe": ("panserbe",),
	"pansés": ("panser",),
	"pansexualiste": ("pansexualiste",),
	"panslave": ("panslave",),
	"panslaviste": ("panslaviste",),
	"pantagruélique": ("pantagruélique",),
	"pantelantes": ("pantelant",),
	"pantelée": ("panteler",),
	"pantelées": ("panteler",),
	"pantelé": ("panteler",),
	"pantelés": ("panteler",),
	"panthéiste": ("panthéiste",),
	"panthéistique": ("panthéistique",),
	"pantographique": ("pantographique",),
	"pantoises": ("pantois",),
	"pantois": ("pantois",),
	"pantomime": ("pantomime",),
	"pantos": ("pantos",),
	"pantothénique": ("pantothénique",),
	"pantropicales": ("pantropical",),
	"papable": ("papable",),
	"papales": ("papal",),
	"paperassière": ("paperassier",),
	"paperassières": ("paperassier",),
	"papetière": ("papetier",),
	"papetières": ("papetier",),
	"papillaire": ("papillaire",),
	"papilleuse": ("papilleux",),
	"papilleuses": ("papilleux",),
	"papillifère": ("papillifère",),
	"papilliforme": ("papilliforme",),
	"papillomateuse": ("papillomateux",),
	"papillomateuses": ("papillomateux",),
	"papillotantes": ("papillotant",),
	"papillotée": ("papilloter",),
	"papillotées": ("papilloter",),
	"papilloté": ("papilloter",),
	"papillotés": ("papilloter",),
	"papiste": ("papiste",),
	"papuleuse": ("papuleux",),
	"papuleuses": ("papuleux",),
	"papulonécrotique": ("papulonécrotique",),
	"papyracées": ("papyracé",),
	"papyriforme": ("papyriforme",),
	"papyrologique": ("papyrologique",),
	"parabancaire": ("parabancaire",),
	"parabasales": ("parabasal",),
	"parabasedowienne": ("parabasedowien",),
	"parabasedowiennes": ("parabasedowien",),
	"parable": ("parable",),
	"parabolique": ("parabolique",),
	"parabolisée": ("paraboliser",),
	"parabolisées": ("paraboliser",),
	"parabolisé": ("paraboliser",),
	"parabolisés": ("paraboliser",),
	"paraboloïdales": ("paraboloïdal",),
	"paraboloïde": ("paraboloïde",),
	"parabrachiales": ("parabrachial",),
	"parabutoxyphénylacéthydroxamique": ("parabutoxyphénylacéthydroxamique",),
	"paracentrales": ("paracentral",),
	"paracentrique": ("paracentrique",),
	"paracervicales": ("paracervical",),
	"parachevable": ("parachevable",),
	"parachevée": ("parachever",),
	"parachevées": ("parachever",),
	"parachevé": ("parachever",),
	"parachevés": ("parachever",),
	"parachimique": ("parachimique",),
	"parachutable": ("parachutable",),
	"parachutée": ("parachuter",),
	"parachutées": ("parachuter",),
	"parachuté": ("parachuter",),
	"parachutés": ("parachuter",),
	"parachutiste": ("parachutiste",),
	"paraclinique": ("paraclinique",),
	"paracoccidioïdales": ("paracoccidioïdal",),
	"paracommerciales": ("paracommercial",),
	"paraconique": ("paraconique",),
	"paradentaire": ("paradentaire",),
	"paradiabétique": ("paradiabétique",),
	"paradigmatique": ("paradigmatique",),
	"paradisiaque": ("paradisiaque",),
	"paradoxales": ("paradoxal",),
	"paraesthésique": ("paraesthésique",),
	"paraétatique": ("paraétatique",),
	"parafées": ("parafé",),
	"paraffinée": ("paraffiner",),
	"paraffinées": ("paraffiner",),
	"paraffiné": ("paraffiner",),
	"paraffinés": ("paraffiner",),
	"paraffineuse": ("paraffineux",),
	"paraffineuses": ("paraffineux",),
	"paraffinique": ("paraffinique",),
	"parafiscales": ("parafiscal",),
	"paragénésique": ("paragénésique",),
	"paragogique": ("paragogique",),
	"paragrêle": ("paragrêle",),
	"paraguayenne": ("paraguayen",),
	"paraguayennes": ("paraguayen",),
	"parahôtelière": ("parahôtelier",),
	"parahôtelières": ("parahôtelier",),
	"parahypnique": ("parahypnique",),
	"paraleucémique": ("paraleucémique",),
	"paralinguistique": ("paralinguistique",),
	"paralittéraire": ("paralittéraire",),
	"paraliturgique": ("paraliturgique",),
	"parallactique": ("parallactique",),
	"parallèle": ("parallèle",),
	"parallélépipédique": ("parallélépipédique",),
	"parallélisable": ("parallélisable",),
	"parallélisée": ("paralléliser",),
	"parallélisées": ("paralléliser",),
	"parallélisé": ("paralléliser",),
	"parallélisés": ("paralléliser",),
	"paralogique": ("paralogique",),
	"paralysantes": ("paralysant",),
	"paralysée": ("paralyser",),
	"paralysées": ("paralyser",),
	"paralysé": ("paralyser",),
	"paralysés": ("paralyser",),
	"paralytique": ("paralytique",),
	"paramagnétique": ("paramagnétique",),
	"paramédicales": ("paramédical",),
	"paramétrable": ("paramétrable",),
	"paramétrée": ("paramétrer",),
	"paramétrées": ("paramétrer",),
	"paramétré": ("paramétrer",),
	"paramétrés": ("paramétrer",),
	"paramétrique": ("paramétrique",),
	"paramétrisée": ("paramétriser",),
	"paramétrisées": ("paramétriser",),
	"paramétrisé": ("paramétriser",),
	"paramétrisés": ("paramétriser",),
	"paramigraineuse": ("paramigraineux",),
	"paramigraineuses": ("paramigraineux",),
	"paramilitaire": ("paramilitaire",),
	"paramunicipales": ("paramunicipal",),
	"paranéoplasique": ("paranéoplasique",),
	"paranéoplastique": ("paranéoplastique",),
	"paranéphrétique": ("paranéphrétique",),
	"parangonnée": ("parangonner",),
	"parangonnées": ("parangonner",),
	"parangonné": ("parangonner",),
	"parangonnés": ("parangonner",),
	"paranoïaque": ("paranoïaque",),
	"paranoïde": ("paranoïde",),
	"paranormales": ("paranormal",),
	"paranthélique": ("paranthélique",),
	"paranucléaire": ("paranucléaire",),
	"paraovarienne": ("paraovarien",),
	"paraovariennes": ("paraovarien",),
	"parapétrolière": ("parapétrolier",),
	"parapétrolières": ("parapétrolier",),
	"parapexienne": ("parapexien",),
	"parapexiennes": ("parapexien",),
	"parapharmaceutique": ("parapharmaceutique",),
	"paraphasique": ("paraphasique",),
	"paraphée": ("parapher",),
	"paraphées": ("parapher",),
	"paraphé": ("parapher",),
	"paraphernales": ("paraphernal",),
	"paraphés": ("parapher",),
	"paraphrasable": ("paraphrasable",),
	"paraphrasée": ("paraphraser",),
	"paraphrasées": ("paraphraser",),
	"paraphrasé": ("paraphraser",),
	"paraphrasés": ("paraphraser",),
	"paraphrastique": ("paraphrastique",),
	"paraphrène": ("paraphrène",),
	"paraphrénique": ("paraphrénique",),
	"paraphronique": ("paraphronique",),
	"paraphysiothérapique": ("paraphysiothérapique",),
	"paraphysique": ("paraphysique",),
	"parapinéales": ("parapinéal",),
	"paraplégique": ("paraplégique",),
	"parapneumonique": ("parapneumonique",),
	"parapolicière": ("parapolicier",),
	"parapolicières": ("parapolicier",),
	"paraprotéinémique": ("paraprotéinémique",),
	"parapsychique": ("parapsychique",),
	"parapsychologique": ("parapsychologique",),
	"parapublique": ("parapublic",),
	"parapubliques": ("parapublic",),
	"pararénales": ("pararénal",),
	"pararosolique": ("pararosolique",),
	"parasagittales": ("parasagittal",),
	"parascientifique": ("parascientifique",),
	"parascolaire": ("parascolaire",),
	"parasismique": ("parasismique",),
	"parasitaire": ("parasitaire",),
	"parasitée": ("parasiter",),
	"parasitées": ("parasiter",),
	"parasite": ("parasite",),
	"parasité": ("parasiter",),
	"parasités": ("parasiter",),
	"parasiticide": ("parasiticide",),
	"parasitique": ("parasitique",),
	"parasitotrope": ("parasitotrope",),
	"parasorbique": ("parasorbique",),
	"parastatales": ("parastatal",),
	"parasternales": ("parasternal",),
	"parastremmatique": ("parastremmatique",),
	"parasympathicolytique": ("parasympathicolytique",),
	"parasympathicomimétique": ("parasympathicomimétique",),
	"parasympathique": ("parasympathique",),
	"parasympatholytique": ("parasympatholytique",),
	"parasympathomimétique": ("parasympathomimétique",),
	"parasynthétique": ("parasynthétique",),
	"paratactique": ("paratactique",),
	"paraténique": ("paraténique",),
	"paratesticulaire": ("paratesticulaire",),
	"parathyréoprive": ("parathyréoprive",),
	"parathyréotrope": ("parathyréotrope",),
	"parathyroïde": ("parathyroïde",),
	"parathyroïdienne": ("parathyroïdien",),
	"parathyroïdiennes": ("parathyroïdien",),
	"paratrigéminales": ("paratrigéminal",),
	"paratuberculeuse": ("paratuberculeux",),
	"paratuberculeuses": ("paratuberculeux",),
	"paratyphique": ("paratyphique",),
	"paratyphoïde": ("paratyphoïde",),
	"parautochtone": ("parautochtone",),
	"paravalanche": ("paravalanche",),
	"paravertébrales": ("paravertébral",),
	"paravivipare": ("paravivipare",),
	"paraxiales": ("paraxial",),
	"parcellaire": ("parcellaire",),
	"parcellarisée": ("parcellariser",),
	"parcellarisées": ("parcellariser",),
	"parcellarisé": ("parcellariser",),
	"parcellarisés": ("parcellariser",),
	"parcellisée": ("parcelliser",),
	"parcellisées": ("parcelliser",),
	"parcellisé": ("parcelliser",),
	"parcellisés": ("parcelliser",),
	"parcheminée": ("parcheminer",),
	"parcheminées": ("parcheminer",),
	"parcheminé": ("parcheminer",),
	"parcheminés": ("parcheminer",),
	"parchemineuse": ("parchemineux",),
	"parchemineuses": ("parchemineux",),
	"parcimonieuse": ("parcimonieux",),
	"parcimonieuses": ("parcimonieux",),
	"parcorisée": ("parcoriser",),
	"parcorisées": ("parcoriser",),
	"parcorisé": ("parcoriser",),
	"parcorisés": ("parcoriser",),
	"parcoureuse": ("parcoureur",),
	"parcoureuses": ("parcoureur",),
	"parcourue": ("parcourir",),
	"parcourues": ("parcourir",),
	"parcouru": ("parcourir",),
	"parcourus": ("parcourir",),
	"pardonnable": ("pardonnable",),
	"pardonnée": ("pardonner",),
	"pardonnées": ("pardonner",),
	"pardonné": ("pardonner",),
	"pardonnés": ("pardonner",),
	"parèdre": ("parèdre",),
	"parée": ("parer",),
	"parées": ("parer",),
	"parégorique": ("parégorique",),
	"pareille": ("pareil",),
	"pareilles": ("pareil",),
	"parementée": ("parementer",),
	"parementées": ("parementer",),
	"parementé": ("parementer",),
	"parementés": ("parementer",),
	"parenchymateuse": ("parenchymateux",),
	"parenchymateuses": ("parenchymateux",),
	"parentales": ("parental",),
	"parentérales": ("parentéral",),
	"parenthétique": ("parenthétique",),
	"parenthétisée": ("parenthétiser",),
	"parenthétisées": ("parenthétiser",),
	"parenthétisé": ("parenthétiser",),
	"parenthétisés": ("parenthétiser",),
	"paré": ("parer",),
	"parés": ("parer",),
	"paresseuse": ("paresseux",),
	"paresseuses": ("paresseux",),
	"paresthésique": ("paresthésique",),
	"parétique": ("parétique",),
	"parfaites": ("parfait",),
	"parfilée": ("parfiler",),
	"parfilées": ("parfiler",),
	"parfilé": ("parfiler",),
	"parfilés": ("parfiler",),
	"parfondue": ("parfondre",),
	"parfondues": ("parfondre",),
	"parfondu": ("parfondre",),
	"parfondus": ("parfondre",),
	"parfumée": ("parfumer",),
	"parfumées": ("parfumer",),
	"parfumé": ("parfumer",),
	"parfumés": ("parfumer",),
	"parhélique": ("parhélique",),
	"pariée": ("parier",),
	"pariées": ("parier",),
	"parié": ("parier",),
	"pariés": ("parier",),
	"pariétales": ("pariétal",),
	"paripennées": ("paripenné",),
	"parisianisée": ("parisianiser",),
	"parisianisées": ("parisianiser",),
	"parisianisé": ("parisianiser",),
	"parisianisés": ("parisianiser",),
	"parisienne": ("parisien",),
	"parisiennes": ("parisien",),
	"parisis": ("parisis",),
	"parisyllabe": ("parisyllabe",),
	"parisyllabique": ("parisyllabique",),
	"paritaire": ("paritaire",),
	"parjure": ("parjure",),
	"parkérisée": ("parkériser",),
	"parkérisées": ("parkériser",),
	"parkérisé": ("parkériser",),
	"parkérisés": ("parkériser",),
	"parkinsonienne": ("parkinsonien",),
	"parkinsoniennes": ("parkinsonien",),
	"parlantes": ("parlant",),
	"parlée": ("parler",),
	"parlées": ("parler",),
	"parlementaire": ("parlementaire",),
	"parlementariste": ("parlementariste",),
	"parlé": ("parler",),
	"parlés": ("parler",),
	"parleuse": ("parleur",),
	"parleuses": ("parleur",),
	"parlotée": ("parloter",),
	"parlotées": ("parloter",),
	"parloté": ("parloter",),
	"parlotés": ("parloter",),
	"parménidienne": ("parménidien",),
	"parménidiennes": ("parménidien",),
	"parme": ("parme",),
	"parnassienne": ("parnassien",),
	"parnassiennes": ("parnassien",),
	"parochiales": ("parochial",),
	"parodiée": ("parodier",),
	"parodiées": ("parodier",),
	"parodié": ("parodier",),
	"parodiés": ("parodier",),
	"parodique": ("parodique",),
	"parodontales": ("parodontal",),
	"paroissiales": ("paroissial",),
	"parolfactive": ("parolfactif",),
	"parolfactives": ("parolfactif",),
	"paronyme": ("paronyme",),
	"paronymique": ("paronymique",),
	"parostales": ("parostal",),
	"parostéales": ("parostéal",),
	"parotide": ("parotide",),
	"parotidienne": ("parotidien",),
	"parotidiennes": ("parotidien",),
	"parotique": ("parotique",),
	"parotoïde": ("parotoïde",),
	"paroxysmales": ("paroxysmal",),
	"paroxysmique": ("paroxysmique",),
	"paroxystique": ("paroxystique",),
	"paroxytonique": ("paroxytonique",),
	"parpaigne": ("parpaigne",),
	"parquée": ("parquer",),
	"parquées": ("parquer",),
	"parqué": ("parquer",),
	"parqués": ("parquer",),
	"parquetée": ("parqueter",),
	"parquetées": ("parqueter",),
	"parqueté": ("parqueter",),
	"parquetés": ("parqueter",),
	"parrainée": ("parrainer",),
	"parrainées": ("parrainer",),
	"parrainé": ("parrainer",),
	"parrainés": ("parrainer",),
	"parraineuse": ("parraineur",),
	"parraineuses": ("parraineur",),
	"parricide": ("parricide",),
	"parsemée": ("parsemer",),
	"parsemées": ("parsemer",),
	"parsemé": ("parsemer",),
	"parsemés": ("parsemer",),
	"parse": ("parse",),
	"partageable": ("partageable",),
	"partagée": ("partager",),
	"partagées": ("partager",),
	"partagé": ("partager",),
	"partagés": ("partager",),
	"partageuse": ("partageux",),
	"partageuses": ("partageux",),
	"partantes": ("partant",),
	"partenariales": ("partenarial",),
	"par-terre": ("par-terre",),
	"parthenaises": ("parthenais",),
	"parthenais": ("parthenais",),
	"parthénocarpique": ("parthénocarpique",),
	"parthénogénétique": ("parthénogénétique",),
	"parthe": ("parthe",),
	"partiaire": ("partiaire",),
	"partiales": ("partial",),
	"participable": ("participable",),
	"participationniste": ("participationniste",),
	"participative": ("participatif",),
	"participatives": ("participatif",),
	"participatrice": ("participateur",),
	"participatrices": ("participateur",),
	"participiales": ("participial",),
	"particulaire": ("particulaire",),
	"particularisée": ("particulariser",),
	"particularisées": ("particulariser",),
	"particularisé": ("particulariser",),
	"particularisés": ("particulariser",),
	"particulariste": ("particulariste",),
	"particulière": ("particulier",),
	"particulières": ("particulier",),
	"partielle": ("partiel",),
	"partielles": ("partiel",),
	"partisanes": ("partisan",),
	"partite": ("partite",),
	"partitive": ("partitif",),
	"partitives": ("partitif",),
	"partitocratique": ("partitocratique",),
	"partouseuse": ("partouseur",),
	"partouseuses": ("partouseur",),
	"partouzeuse": ("partouzeur",),
	"partouzeuses": ("partouzeur",),
	"parue": ("paraître",),
	"parues": ("paraître",),
	"paru": ("paraître",),
	"parus": ("paraître",),
	"parvocellulaire": ("parvocellulaire",),
	"parvovirales": ("parvoviral",),
	"pascales": ("pascal",),
	"pascalienne": ("pascalien",),
	"pascaliennes": ("pascalien",),
	"pasolinienne": ("pasolinien",),
	"pasoliniennes": ("pasolinien",),
	"pasquinisée": ("pasquiniser",),
	"pasquinisées": ("pasquiniser",),
	"pasquinisé": ("pasquiniser",),
	"pasquinisés": ("pasquiniser",),
	"passable": ("passable",),
	"passagère": ("passager",),
	"passagères": ("passager",),
	"passée": ("passer",),
	"passées": ("passer",),
	"passéiste": ("passéiste",),
	"passementée": ("passementer",),
	"passementées": ("passementer",),
	"passementé": ("passementer",),
	"passementés": ("passementer",),
	"passementière": ("passementier",),
	"passementières": ("passementier",),
	"passé": ("passer",),
	"passepoilée": ("passepoiler",),
	"passepoilées": ("passepoiler",),
	"passepoilé": ("passepoiler",),
	"passepoilés": ("passepoiler",),
	"passés": ("passer",),
	"passible": ("passible",),
	"passionnalisée": ("passionnaliser",),
	"passionnalisées": ("passionnaliser",),
	"passionnalisé": ("passionnaliser",),
	"passionnalisés": ("passionnaliser",),
	"passionnantes": ("passionnant",),
	"passionnée": ("passionner",),
	"passionnées": ("passionner",),
	"passionnelle": ("passionnel",),
	"passionnelles": ("passionnel",),
	"passionné": ("passionner",),
	"passionnés": ("passionner",),
	"passivable": ("passivable",),
	"passive": ("passif",),
	"passives": ("passif",),
	"pasteurienne": ("pasteurien",),
	"pasteuriennes": ("pasteurien",),
	"pasteurisée": ("pasteuriser",),
	"pasteurisées": ("pasteuriser",),
	"pasteurisé": ("pasteuriser",),
	"pasteurisés": ("pasteuriser",),
	"pastichée": ("pasticher",),
	"pastichées": ("pasticher",),
	"pastiché": ("pasticher",),
	"pastichés": ("pasticher",),
	"pastillée": ("pastiller",),
	"pastillées": ("pastiller",),
	"pastillé": ("pastiller",),
	"pastillés": ("pastiller",),
	"pastorales": ("pastoral",),
	"pastorienne": ("pastorien",),
	"pastoriennes": ("pastorien",),
	"pastorisée": ("pastoriser",),
	"pastorisées": ("pastoriser",),
	"pastorisé": ("pastoriser",),
	"pastorisés": ("pastoriser",),
	"patafiolée": ("patafioler",),
	"patafiolées": ("patafioler",),
	"patafiolé": ("patafioler",),
	"patafiolés": ("patafioler",),
	"pataphysique": ("pataphysique",),
	"patatoïde": ("patatoïde",),
	"pataugeuse": ("pataugeur",),
	"pataugeuses": ("pataugeur",),
	"patelinée": ("pateliner",),
	"patelinées": ("pateliner",),
	"pateliné": ("pateliner",),
	"patelinés": ("pateliner",),
	"patellaire": ("patellaire",),
	"patentable": ("patentable",),
	"patentée": ("patenter",),
	"patentées": ("patenter",),
	"patenté": ("patenter",),
	"patentes": ("patent",),
	"patentés": ("patenter",),
	"paternalisée": ("paternaliser",),
	"paternalisées": ("paternaliser",),
	"paternalisé": ("paternaliser",),
	"paternalisés": ("paternaliser",),
	"paternaliste": ("paternaliste",),
	"paternelle": ("paternel",),
	"paternelles": ("paternel",),
	"paterne": ("paterne",),
	"pâteuse": ("pâteux",),
	"pâteuses": ("pâteux",),
	"pathétique": ("pathétique",),
	"pathétisée": ("pathétiser",),
	"pathétisées": ("pathétiser",),
	"pathétisé": ("pathétiser",),
	"pathétisés": ("pathétiser",),
	"pathique": ("pathique",),
	"pathogène": ("pathogène",),
	"pathogénétique": ("pathogénétique",),
	"pathogénique": ("pathogénique",),
	"pathognomonique": ("pathognomonique",),
	"pathologique": ("pathologique",),
	"pathologiste": ("pathologiste",),
	"pathomimique": ("pathomimique",),
	"patibulaire": ("patibulaire",),
	"patientes": ("patient",),
	"patinée": ("patiner",),
	"patinées": ("patiner",),
	"patiné": ("patiner",),
	"patinés": ("patiner",),
	"pâtissée": ("pâtisser",),
	"pâtissées": ("pâtisser",),
	"pâtissé": ("pâtisser",),
	"pâtissés": ("pâtisser",),
	"pâtissière": ("pâtissier",),
	"pâtissières": ("pâtissier",),
	"patoisée": ("patoiser",),
	"patoisées": ("patoiser",),
	"patoisé": ("patoiser",),
	"patoises": ("patois",),
	"patoisés": ("patoiser",),
	"patois": ("patois",),
	"patouillée": ("patouiller",),
	"patouillées": ("patouiller",),
	"patouillé": ("patouiller",),
	"patouillés": ("patouiller",),
	"patraque": ("patraque",),
	"patriarcales": ("patriarcal",),
	"patriciales": ("patricial",),
	"patricienne": ("patricien",),
	"patriciennes": ("patricien",),
	"patride": ("patride",),
	"patrilinéaire": ("patrilinéaire",),
	"patrilocales": ("patrilocal",),
	"patrimoniales": ("patrimonial",),
	"patrimonialisée": ("patrimonialiser",),
	"patrimonialisées": ("patrimonialiser",),
	"patrimonialisé": ("patrimonialiser",),
	"patrimonialisés": ("patrimonialiser",),
	"patriote": ("patriote",),
	"patriotique": ("patriotique",),
	"patristique": ("patristique",),
	"patrocline": ("patrocline",),
	"patronales": ("patronal",),
	"patronnée": ("patronner",),
	"patronnées": ("patronner",),
	"patronne": ("patronne",),
	"patronné": ("patronner",),
	"patronnes": ("patron",),
	"patronnés": ("patronner",),
	"patronnesse": ("patronnesse",),
	"patronymique": ("patronymique",),
	"patrouilleuse": ("patrouilleur",),
	"patrouilleuses": ("patrouilleur",),
	"pâturable": ("pâturable",),
	"pâturée": ("pâturer",),
	"pâturées": ("pâturer",),
	"pâturé": ("pâturer",),
	"pâturés": ("pâturer",),
	"pauciflore": ("pauciflore",),
	"paucisymptomatique": ("paucisymptomatique",),
	"paulienne": ("paulien",),
	"pauliennes": ("paulien",),
	"paulinienne": ("paulinien",),
	"pauliniennes": ("paulinien",),
	"pauliste": ("pauliste",),
	"paumée": ("paumer",),
	"paumées": ("paumer",),
	"paumé": ("paumer",),
	"paumés": ("paumer",),
	"paumoyée": ("paumoyer",),
	"paumoyées": ("paumoyer",),
	"paumoyé": ("paumoyer",),
	"paumoyés": ("paumoyer",),
	"paupérisée": ("paupériser",),
	"paupérisées": ("paupériser",),
	"paupérisé": ("paupériser",),
	"paupérisés": ("paupériser",),
	"pausée": ("pauser",),
	"pausées": ("pauser",),
	"pausé": ("pauser",),
	"pausés": ("pauser",),
	"pauv'": ("pauvre",),
	"pauvre": ("pauvre",),
	"pauvrette": ("pauvret",),
	"pauvrettes": ("pauvret",),
	"pavée": ("paver",),
	"pavées": ("paver",),
	"pavé": ("paver",),
	"pavés": ("paver",),
	"pavillonnaire": ("pavillonnaire",),
	"pavimentaire": ("pavimentaire",),
	"pavimenteuse": ("pavimenteux",),
	"pavimenteuses": ("pavimenteux",),
	"pavlovienne": ("pavlovien",),
	"pavloviennes": ("pavlovien",),
	"pavoisée": ("pavoiser",),
	"pavoisées": ("pavoiser",),
	"pavoisé": ("pavoiser",),
	"pavoisés": ("pavoiser",),
	"payable": ("payable",),
	"payantes": ("payant",),
	"payée": ("payer",),
	"payées": ("payer",),
	"payé": ("payer",),
	"payés": ("payer",),
	"payeuse": ("payeur",),
	"payeuses": ("payeur",),
	"paysagée": ("paysager",),
	"paysagées": ("paysager",),
	"paysagé": ("paysager",),
	"paysagère": ("paysager",),
	"paysagères": ("paysager",),
	"paysagés": ("paysager",),
	"paysagiste": ("paysagiste",),
	"paysanne": ("paysan",),
	"paysannes": ("paysan",),
	"péagère": ("péager",),
	"péagères": ("péager",),
	"peaufinée": ("peaufiner",),
	"peaufinées": ("peaufiner",),
	"peaufiné": ("peaufiner",),
	"peaufinés": ("peaufiner",),
	"peaussière": ("peaussier",),
	"peaussières": ("peaussier",),
	"peccable": ("peccable",),
	"peccante": ("peccante",),
	"pêchable": ("pêchable",),
	"pêchée": ("pêcher",),
	"pêchées": ("pêcher",),
	"pêche": ("pêche",),
	"pêché": ("pêcher",),
	"pécheresse": ("pécheur",),
	"pécheresses": ("pécheur",),
	"pêchés": ("pêcher",),
	"pêcheuse": ("pêcheur",),
	"pêcheuses": ("pêcheur",),
	"peckhamienne": ("peckhamien",),
	"peckhamiennes": ("peckhamien",),
	"péclotée": ("pécloter",),
	"péclotées": ("pécloter",),
	"pécloté": ("pécloter",),
	"péclotés": ("pécloter",),
	"pectinéales": ("pectinéal",),
	"pectinées": ("pectiné",),
	"pectique": ("pectique",),
	"pectisée": ("pectiser",),
	"pectisées": ("pectiser",),
	"pectisé": ("pectiser",),
	"pectisés": ("pectiser",),
	"pectocellulosique": ("pectocellulosique",),
	"pectolytique": ("pectolytique",),
	"pectorales": ("pectoral",),
	"pécuniaire": ("pécuniaire",),
	"pécunière": ("pécunier",),
	"pécunières": ("pécunier",),
	"pédagogique": ("pédagogique",),
	"pédagolinguistique": ("pédagolinguistique",),
	"pédales": ("pédal",),
	"pédantes": ("pédant",),
	"pédantesque": ("pédantesque",),
	"pédérastique": ("pédérastique",),
	"pédestre": ("pédestre",),
	"pédiatrique": ("pédiatrique",),
	"pédiculaire": ("pédiculaire",),
	"pédiculisée": ("pédiculiser",),
	"pédiculisées": ("pédiculiser",),
	"pédiculisé": ("pédiculiser",),
	"pédiculisés": ("pédiculiser",),
	"pédicurales": ("pédicural",),
	"pédieuse": ("pédieux",),
	"pédieuses": ("pédieux",),
	"pédimane": ("pédimane",),
	"pédoclimatique": ("pédoclimatique",),
	"pédogénétique": ("pédogénétique",),
	"pédologique": ("pédologique",),
	"pédonculaire": ("pédonculaire",),
	"pédophile": ("pédophile",),
	"pédophilique": ("pédophilique",),
	"pegmatitique": ("pegmatitique",),
	"péguyste": ("péguyste",),
	"pégylées": ("pégylé",),
	"peignée": ("peigner",),
	"peignées": ("peigner",),
	"peigné": ("peigner",),
	"peignés": ("peigner",),
	"peigneuse": ("peigneur",),
	"peigneuses": ("peigneur",),
	"peignière": ("peignier",),
	"peignières": ("peignier",),
	"peinardes": ("peinard",),
	"peinée": ("peiner",),
	"peinées": ("peiner",),
	"peiné": ("peiner",),
	"peinés": ("peiner",),
	"peinte": ("peindre",),
	"peintes": ("peindre",),
	"peint": ("peindre",),
	"peints": ("peindre",),
	"peinturée": ("peinturer",),
	"peinturées": ("peinturer",),
	"peinturé": ("peinturer",),
	"peinturés": ("peinturer",),
	"peinturlurée": ("peinturlurer",),
	"peinturlurées": ("peinturlurer",),
	"peinturluré": ("peinturlurer",),
	"peinturlurés": ("peinturlurer",),
	"péjorative": ("péjoratif",),
	"péjoratives": ("péjoratif",),
	"pékinoises": ("pékinois",),
	"pékinois": ("pékinois",),
	"pelable": ("pelable",),
	"peladique": ("peladique",),
	"pélagienne": ("pélagien",),
	"pélagiennes": ("pélagien",),
	"pélagique": ("pélagique",),
	"pélargonique": ("pélargonique",),
	"pélasgienne": ("pélasgien",),
	"pélasgiennes": ("pélasgien",),
	"pélasgique": ("pélasgique",),
	"peléenne": ("peléen",),
	"péléenne": ("péléen",),
	"peléennes": ("peléen",),
	"péléennes": ("péléen",),
	"pelée": ("peler",),
	"pelées": ("peler",),
	"pêle-mêle": ("pêle-mêle",),
	"pelé": ("peler",),
	"pelés": ("peler",),
	"pellagreuse": ("pellagreux",),
	"pellagreuses": ("pellagreux",),
	"pellagroïde": ("pellagroïde",),
	"pelletée": ("pelleter",),
	"pelletées": ("pelleter",),
	"pelleté": ("pelleter",),
	"pelletés": ("pelleter",),
	"pelleteuse": ("pelleteur",),
	"pelleteuses": ("pelleteur",),
	"pelletière": ("pelletier",),
	"pelletières": ("pelletier",),
	"pelletisée": ("pelletiser",),
	"pelletisées": ("pelletiser",),
	"pelletisé": ("pelletiser",),
	"pelletisés": ("pelletiser",),
	"pelliculable": ("pelliculable",),
	"pelliculaire": ("pelliculaire",),
	"pelliculeuse": ("pelliculeux",),
	"pelliculeuses": ("pelliculeux",),
	"pellucide": ("pellucide",),
	"pélohygrophile": ("pélohygrophile",),
	"péloponnésienne": ("péloponnésien",),
	"péloponnésiennes": ("péloponnésien",),
	"pélorique": ("pélorique",),
	"pelotée": ("peloter",),
	"pelotées": ("peloter",),
	"peloté": ("peloter",),
	"pelotés": ("peloter",),
	"peloteuse": ("peloteur",),
	"peloteuses": ("peloteur",),
	"pelotonnée": ("pelotonner",),
	"pelotonnées": ("pelotonner",),
	"pelotonné": ("pelotonner",),
	"pelotonnés": ("pelotonner",),
	"peltées": ("pelté",),
	"peluchée": ("pelucher",),
	"peluchées": ("pelucher",),
	"peluché": ("pelucher",),
	"peluchés": ("pelucher",),
	"pelucheuse": ("pelucheux",),
	"pelucheuses": ("pelucheux",),
	"pelure": ("pelure",),
	"pélusiaque": ("pélusiaque",),
	"pelvienne": ("pelvien",),
	"pelviennes": ("pelvien",),
	"pelvipédieuse": ("pelvipédieux",),
	"pelvipédieuses": ("pelvipédieux",),
	"pélycogène": ("pélycogène",),
	"pénales": ("pénal",),
	"pénalisantes": ("pénalisant",),
	"pénalisée": ("pénaliser",),
	"pénalisées": ("pénaliser",),
	"pénalisé": ("pénaliser",),
	"pénalisés": ("pénaliser",),
	"pénaliste": ("pénaliste",),
	"penaudes": ("penaud",),
	"penchée": ("pencher",),
	"penchées": ("pencher",),
	"penché": ("pencher",),
	"penchés": ("pencher",),
	"pendable": ("pendable",),
	"pendantes": ("pendant",),
	"pendillée": ("pendiller",),
	"pendillées": ("pendiller",),
	"pendillé": ("pendiller",),
	"pendillés": ("pendiller",),
	"pendouillée": ("pendouiller",),
	"pendouillées": ("pendouiller",),
	"pendouillé": ("pendouiller",),
	"pendouillés": ("pendouiller",),
	"pendue": ("pendre",),
	"pendues": ("pendre",),
	"pendulaire": ("pendulaire",),
	"pendulée": ("penduler",),
	"pendulées": ("penduler",),
	"pendulé": ("penduler",),
	"pendulés": ("penduler",),
	"pendu": ("pendre",),
	"pendus": ("pendre",),
	"pénétrable": ("pénétrable",),
	"pénétrantes": ("pénétrant",),
	"pénétrative": ("pénétratif",),
	"pénétratives": ("pénétratif",),
	"pénétrée": ("pénétrer",),
	"pénétrées": ("pénétrer",),
	"pénétré": ("pénétrer",),
	"pénétrés": ("pénétrer",),
	"pénétropicales": ("pénétropical",),
	"pénible": ("pénible",),
	"pénicillanique": ("pénicillanique",),
	"pénicillinorésistantes": ("pénicillinorésistant",),
	"pénienne": ("pénien",),
	"péniennes": ("pénien",),
	"péninsulaire": ("péninsulaire",),
	"pénitencière": ("pénitencier",),
	"pénitencières": ("pénitencier",),
	"pénitentiaire": ("pénitentiaire",),
	"pénitentiales": ("pénitential",),
	"pénitentielle": ("pénitentiel",),
	"pénitentielles": ("pénitentiel",),
	"pennées": ("penné",),
	"penniforme": ("penniforme",),
	"pennine": ("pennine",),
	"pennique": ("pennique",),
	"pennsylvanienne": ("pennsylvanien",),
	"pennsylvaniennes": ("pennsylvanien",),
	"pensable": ("pensable",),
	"pensantes": ("pensant",),
	"pensée": ("penser",),
	"pensées": ("penser",),
	"pensé": ("penser",),
	"pensés": ("penser",),
	"pensionnales": ("pensionnal",),
	"pensionnée": ("pensionner",),
	"pensionnées": ("pensionner",),
	"pensionné": ("pensionner",),
	"pensionnés": ("pensionner",),
	"pensive": ("pensif",),
	"pensives": ("pensif",),
	"pentadactyle": ("pentadactyle",),
	"pentadécagone": ("pentadécagone",),
	"pentaèdre": ("pentaèdre",),
	"pentafoliolées": ("pentafoliolé",),
	"pentagonales": ("pentagonal",),
	"pentagone": ("pentagone",),
	"pentamère": ("pentamère",),
	"pentamètre": ("pentamètre",),
	"pentanoïque": ("pentanoïque",),
	"pentapétale": ("pentapétale",),
	"pentaploïde": ("pentaploïde",),
	"pentarchique": ("pentarchique",),
	"pentasphérique": ("pentasphérique",),
	"pentastyle": ("pentastyle",),
	"pentasyllabe": ("pentasyllabe",),
	"pentathionique": ("pentathionique",),
	"pentatomique": ("pentatomique",),
	"pentatonique": ("pentatonique",),
	"pentécostaire": ("pentécostaire",),
	"pentecôtiste": ("pentecôtiste",),
	"pentédécagone": ("pentédécagone",),
	"pentélique": ("pentélique",),
	"pentétérique": ("pentétérique",),
	"pentylique": ("pentylique",),
	"pénultième": ("pénultième",),
	"péonique": ("péonique",),
	"pépère": ("pépère",),
	"pépéritique": ("pépéritique",),
	"pépiée": ("pépier",),
	"pépiées": ("pépier",),
	"pépié": ("pépier",),
	"pépiés": ("pépier",),
	"pépiniériste": ("pépiniériste",),
	"pepsique": ("pepsique",),
	"peptidique": ("peptidique",),
	"peptique": ("peptique",),
	"peptisable": ("peptisable",),
	"peptisée": ("peptiser",),
	"peptisées": ("peptiser",),
	"peptisé": ("peptiser",),
	"peptisés": ("peptiser",),
	"peptogène": ("peptogène",),
	"peptonifiée": ("peptonifier",),
	"peptonifiées": ("peptonifier",),
	"peptonifié": ("peptonifier",),
	"peptonifiés": ("peptonifier",),
	"peptonisable": ("peptonisable",),
	"peptonisée": ("peptoniser",),
	"peptonisées": ("peptoniser",),
	"peptonisé": ("peptoniser",),
	"peptonisés": ("peptoniser",),
	"péquiste": ("péquiste",),
	"peracétique": ("peracétique",),
	"perçantes": ("perçant",),
	"percée": ("percer",),
	"percées": ("percer",),
	"percé": ("percer",),
	"perceptible": ("perceptible",),
	"perceptionniste": ("perceptionniste",),
	"perceptive": ("perceptif",),
	"perceptives": ("perceptif",),
	"perceptrice": ("percepteur",),
	"perceptrices": ("percepteur",),
	"perceptuelle": ("perceptuel",),
	"perceptuelles": ("perceptuel",),
	"percés": ("percer",),
	"perceuse": ("perceur",),
	"perceuses": ("perceur",),
	"percevable": ("percevable",),
	"perchée": ("percher",),
	"perchées": ("percher",),
	"perché": ("percher",),
	"percheronne": ("percheron",),
	"percheronnes": ("percheron",),
	"perchés": ("percher",),
	"percheuse": ("percheur",),
	"percheuses": ("percheur",),
	"perchlorique": ("perchlorique",),
	"perchromique": ("perchromique",),
	"percluses": ("perclus",),
	"perclus": ("perclus",),
	"percoelioscopique": ("percoelioscopique",),
	"perçue": ("percevoir",),
	"perçues": ("percevoir",),
	"perçu": ("percevoir",),
	"perçus": ("percevoir",),
	"percutantes": ("percutant",),
	"percutatoire": ("percutatoire",),
	"percutée": ("percuter",),
	"percutées": ("percuter",),
	"percuté": ("percuter",),
	"percutés": ("percuter",),
	"perdable": ("perdable",),
	"perdue": ("perdre",),
	"perdues": ("perdre",),
	"perdu": ("perdre",),
	"perdurable": ("perdurable",),
	"perdus": ("perdre",),
	"péremptoire": ("péremptoire",),
	"pérenne": ("pérenne",),
	"pérennisée": ("pérenniser",),
	"pérennisées": ("pérenniser",),
	"pérennisé": ("pérenniser",),
	"pérennisés": ("pérenniser",),
	"perfectible": ("perfectible",),
	"perfectionnée": ("perfectionner",),
	"perfectionnées": ("perfectionner",),
	"perfectionné": ("perfectionner",),
	"perfectionnés": ("perfectionner",),
	"perfectionniste": ("perfectionniste",),
	"perfectissime": ("perfectissime",),
	"perfective": ("perfectif",),
	"perfectives": ("perfectif",),
	"perfide": ("perfide",),
	"perforatrice": ("perforateur",),
	"perforatrices": ("perforateur",),
	"perforée": ("perforer",),
	"perforées": ("perforer",),
	"perforé": ("perforer",),
	"perforés": ("perforer",),
	"perforeuse": ("perforeur",),
	"perforeuses": ("perforeur",),
	"performantes": ("performant",),
	"performative": ("performatif",),
	"performatives": ("performatif",),
	"performée": ("performer",),
	"performées": ("performer",),
	"performé": ("performer",),
	"performés": ("performer",),
	"performique": ("performique",),
	"perfringens": ("perfringens",),
	"perfusée": ("perfuser",),
	"perfusées": ("perfuser",),
	"perfusé": ("perfuser",),
	"perfusés": ("perfuser",),
	"périamygdalienne": ("périamygdalien",),
	"périamygdaliennes": ("périamygdalien",),
	"périanales": ("périanal",),
	"périanastomotique": ("périanastomotique",),
	"périanthaire": ("périanthaire",),
	"périapicales": ("périapical",),
	"périaqueducales": ("périaqueducal",),
	"périarctique": ("périarctique",),
	"périaréolaire": ("périaréolaire",),
	"périarticulaire": ("périarticulaire",),
	"péribronchique": ("péribronchique",),
	"péribuccales": ("péribuccal",),
	"péricardiales": ("péricardial",),
	"péricardique": ("péricardique",),
	"péricarpique": ("péricarpique",),
	"péricellulaire": ("péricellulaire",),
	"péricentrique": ("péricentrique",),
	"périclinales": ("périclinal",),
	"péricontinentales": ("péricontinental",),
	"péricornéales": ("péricornéal",),
	"péricoronaire": ("péricoronaire",),
	"péricratonique": ("péricratonique",),
	"péricyclique": ("péricyclique",),
	"péridentaire": ("péridentaire",),
	"péridermique": ("péridermique",),
	"péridigestive": ("péridigestif",),
	"péridigestives": ("péridigestif",),
	"péridotitique": ("péridotitique",),
	"péridurales": ("péridural",),
	"périfolliculaire": ("périfolliculaire",),
	"périgastrique": ("périgastrique",),
	"périglaciaire": ("périglaciaire",),
	"périglandulaire": ("périglandulaire",),
	"périglomérulaire": ("périglomérulaire",),
	"périgordienne": ("périgordien",),
	"périgordiennes": ("périgordien",),
	"périhélique": ("périhélique",),
	"périkératique": ("périkératique",),
	"périlleuse": ("périlleux",),
	"périlleuses": ("périlleux",),
	"périlobulaire": ("périlobulaire",),
	"périlymphatique": ("périlymphatique",),
	"périmalléolaire": ("périmalléolaire",),
	"périmammaire": ("périmammaire",),
	"périmées": ("périmé",),
	"périmétrales": ("périmétral",),
	"périmétrique": ("périmétrique",),
	"périnatales": ("périnatal",),
	"périnéales": ("périnéal",),
	"périnéphrétique": ("périnéphrétique",),
	"periodique": ("periodique",),
	"périodique": ("périodique",),
	"périodisée": ("périodiser",),
	"périodisées": ("périodiser",),
	"périodisé": ("périodiser",),
	"périodisés": ("périodiser",),
	"périopératoire": ("périopératoire",),
	"périorbitaire": ("périorbitaire",),
	"périostales": ("périostal",),
	"périostéales": ("périostéal",),
	"périostéocytaire": ("périostéocytaire",),
	"périostique": ("périostique",),
	"périovulaire": ("périovulaire",),
	"péripacifique": ("péripacifique",),
	"péripatéticienne": ("péripatéticien",),
	"péripatéticiennes": ("péripatéticien",),
	"péripatétique": ("péripatétique",),
	"péripelvienne": ("péripelvien",),
	"péripelviennes": ("péripelvien",),
	"périphérique": ("périphérique",),
	"périphérisée": ("périphériser",),
	"périphérisées": ("périphériser",),
	"périphérisé": ("périphériser",),
	"périphérisés": ("périphériser",),
	"périphotographique": ("périphotographique",),
	"périphrasée": ("périphraser",),
	"périphrasées": ("périphraser",),
	"périphrasé": ("périphraser",),
	"périphrasés": ("périphraser",),
	"périphrastique": ("périphrastique",),
	"péripilaire": ("péripilaire",),
	"périplanaire": ("périplanaire",),
	"péripneustique": ("péripneustique",),
	"périportales": ("périportal",),
	"périprostatique": ("périprostatique",),
	"périprothétique": ("périprothétique",),
	"périptère": ("périptère",),
	"péripubertaire": ("péripubertaire",),
	"périrénales": ("périrénal",),
	"périscolaire": ("périscolaire",),
	"périscopique": ("périscopique",),
	"périssable": ("périssable",),
	"périssoploïde": ("périssoploïde",),
	"péristaltique": ("péristaltique",),
	"péristaltogène": ("péristaltogène",),
	"péristéronique": ("péristéronique",),
	"péristyle": ("péristyle",),
	"péritectique": ("péritectique",),
	"péritendineuse": ("péritendineux",),
	"péritendineuses": ("péritendineux",),
	"péritonéales": ("péritonéal",),
	"péritonisée": ("péritoniser",),
	"péritonisées": ("péritoniser",),
	"péritonisé": ("péritoniser",),
	"péritonisés": ("péritoniser",),
	"péritrophique": ("péritrophique",),
	"péritumorales": ("péritumoral",),
	"périunguéales": ("périunguéal",),
	"péri-urbaines": ("péri-urbain",),
	"périurbaines": ("périurbain",),
	"périurétérales": ("périurétéral",),
	"périvasculaire": ("périvasculaire",),
	"périveineuse": ("périveineux",),
	"périveineuses": ("périveineux",),
	"périventriculaire": ("périventriculaire",),
	"périviscérales": ("périviscéral",),
	"perlée": ("perler",),
	"perlées": ("perler",),
	"perlé": ("perler",),
	"perlés": ("perler",),
	"perleuse": ("perleur",),
	"perleuses": ("perleur",),
	"perlière": ("perlier",),
	"perlières": ("perlier",),
	"perlinguales": ("perlingual",),
	"perlitique": ("perlitique",),
	"perlocutoire": ("perlocutoire",),
	"permanentée": ("permanenter",),
	"permanentées": ("permanenter",),
	"permanenté": ("permanenter",),
	"permanentes": ("permanent",),
	"permanentés": ("permanenter",),
	"permanganique": ("permanganique",),
	"perméabilisée": ("perméabiliser",),
	"perméabilisées": ("perméabiliser",),
	"perméabilisé": ("perméabiliser",),
	"perméabilisés": ("perméabiliser",),
	"perméable": ("perméable",),
	"permettable": ("permettable",),
	"permictionnelle": ("permictionnel",),
	"permictionnelles": ("permictionnel",),
	"permienne": ("permien",),
	"permiennes": ("permien",),
	"permise": ("permettre",),
	"permises": ("permis",),
	"permis": ("permettre",),
	"permissible": ("permissible",),
	"permissive": ("permissif",),
	"permissives": ("permissif",),
	"permsélective": ("permsélectif",),
	"permsélectives": ("permsélectif",),
	"permutable": ("permutable",),
	"permutée": ("permuter",),
	"permutées": ("permuter",),
	"permuté": ("permuter",),
	"permutés": ("permuter",),
	"pernicieuse": ("pernicieux",),
	"pernicieuses": ("pernicieux",),
	"péronéo-tibial": ("péronéotibial",),
	"péronière": ("péronier",),
	"péronières": ("péronier",),
	"péroniste": ("péroniste",),
	"peropératoire": ("peropératoire",),
	"péroreuse": ("péroreur",),
	"péroreuses": ("péroreur",),
	"pérouanisée": ("pérouaniser",),
	"pérouanisées": ("pérouaniser",),
	"pérouanisé": ("pérouaniser",),
	"pérouanisés": ("pérouaniser",),
	"peroxydasique": ("peroxydasique",),
	"peroxydée": ("peroxyder",),
	"peroxydées": ("peroxyder",),
	"peroxydé": ("peroxyder",),
	"peroxydés": ("peroxyder",),
	"peroxysomales": ("peroxysomal",),
	"perpendiculaire": ("perpendiculaire",),
	"perpétrée": ("perpétrer",),
	"perpétrées": ("perpétrer",),
	"perpétré": ("perpétrer",),
	"perpétrés": ("perpétrer",),
	"perpétuée": ("perpétuer",),
	"perpétuées": ("perpétuer",),
	"perpétuelle": ("perpétuel",),
	"perpétuelles": ("perpétuel",),
	"perpétué": ("perpétuer",),
	"perpétués": ("perpétuer",),
	"perplexe": ("perplexe",),
	"perquisitionnée": ("perquisitionner",),
	"perquisitionnées": ("perquisitionner",),
	"perquisitionné": ("perquisitionner",),
	"perquisitionnés": ("perquisitionner",),
	"perquisitrice": ("perquisiteur",),
	"perquisitrices": ("perquisiteur",),
	"perronnée": ("perronnée",),
	"persanes": ("persan",),
	"persécutée": ("persécuter",),
	"persécutées": ("persécuter",),
	"persécuté": ("persécuter",),
	"persécutés": ("persécuter",),
	"persécutive": ("persécutif",),
	"persécutives": ("persécutif",),
	"persécutoire": ("persécutoire",),
	"persécutrice": ("persécuteur",),
	"persécutrices": ("persécuteur",),
	"perse": ("perse",),
	"persévérantes": ("persévérant",),
	"persévérative": ("persévératif",),
	"persévératives": ("persévératif",),
	"persévérée": ("persévérer",),
	"persévérées": ("persévérer",),
	"persévéré": ("persévérer",),
	"persévérés": ("persévérer",),
	"persiflée": ("persifler",),
	"persiflées": ("persifler",),
	"persiflé": ("persifler",),
	"persiflés": ("persifler",),
	"persifleuse": ("persifleur",),
	"persifleuses": ("persifleur",),
	"persique": ("persique",),
	"persistantes": ("persistant",),
	"persistée": ("persister",),
	"persistées": ("persister",),
	"persistentes": ("persistent",),
	"persisté": ("persister",),
	"persistés": ("persister",),
	"personnalisée": ("personnaliser",),
	"personnalisées": ("personnaliser",),
	"personnalisé": ("personnaliser",),
	"personnalisés": ("personnaliser",),
	"personnaliste": ("personnaliste",),
	"personnelle": ("personnel",),
	"personnelles": ("personnel",),
	"personnifiée": ("personnifier",),
	"personnifiées": ("personnifier",),
	"personnifié": ("personnifier",),
	"personnifiés": ("personnifier",),
	"perspective": ("perspectif",),
	"perspectives": ("perspectif",),
	"pers": ("pers",),
	"perspicace": ("perspicace",),
	"persuadée": ("persuader",),
	"persuadées": ("persuader",),
	"persuadé": ("persuader",),
	"persuadés": ("persuader",),
	"persuasive": ("persuasif",),
	"persuasives": ("persuasif",),
	"persulfurique": ("persulfurique",),
	"perthitique": ("perthitique",),
	"pertinentes": ("pertinent",),
	"perturbatrice": ("perturbateur",),
	"perturbatrices": ("perturbateur",),
	"perturbée": ("perturber",),
	"perturbées": ("perturber",),
	"perturbé": ("perturber",),
	"perturbés": ("perturber",),
	"péruginesque": ("péruginesque",),
	"péruvienne": ("péruvien",),
	"péruviennes": ("péruvien",),
	"pervenche": ("pervenche",),
	"perverses": ("pervers",),
	"pervers": ("pervers",),
	"pervertie": ("pervertir",),
	"perverties": ("pervertir",),
	"perverti": ("pervertir",),
	"pervertis": ("pervertir",),
	"pervertisseuse": ("pervertisseur",),
	"pervertisseuses": ("pervertisseur",),
	"pesable": ("pesable",),
	"pesantes": ("pesant",),
	"pesée": ("peser",),
	"pesées": ("peser",),
	"pesé": ("peser",),
	"pesés": ("peser",),
	"peseuse": ("peseur",),
	"peseuses": ("peseur",),
	"pessimiste": ("pessimiste",),
	"pesteuse": ("pesteux",),
	"pesteuses": ("pesteux",),
	"pesticide": ("pesticide",),
	"pestiférée": ("pestiférer",),
	"pestiférées": ("pestiférer",),
	"pestiféré": ("pestiférer",),
	"pestiférés": ("pestiférer",),
	"pestilentielle": ("pestilentiel",),
	"pestilentielles": ("pestilentiel",),
	"pétainiste": ("pétainiste",),
	"pétaloïde": ("pétaloïde",),
	"pétaradantes": ("pétaradant",),
	"pétardière": ("pétardier",),
	"pétardières": ("pétardier",),
	"pétéchiales": ("pétéchial",),
	"pétée": ("péter",),
	"pétées": ("péter",),
	"pété": ("péter",),
	"pétersbourgeoises": ("pétersbourgeois",),
	"pétersbourgeois": ("pétersbourgeois",),
	"pétés": ("péter",),
	"péteuse": ("péteur",),
	"péteuses": ("péteur",),
	"pétillantes": ("pétillant",),
	"pétiniste": ("pétiniste",),
	"pétiolaire": ("pétiolaire",),
	"pétiolulées": ("pétiolulé",),
	"petites": ("petit",),
	"pétitoire": ("pétitoire",),
	"petit-russe": ("petit-russe",),
	"pétouillée": ("pétouiller",),
	"pétouillées": ("pétouiller",),
	"pétouillé": ("pétouiller",),
	"pétouillés": ("pétouiller",),
	"pétrarquisée": ("pétrarquiser",),
	"pétrarquisées": ("pétrarquiser",),
	"pétrarquisé": ("pétrarquiser",),
	"pétrarquisés": ("pétrarquiser",),
	"pétrarquiste": ("pétrarquiste",),
	"pétreuse": ("pétreux",),
	"pétreuses": ("pétreux",),
	"pétrie": ("pétrir",),
	"pétries": ("pétrir",),
	"pétrifiantes": ("pétrifiant",),
	"pétrifiée": ("pétrifier",),
	"pétrifiées": ("pétrifier",),
	"pétrifié": ("pétrifier",),
	"pétrifiés": ("pétrifier",),
	"pétri": ("pétrir",),
	"pétris": ("pétrir",),
	"pétrissable": ("pétrissable",),
	"pétrisseuse": ("pétrisseur",),
	"pétrisseuses": ("pétrisseur",),
	"pétrochimique": ("pétrochimique",),
	"pétrogénétique": ("pétrogénétique",),
	"pétroglyphique": ("pétroglyphique",),
	"pétrographique": ("pétrographique",),
	"pétroléochimique": ("pétroléochimique",),
	"pétrolière": ("pétrolier",),
	"pétrolières": ("pétrolier",),
	"pétrolifère": ("pétrolifère",),
	"pétrolisée": ("pétroliser",),
	"pétrolisées": ("pétroliser",),
	"pétrolisé": ("pétroliser",),
	"pétrolisés": ("pétroliser",),
	"pétrolochimique": ("pétrolochimique",),
	"pétrologique": ("pétrologique",),
	"pétromastoïdienne": ("pétromastoïdien",),
	"pétromastoïdiennes": ("pétromastoïdien",),
	"pétrosélinique": ("pétrosélinique",),
	"pétulantes": ("pétulant",),
	"pétunée": ("pétuner",),
	"pétunées": ("pétuner",),
	"pétuné": ("pétuner",),
	"pétunés": ("pétuner",),
	"peules": ("peul",),
	"peuplée": ("peupler",),
	"peuplées": ("peuplé",),
	"peuple": ("peuple",),
	"peuplé": ("peupler",),
	"peuplés": ("peupler",),
	"peureuse": ("peureux",),
	"peureuses": ("peureux",),
	"phacoémulsifiée": ("phacoémulsifier",),
	"phacoémulsifiées": ("phacoémulsifier",),
	"phacoémulsifié": ("phacoémulsifier",),
	"phacoémulsifiés": ("phacoémulsifier",),
	"phagédénique": ("phagédénique",),
	"phagocytaire": ("phagocytaire",),
	"phagocytée": ("phagocyter",),
	"phagocytées": ("phagocyter",),
	"phagocyté": ("phagocyter",),
	"phagocytés": ("phagocyter",),
	"phagotrophe": ("phagotrophe",),
	"phalangéales": ("phalangéal",),
	"phalangienne": ("phalangien",),
	"phalangiennes": ("phalangien",),
	"phalangisée": ("phalangiser",),
	"phalangisées": ("phalangiser",),
	"phalangisé": ("phalangiser",),
	"phalangisés": ("phalangiser",),
	"phalangiste": ("phalangiste",),
	"phalanstérienne": ("phalanstérien",),
	"phalanstériennes": ("phalanstérien",),
	"phallique": ("phallique",),
	"phallocentrique": ("phallocentrique",),
	"phallocrate": ("phallocrate",),
	"phallocratique": ("phallocratique",),
	"phalloïde": ("phalloïde",),
	"phalloïdienne": ("phalloïdien",),
	"phalloïdiennes": ("phalloïdien",),
	"phanéritique": ("phanéritique",),
	"phanérogame": ("phanérogame",),
	"pharamineuse": ("pharamineux",),
	"pharamineuses": ("pharamineux",),
	"pharaonienne": ("pharaonien",),
	"pharaoniennes": ("pharaonien",),
	"pharaonique": ("pharaonique",),
	"phare": ("phare",),
	"pharisaïque": ("pharisaïque",),
	"pharisienne": ("pharisien",),
	"pharisiennes": ("pharisien",),
	"pharmaceutique": ("pharmaceutique",),
	"pharmacocinétique": ("pharmacocinétique",),
	"pharmacoclinique": ("pharmacoclinique",),
	"pharmacodynamique": ("pharmacodynamique",),
	"pharmacogénétique": ("pharmacogénétique",),
	"pharmacologique": ("pharmacologique",),
	"pharmacotoxicologique": ("pharmacotoxicologique",),
	"pharmocologique": ("pharmocologique",),
	"pharyngales": ("pharyngal",),
	"pharyngalisée": ("pharyngaliser",),
	"pharyngalisées": ("pharyngaliser",),
	"pharyngalisé": ("pharyngaliser",),
	"pharyngalisés": ("pharyngaliser",),
	"pharyngienne": ("pharyngien",),
	"pharyngiennes": ("pharyngien",),
	"pharyngotrème": ("pharyngotrème",),
	"phasique": ("phasique",),
	"phatique": ("phatique",),
	"phellogène": ("phellogène",),
	"phénanthrénique": ("phénanthrénique",),
	"phénicienne": ("phénicien",),
	"phéniciennes": ("phénicien",),
	"phéniquées": ("phéniqué",),
	"phénique": ("phénique",),
	"phénogénétique": ("phénogénétique",),
	"phénolique": ("phénolique",),
	"phénologique": ("phénologique",),
	"phénoménales": ("phénoménal",),
	"phénoménaliste": ("phénoménaliste",),
	"phénoméniste": ("phénoméniste",),
	"phénoménologique": ("phénoménologique",),
	"phénoplaste": ("phénoplaste",),
	"phénothiazinique": ("phénothiazinique",),
	"phénotypées": ("phénotypé",),
	"phénotypique": ("phénotypique",),
	"phénoxyacétique": ("phénoxyacétique",),
	"phényglycolique": ("phényglycolique",),
	"phénylacétique": ("phénylacétique",),
	"phénylacrylique": ("phénylacrylique",),
	"phényléthylénique": ("phényléthylénique",),
	"phénylhydracrylique": ("phénylhydracrylique",),
	"phénylique": ("phénylique",),
	"phénylpyruvique": ("phénylpyruvique",),
	"phéromonales": ("phéromonal",),
	"philanthrope": ("philanthrope",),
	"philanthropique": ("philanthropique",),
	"philatélique": ("philatélique",),
	"philharmonique": ("philharmonique",),
	"philhellène": ("philhellène",),
	"philippinne": ("philippin",),
	"philippinnes": ("philippin",),
	"philocalienne": ("philocalien",),
	"philocaliennes": ("philocalien",),
	"philocalique": ("philocalique",),
	"philologique": ("philologique",),
	"philomatique": ("philomatique",),
	"philosémite": ("philosémite",),
	"philosophale": ("philosophale",),
	"philosophales": ("philosophal",),
	"philosophe": ("philosophe",),
	"philosopheuse": ("philosopheur",),
	"philosopheuses": ("philosopheur",),
	"philosophico-religieuse": ("philosophico-religieux",),
	"philosophique": ("philosophique",),
	"philotechnique": ("philotechnique",),
	"phlébographique": ("phlébographique",),
	"phlébotomisée": ("phlébotomiser",),
	"phlébotomisées": ("phlébotomiser",),
	"phlébotomisé": ("phlébotomiser",),
	"phlébotomisés": ("phlébotomiser",),
	"phlébotonique": ("phlébotonique",),
	"phlébotrope": ("phlébotrope",),
	"phlegmasique": ("phlegmasique",),
	"phlegmatisée": ("phlegmatiser",),
	"phlegmatisées": ("phlegmatiser",),
	"phlegmatisé": ("phlegmatiser",),
	"phlegmatisés": ("phlegmatiser",),
	"phlegmoneuse": ("phlegmoneux",),
	"phlegmoneuses": ("phlegmoneux",),
	"phlegmorragique": ("phlegmorragique",),
	"phloïonique": ("phloïonique",),
	"phlorétique": ("phlorétique",),
	"phloridzique": ("phloridzique",),
	"phlycténoïde": ("phlycténoïde",),
	"phlycténulaire": ("phlycténulaire",),
	"phobique": ("phobique",),
	"phobogène": ("phobogène",),
	"phocéenne": ("phocéen",),
	"phocéennes": ("phocéen",),
	"phocidienne": ("phocidien",),
	"phocidiennes": ("phocidien",),
	"phocomèle": ("phocomèle",),
	"phonatoire": ("phonatoire",),
	"phonatrice": ("phonateur",),
	"phonatrices": ("phonateur",),
	"phonématique": ("phonématique",),
	"phonémique": ("phonémique",),
	"phonétique": ("phonétique",),
	"phonétisée": ("phonétiser",),
	"phonétisées": ("phonétiser",),
	"phonétisé": ("phonétiser",),
	"phonétisés": ("phonétiser",),
	"phonique": ("phonique",),
	"phonocaptrice": ("phonocapteur",),
	"phonocaptrices": ("phonocapteur",),
	"phonocinétique": ("phonocinétique",),
	"phonogénique": ("phonogénique",),
	"phonographique": ("phonographique",),
	"phonolithique": ("phonolithique",),
	"phonolitique": ("phonolitique",),
	"phonologique": ("phonologique",),
	"phonologisée": ("phonologiser",),
	"phonologisées": ("phonologiser",),
	"phonologisé": ("phonologiser",),
	"phonologisés": ("phonologiser",),
	"phonostylistique": ("phonostylistique",),
	"phonotactique": ("phonotactique",),
	"phosphamique": ("phosphamique",),
	"phosphatées": ("phosphaté",),
	"phosphatidique": ("phosphatidique",),
	"phosphatique": ("phosphatique",),
	"phosphaturique": ("phosphaturique",),
	"phosphinique": ("phosphinique",),
	"phosphocalcique": ("phosphocalcique",),
	"phosphofluorhydrique": ("phosphofluorhydrique",),
	"phosphofluorique": ("phosphofluorique",),
	"phosphoglycérique": ("phosphoglycérique",),
	"phospholipidique": ("phospholipidique",),
	"phosphomolybdique": ("phosphomolybdique",),
	"phosphonique": ("phosphonique",),
	"phosphonitrilique": ("phosphonitrilique",),
	"phosphorée": ("phosphorer",),
	"phosphorées": ("phosphorer",),
	"phosphoré": ("phosphorer",),
	"phosphorescentes": ("phosphorescent",),
	"phosphorés": ("phosphorer",),
	"phosphoreuse": ("phosphoreux",),
	"phosphoreuses": ("phosphoreux",),
	"phosphorique": ("phosphorique",),
	"phosphorisée": ("phosphoriser",),
	"phosphorisées": ("phosphoriser",),
	"phosphorisé": ("phosphoriser",),
	"phosphorisés": ("phosphoriser",),
	"phosphoriste": ("phosphoriste",),
	"phosphoritique": ("phosphoritique",),
	"photique": ("photique",),
	"photocéramique": ("photocéramique",),
	"photochimiothérapique": ("photochimiothérapique",),
	"photochimique": ("photochimique",),
	"photochlorophyllienne": ("photochlorophyllien",),
	"photochlorophylliennes": ("photochlorophyllien",),
	"photochrome": ("photochrome",),
	"photochromique": ("photochromique",),
	"photoconductrice": ("photoconducteur",),
	"photoconductrices": ("photoconducteur",),
	"photoconvulsive": ("photoconvulsif",),
	"photoconvulsives": ("photoconvulsif",),
	"photocopiée": ("photocopier",),
	"photocopiées": ("photocopier",),
	"photocopié": ("photocopier",),
	"photocopiés": ("photocopier",),
	"photodégradable": ("photodégradable",),
	"photodétectrice": ("photodétecteur",),
	"photodétectrices": ("photodétecteur",),
	"photodynamique": ("photodynamique",),
	"photoélastique": ("photoélastique",),
	"photo-électrique": ("photoélectrique",),
	"photoélectrique": ("photoélectrique",),
	"photoémettrice": ("photoémetteur",),
	"photoémettrices": ("photoémetteur",),
	"photoémissive": ("photoémissif",),
	"photoémissives": ("photoémissif",),
	"photofragmentable": ("photofragmentable",),
	"photogène": ("photogène",),
	"photogénique": ("photogénique",),
	"photogrammétrique": ("photogrammétrique",),
	"photographiable": ("photographiable",),
	"photographiée": ("photographier",),
	"photographiées": ("photographier",),
	"photographié": ("photographier",),
	"photographiés": ("photographier",),
	"photographique": ("photographique",),
	"photograveuse": ("photograveur",),
	"photograveuses": ("photograveur",),
	"photo-ionisée": ("photo-ioniser",),
	"photo-ionisées": ("photo-ioniser",),
	"photo-ionisé": ("photo-ioniser",),
	"photo-ionisés": ("photo-ioniser",),
	"photojetable": ("photojetable",),
	"photolithographique": ("photolithographique",),
	"photomagnétique": ("photomagnétique",),
	"photomécanique": ("photomécanique",),
	"photométrique": ("photométrique",),
	"photomicrographique": ("photomicrographique",),
	"photomotrice": ("photomoteur",),
	"photomotrices": ("photomoteur",),
	"photomultiplicatrice": ("photomultiplicateur",),
	"photomultiplicatrices": ("photomultiplicateur",),
	"photomyoclonique": ("photomyoclonique",),
	"photonique": ("photonique",),
	"photonucléaire": ("photonucléaire",),
	"photopathique": ("photopathique",),
	"photopériodique": ("photopériodique",),
	"photophobe": ("photophobe",),
	"photophobique": ("photophobique",),
	"photophore": ("photophore",),
	"photophysique": ("photophysique",),
	"photopique": ("photopique",),
	"photopolymère": ("photopolymère",),
	"photopolymérisée": ("photopolymériser",),
	"photopolymérisées": ("photopolymériser",),
	"photopolymérisé": ("photopolymériser",),
	"photopolymérisés": ("photopolymériser",),
	"photoprotectrice": ("photoprotecteur",),
	"photoprotectrices": ("photoprotecteur",),
	"photoptique": ("photoptique",),
	"photoréactive": ("photoréactif",),
	"photoréactives": ("photoréactif",),
	"photoréceptrice": ("photorécepteur",),
	"photoréceptrices": ("photorécepteur",),
	"photorésistive": ("photorésistif",),
	"photorésistives": ("photorésistif",),
	"photorespiratoire": ("photorespiratoire",),
	"photoréticulable": ("photoréticulable",),
	"photoscopique": ("photoscopique",),
	"photosensibilisée": ("photosensibiliser",),
	"photosensibilisées": ("photosensibiliser",),
	"photosensibilisé": ("photosensibiliser",),
	"photosensibilisés": ("photosensibiliser",),
	"photosensible": ("photosensible",),
	"photosphérique": ("photosphérique",),
	"photosynthétique": ("photosynthétique",),
	"photothérapique": ("photothérapique",),
	"phototrophe": ("phototrophe",),
	"phototropique": ("phototropique",),
	"photovisuelle": ("photovisuel",),
	"photovisuelles": ("photovisuel",),
	"photovoltaïque": ("photovoltaïque",),
	"phrasée": ("phraser",),
	"phrasées": ("phraser",),
	"phraséologique": ("phraséologique",),
	"phrasé": ("phraser",),
	"phrasés": ("phraser",),
	"phrastique": ("phrastique",),
	"phréatique": ("phréatique",),
	"phrénique": ("phrénique",),
	"phrénoglottique": ("phrénoglottique",),
	"phrénologique": ("phrénologique",),
	"phrygienne": ("phrygien",),
	"phrygiennes": ("phrygien",),
	"phtalique": ("phtalique",),
	"phtiriasique": ("phtiriasique",),
	"phtisiogène": ("phtisiogène",),
	"phtisiologique": ("phtisiologique",),
	"phtisique": ("phtisique",),
	"phycologique": ("phycologique",),
	"phylétique": ("phylétique",),
	"phyllode": ("phyllode",),
	"phyllophage": ("phyllophage",),
	"phylloxérienne": ("phylloxérien",),
	"phylloxériennes": ("phylloxérien",),
	"phylloxérique": ("phylloxérique",),
	"phylogénétique": ("phylogénétique",),
	"phylogénique": ("phylogénique",),
	"physicaliste": ("physicaliste",),
	"physiciste": ("physiciste",),
	"physico-chimique": ("physico-chimique",),
	"physicochimique": ("physicochimique",),
	"physico-mathématique": ("physico-mathématique",),
	"physiocrate": ("physiocrate",),
	"physiocratique": ("physiocratique",),
	"physiogène": ("physiogène",),
	"physiognomonique": ("physiognomonique",),
	"physiographique": ("physiographique",),
	"physiologique": ("physiologique",),
	"physionomique": ("physionomique",),
	"physionomiste": ("physionomiste",),
	"physiopathique": ("physiopathique",),
	"physiopathogénique": ("physiopathogénique",),
	"physiopathologique": ("physiopathologique",),
	"physiothérapique": ("physiothérapique",),
	"physique": ("physique",),
	"physostome": ("physostome",),
	"phytales": ("phytal",),
	"phytinique": ("phytinique",),
	"phytique": ("phytique",),
	"phytocide": ("phytocide",),
	"phytocosmétique": ("phytocosmétique",),
	"phytogénétique": ("phytogénétique",),
	"phytogéographique": ("phytogéographique",),
	"phytomitogène": ("phytomitogène",),
	"phytopathogène": ("phytopathogène",),
	"phytopathologique": ("phytopathologique",),
	"phytophage": ("phytophage",),
	"phytopharmaceutique": ("phytopharmaceutique",),
	"phytoplanctonique": ("phytoplanctonique",),
	"phytosanitaire": ("phytosanitaire",),
	"phytosociologique": ("phytosociologique",),
	"phytotechnique": ("phytotechnique",),
	"phytothérapique": ("phytothérapique",),
	"phytotoxique": ("phytotoxique",),
	"phytotronique": ("phytotronique",),
	"piaculaire": ("piaculaire",),
	"piaffeuse": ("piaffeur",),
	"piaffeuses": ("piaffeur",),
	"piagétienne": ("piagétien",),
	"piagétiennes": ("piagétien",),
	"piailleuse": ("piailleur",),
	"piailleuses": ("piailleur",),
	"pianique": ("pianique",),
	"pianistique": ("pianistique",),
	"pianomisée": ("pianomiser",),
	"pianomisées": ("pianomiser",),
	"pianomisé": ("pianomiser",),
	"pianomisés": ("pianomiser",),
	"pianotée": ("pianoter",),
	"pianotées": ("pianoter",),
	"pianoté": ("pianoter",),
	"pianotés": ("pianoter",),
	"picardes": ("picard",),
	"picaresque": ("picaresque",),
	"pickwickienne": ("pickwickien",),
	"pickwickiennes": ("pickwickien",),
	"picolée": ("picoler",),
	"picolées": ("picoler",),
	"picolé": ("picoler",),
	"picolés": ("picoler",),
	"picolique": ("picolique",),
	"picorée": ("picorer",),
	"picorées": ("picorer",),
	"picoré": ("picorer",),
	"picorés": ("picorer",),
	"picotée": ("picoter",),
	"picotées": ("picoter",),
	"picoté": ("picoter",),
	"picotés": ("picoter",),
	"picrique": ("picrique",),
	"picritique": ("picritique",),
	"picrocholine": ("picrocholine",),
	"picrolonique": ("picrolonique",),
	"pictographique": ("pictographique",),
	"pictorialiste": ("pictorialiste",),
	"picturales": ("pictural",),
	"picturalisée": ("picturaliser",),
	"picturalisées": ("picturaliser",),
	"picturalisé": ("picturaliser",),
	"picturalisés": ("picturaliser",),
	"pidginisée": ("pidginiser",),
	"pidginisées": ("pidginiser",),
	"pidginisé": ("pidginiser",),
	"pidginisés": ("pidginiser",),
	"piédestalisée": ("piédestaliser",),
	"piédestalisées": ("piédestaliser",),
	"piédestalisé": ("piédestaliser",),
	"piédestalisés": ("piédestaliser",),
	"piégée": ("piéger",),
	"piégées": ("piéger",),
	"piégé": ("piéger",),
	"piégés": ("piéger",),
	"pie-mériennes": ("pie-mérien",),
	"piémontaises": ("piémontais",),
	"piémontais": ("piémontais",),
	"pie": ("pie",),
	"pierreuse": ("pierreux",),
	"pierreuses": ("pierreux",),
	"piétée": ("piéter",),
	"piétées": ("piéter",),
	"piété": ("piéter",),
	"piétés": ("piéter",),
	"piéteuse": ("piéteur",),
	"piéteuses": ("piéteur",),
	"piétinée": ("piétiner",),
	"piétinées": ("piétiner",),
	"piétiné": ("piétiner",),
	"piétinés": ("piétiner",),
	"piétiste": ("piétiste",),
	"piétonne": ("piétonne",),
	"piétonnière": ("piétonnier",),
	"piétonnières": ("piétonnier",),
	"piétonnifiée": ("piétonnifier",),
	"piétonnifiées": ("piétonnifier",),
	"piétonnifié": ("piétonnifier",),
	"piétonnifiés": ("piétonnifier",),
	"piétonnisée": ("piétonniser",),
	"piétonnisées": ("piétonniser",),
	"piétonnisé": ("piétonniser",),
	"piétonnisés": ("piétonniser",),
	"piètre": ("piètre",),
	"pieuse": ("pieux",),
	"pieuses": ("pieux",),
	"pieutée": ("pieuter",),
	"pieutées": ("pieuter",),
	"pieuté": ("pieuter",),
	"pieutés": ("pieuter",),
	"piézo-électrique": ("piézo-électrique",),
	"piézoélectrique": ("piézoélectrique",),
	"piézométrique": ("piézométrique",),
	"piézorésistive": ("piézorésistif",),
	"piézorésistives": ("piézorésistif",),
	"pifée": ("pifer",),
	"pifées": ("pifer",),
	"pifé": ("pifer",),
	"pifés": ("pifer",),
	"pifométrique": ("pifométrique",),
	"pigache": ("pigache",),
	"pigée": ("piger",),
	"pigées": ("piger",),
	"pigeonnée": ("pigeonner",),
	"pigeonnées": ("pigeonner",),
	"pigeonné": ("pigeonner",),
	"pigeonnés": ("pigeonner",),
	"pigé": ("piger",),
	"pigés": ("piger",),
	"pigmée": ("pigmée",),
	"pigmentaire": ("pigmentaire",),
	"pigmentée": ("pigmenter",),
	"pigmentées": ("pigmenter",),
	"pigmenté": ("pigmenter",),
	"pigmentés": ("pigmenter",),
	"pignochée": ("pignocher",),
	"pignochées": ("pignocher",),
	"pignoché": ("pignocher",),
	"pignochés": ("pignocher",),
	"pignorative": ("pignoratif",),
	"pignoratives": ("pignoratif",),
	"pilaire": ("pilaire",),
	"pilée": ("piler",),
	"pilées": ("piler",),
	"pilé": ("piler",),
	"pilés": ("piler",),
	"pileuse": ("pileux",),
	"pileuses": ("pileux",),
	"pilifère": ("pilifère",),
	"pillée": ("piller",),
	"pillées": ("piller",),
	"pillé": ("piller",),
	"pillés": ("piller",),
	"pilleuse": ("pilleur",),
	"pilleuses": ("pilleur",),
	"pilomotrice": ("pilomoteur",),
	"pilomotrices": ("pilomoteur",),
	"pilonidales": ("pilonidal",),
	"pilonnée": ("pilonner",),
	"pilonnées": ("pilonner",),
	"pilonné": ("pilonner",),
	"pilonnés": ("pilonner",),
	"pilotable": ("pilotable",),
	"pilotée": ("piloter",),
	"pilotées": ("piloter",),
	"piloté": ("piloter",),
	"pilotés": ("piloter",),
	"pilulaire": ("pilulaire",),
	"pimarique": ("pimarique",),
	"pimélique": ("pimélique",),
	"pimentée": ("pimenter",),
	"pimentées": ("pimenter",),
	"pimenté": ("pimenter",),
	"pimentés": ("pimenter",),
	"pimpantes": ("pimpant",),
	"pinacolique": ("pinacolique",),
	"pinaillée": ("pinailler",),
	"pinaillées": ("pinailler",),
	"pinaillé": ("pinailler",),
	"pinaillés": ("pinailler",),
	"pinailleuse": ("pinailleur",),
	"pinailleuses": ("pinailleur",),
	"pincée": ("pincer",),
	"pincées": ("pincer",),
	"pincé": ("pincer",),
	"pincés": ("pincer",),
	"pinceuse": ("pinceur",),
	"pinceuses": ("pinceur",),
	"pindarique": ("pindarique",),
	"pindarisée": ("pindariser",),
	"pindarisées": ("pindariser",),
	"pindarisé": ("pindariser",),
	"pindarisés": ("pindariser",),
	"pindique": ("pindique",),
	"pinéales": ("pinéal",),
	"pingre": ("pingre",),
	"pintée": ("pinter",),
	"pintées": ("pinter",),
	"pinté": ("pinter",),
	"pintés": ("pinter",),
	"piochée": ("piocher",),
	"piochées": ("piocher",),
	"pioché": ("piocher",),
	"piochés": ("piocher",),
	"piocheuse": ("piocheur",),
	"piocheuses": ("piocheur",),
	"pionnière": ("pionnier",),
	"pionnières": ("pionnier",),
	"pipée": ("piper",),
	"pipées": ("piper",),
	"pipémidique": ("pipémidique",),
	"pipé": ("piper",),
	"pipérique": ("pipérique",),
	"pipéronylique": ("pipéronylique",),
	"pipés": ("piper",),
	"pipière": ("pipier",),
	"pipières": ("pipier",),
	"piquantes": ("piquant",),
	"piquée": ("piquer",),
	"piquées": ("piquer",),
	"piqué": ("piquer",),
	"piqués": ("piquer",),
	"piquetée": ("piqueter",),
	"piquetées": ("piqueter",),
	"piqueté": ("piqueter",),
	"piquetés": ("piqueter",),
	"piqueuse": ("piqueur",),
	"piqueuses": ("piqueur",),
	"piranésienne": ("piranésien",),
	"piranésiennes": ("piranésien",),
	"piratable": ("piratable",),
	"piratée": ("pirater",),
	"piratées": ("pirater",),
	"pirate": ("pirate",),
	"piraté": ("pirater",),
	"piratés": ("pirater",),
	"pire": ("pire",),
	"piriforme": ("piriforme",),
	"piromidique": ("piromidique",),
	"pirouettée": ("pirouetter",),
	"pirouettées": ("pirouetter",),
	"pirouetté": ("pirouetter",),
	"pirouettés": ("pirouetter",),
	"piscatoire": ("piscatoire",),
	"pisciaire": ("pisciaire",),
	"piscicole": ("piscicole",),
	"pisciforme": ("pisciforme",),
	"piscivore": ("piscivore",),
	"pisiforme": ("pisiforme",),
	"pisolithique": ("pisolithique",),
	"pisolitique": ("pisolitique",),
	"pissée": ("pisser",),
	"pissées": ("pisser",),
	"pissé": ("pisser",),
	"pissés": ("pisser",),
	"pisseuse": ("pisseux",),
	"pisseuses": ("pisseux",),
	"pistache": ("pistache",),
	"pistée": ("pister",),
	"pistées": ("pister",),
	"pisté": ("pister",),
	"pistés": ("pister",),
	"pistillaire": ("pistillaire",),
	"pistonnée": ("pistonner",),
	"pistonnées": ("pistonner",),
	"pistonné": ("pistonner",),
	"pistonnés": ("pistonner",),
	"pitchounette": ("pitchounet",),
	"pitchounettes": ("pitchounet",),
	"piteuse": ("piteux",),
	"piteuses": ("piteux",),
	"pithécanthropienne": ("pithécanthropien",),
	"pithécanthropiennes": ("pithécanthropien",),
	"pithécoïde": ("pithécoïde",),
	"pithiatique": ("pithiatique",),
	"pithométrique": ("pithométrique",),
	"pitonnée": ("pitonner",),
	"pitonnées": ("pitonner",),
	"pitonné": ("pitonner",),
	"pitonnés": ("pitonner",),
	"pitoyable": ("pitoyable",),
	"pittoresque": ("pittoresque",),
	"pituitaire": ("pituitaire",),
	"pituitarienne": ("pituitarien",),
	"pituitariennes": ("pituitarien",),
	"pituiteuse": ("pituiteux",),
	"pituiteuses": ("pituiteux",),
	"pituitoprive": ("pituitoprive",),
	"pityriasique": ("pityriasique",),
	"pivalique": ("pivalique",),
	"pivotantes": ("pivotant",),
	"pivotée": ("pivoter",),
	"pivotées": ("pivoter",),
	"pivoté": ("pivoter",),
	"pivotés": ("pivoter",),
	"plaçable": ("plaçable",),
	"placardée": ("placarder",),
	"placardées": ("placarder",),
	"placardé": ("placarder",),
	"placardés": ("placarder",),
	"placardisée": ("placardiser",),
	"placardisées": ("placardiser",),
	"placardisé": ("placardiser",),
	"placardisés": ("placardiser",),
	"placée": ("placer",),
	"placées": ("placer",),
	"placentaire": ("placentaire",),
	"placé": ("placer",),
	"placés": ("placer",),
	"placide": ("placide",),
	"placoïde": ("placoïde",),
	"plafonnée": ("plafonner",),
	"plafonnées": ("plafonner",),
	"plafonné": ("plafonner",),
	"plafonnés": ("plafonner",),
	"plafonneuse": ("plafonneur",),
	"plafonneuses": ("plafonneur",),
	"plagales": ("plagal",),
	"plagiaire": ("plagiaire",),
	"plagiée": ("plagier",),
	"plagiées": ("plagier",),
	"plagié": ("plagier",),
	"plagiés": ("plagier",),
	"plagiocéphale": ("plagiocéphale",),
	"plagiotrope": ("plagiotrope",),
	"plaidable": ("plaidable",),
	"plaidée": ("plaider",),
	"plaidées": ("plaider",),
	"plaidé": ("plaider",),
	"plaidés": ("plaider",),
	"plainte": ("plaindre",),
	"plaintes": ("plaindre",),
	"plaintive": ("plaintif",),
	"plaintives": ("plaintif",),
	"plaint": ("plaindre",),
	"plaints": ("plaindre",),
	"plaisantée": ("plaisanter",),
	"plaisantées": ("plaisanter",),
	"plaisanté": ("plaisanter",),
	"plaisantes": ("plaisant",),
	"plaisantés": ("plaisanter",),
	"planaire": ("planaire",),
	"planchéiée": ("planchéier",),
	"planchéiées": ("planchéier",),
	"planchéié": ("planchéier",),
	"planchéiés": ("planchéier",),
	"planctonique": ("planctonique",),
	"planctonivore": ("planctonivore",),
	"planctonologique": ("planctonologique",),
	"planctophage": ("planctophage",),
	"planée": ("planer",),
	"planées": ("planer",),
	"plané": ("planer",),
	"planes": ("plan",),
	"planés": ("planer",),
	"planétaire": ("planétaire",),
	"planétarisée": ("planétariser",),
	"planétarisées": ("planétariser",),
	"planétarisé": ("planétariser",),
	"planétarisés": ("planétariser",),
	"planétisée": ("planétiser",),
	"planétisées": ("planétiser",),
	"planétisé": ("planétiser",),
	"planétisés": ("planétiser",),
	"planétologique": ("planétologique",),
	"planeuse": ("planeur",),
	"planeuses": ("planeur",),
	"planifiable": ("planifiable",),
	"planificatrice": ("planificateur",),
	"planificatrices": ("planificateur",),
	"planifiée": ("planifier",),
	"planifiées": ("planifier",),
	"planifié": ("planifier",),
	"planifiés": ("planifier",),
	"planimétrique": ("planimétrique",),
	"planiste": ("planiste",),
	"planquée": ("planquer",),
	"planquées": ("planquer",),
	"planqué": ("planquer",),
	"planqués": ("planquer",),
	"plantaire": ("plantaire",),
	"plantée": ("planter",),
	"plantées": ("planter",),
	"planté": ("planter",),
	"plantés": ("planter",),
	"plantigrade": ("plantigrade",),
	"plantureuse": ("plantureux",),
	"plantureuses": ("plantureux",),
	"plaquée": ("plaquer",),
	"plaquées": ("plaquer",),
	"plaqué": ("plaquer",),
	"plaqués": ("plaquer",),
	"plaquettaire": ("plaquettaire",),
	"plasmagène": ("plasmagène",),
	"plasmatique": ("plasmatique",),
	"plasmifiée": ("plasmifier",),
	"plasmifiées": ("plasmifier",),
	"plasmifié": ("plasmifier",),
	"plasmifiés": ("plasmifier",),
	"plasmique": ("plasmique",),
	"plasmocytaire": ("plasmocytaire",),
	"plasmocytoïde": ("plasmocytoïde",),
	"plasmodicide": ("plasmodicide",),
	"plasmodique": ("plasmodique",),
	"plasmotomique": ("plasmotomique",),
	"plastidiales": ("plastidial",),
	"plastifiée": ("plastifier",),
	"plastifiées": ("plastifier",),
	"plastifié": ("plastifier",),
	"plastifiés": ("plastifier",),
	"plastiquée": ("plastiquer",),
	"plastiquées": ("plastiquer",),
	"plastique": ("plastique",),
	"plastiqué": ("plastiquer",),
	"plastiqués": ("plastiquer",),
	"plastronnée": ("plastronner",),
	"plastronnées": ("plastronner",),
	"plastronné": ("plastronner",),
	"plastronnés": ("plastronner",),
	"plateresque": ("plateresque",),
	"plates": ("plat",),
	"platicurtique": ("platicurtique",),
	"platinée": ("platiner",),
	"platinées": ("platiné",),
	"platine": ("platine",),
	"platiné": ("platiner",),
	"platinés": ("platiner",),
	"platineuse": ("platineux",),
	"platineuses": ("platineux",),
	"platinifère": ("platinifère",),
	"platinique": ("platinique",),
	"platinisée": ("platiniser",),
	"platinisées": ("platiniser",),
	"platinisé": ("platiniser",),
	"platinisés": ("platiniser",),
	"platonicienne": ("platonicien",),
	"platoniciennes": ("platonicien",),
	"platonique": ("platonique",),
	"plâtrée": ("plâtrer",),
	"plâtrées": ("plâtrer",),
	"plâtré": ("plâtrer",),
	"plâtrés": ("plâtrer",),
	"plâtreuse": ("plâtreux",),
	"plâtreuses": ("plâtreux",),
	"plâtrière": ("plâtrier",),
	"plâtrières": ("plâtrier",),
	"platybasique": ("platybasique",),
	"platyrhinienne": ("platyrhinien",),
	"platyrhiniennes": ("platyrhinien",),
	"platyrrhinienne": ("platyrrhinien",),
	"platyrrhiniennes": ("platyrrhinien",),
	"plausible": ("plausible",),
	"plébéienne": ("plébéien",),
	"plébéiennes": ("plébéien",),
	"plébiscitaire": ("plébiscitaire",),
	"plébiscitée": ("plébisciter",),
	"plébiscitées": ("plébisciter",),
	"plébiscité": ("plébisciter",),
	"plébiscités": ("plébisciter",),
	"pleinairiste": ("pleinairiste",),
	"pleines": ("plein",),
	"pléiochromique": ("pléiochromique",),
	"pléiotrope": ("pléiotrope",),
	"pléiotropique": ("pléiotropique",),
	"pléistocène": ("pléistocène",),
	"plénière": ("plénier",),
	"plénières": ("plénier",),
	"plénipotentiaire": ("plénipotentiaire",),
	"pléobare": ("pléobare",),
	"pléochroïque": ("pléochroïque",),
	"pléonastique": ("pléonastique",),
	"pléthorique": ("pléthorique",),
	"pléthysmographique": ("pléthysmographique",),
	"pleurales": ("pleural",),
	"pleurée": ("pleurer",),
	"pleurées": ("pleurer",),
	"pleuré": ("pleurer",),
	"pleurés": ("pleurer",),
	"pleurétique": ("pleurétique",),
	"pleureuse": ("pleureur",),
	"pleureuses": ("pleureur",),
	"pleurnicheuse": ("pleurnicheur",),
	"pleurnicheuses": ("pleurnicheur",),
	"pleuropéritonéales": ("pleuropéritonéal",),
	"pleuropneumonia-like": ("pleuropneumonia-like",),
	"pleuropulmonaire": ("pleuropulmonaire",),
	"pleutre": ("pleutre",),
	"plexiforme": ("plexiforme",),
	"plexulaire": ("plexulaire",),
	"pliable": ("pliable",),
	"pliantes": ("pliant",),
	"plicative": ("plicatif",),
	"plicatives": ("plicatif",),
	"pliée": ("plier",),
	"pliées": ("plier",),
	"plié": ("plier",),
	"pliés": ("plier",),
	"plieuse": ("plieur",),
	"plieuses": ("plieur",),
	"plinienne": ("plinien",),
	"pliniennes": ("plinien",),
	"pliocène": ("pliocène",),
	"plissée": ("plisser",),
	"plissées": ("plisser",),
	"plissé": ("plisser",),
	"plissés": ("plisser",),
	"plombée": ("plomber",),
	"plombées": ("plomber",),
	"plombé": ("plomber",),
	"plombés": ("plomber",),
	"plombeuse": ("plombeux",),
	"plombeuses": ("plombeux",),
	"plombière": ("plombier",),
	"plombières": ("plombier",),
	"plombifère": ("plombifère",),
	"plombique": ("plombique",),
	"plomboargentifère": ("plomboargentifère",),
	"plongeantes": ("plongeant",),
	"plongée": ("plonger",),
	"plongées": ("plonger",),
	"plongé": ("plonger",),
	"plongés": ("plonger",),
	"plongeuse": ("plongeur",),
	"plongeuses": ("plongeur",),
	"ploutocratique": ("ploutocratique",),
	"ployable": ("ployable",),
	"ployée": ("ployer",),
	"ployées": ("ployer",),
	"ployé": ("ployer",),
	"ployés": ("ployer",),
	"pluchée": ("plucher",),
	"pluchées": ("plucher",),
	"pluché": ("plucher",),
	"pluchés": ("plucher",),
	"plucheuse": ("plucheux",),
	"plucheuses": ("plucheux",),
	"plumassière": ("plumassier",),
	"plumassières": ("plumassier",),
	"plumée": ("plumer",),
	"plumées": ("plumer",),
	"plumé": ("plumer",),
	"plumés": ("plumer",),
	"plumeuse": ("plumeur",),
	"plumeuses": ("plumeur",),
	"plurales": ("plural",),
	"pluralisée": ("pluraliser",),
	"pluralisées": ("pluraliser",),
	"pluralisé": ("pluraliser",),
	"pluralisés": ("pluraliser",),
	"pluraliste": ("pluraliste",),
	"pluriannuelle": ("pluriannuel",),
	"pluriannuelles": ("pluriannuel",),
	"pluricarpellaire": ("pluricarpellaire",),
	"pluricausales": ("pluricausal",),
	"pluricellulaire": ("pluricellulaire",),
	"pluridimensionnelle": ("pluridimensionnel",),
	"pluridimensionnelles": ("pluridimensionnel",),
	"pluri-disciplinaire": ("pluri-disciplinaire",),
	"pluridisciplinaire": ("pluridisciplinaire",),
	"plurielle": ("pluriel",),
	"plurielles": ("pluriel",),
	"pluriethnique": ("pluriethnique",),
	"plurifactorielle": ("plurifactoriel",),
	"plurifactorielles": ("plurifactoriel",),
	"pluriflore": ("pluriflore",),
	"plurifocales": ("plurifocal",),
	"pluriglandulaire": ("pluriglandulaire",),
	"plurilatérales": ("plurilatéral",),
	"plurilingue": ("plurilingue",),
	"pluriloculaire": ("pluriloculaire",),
	"plurimillénaire": ("plurimillénaire",),
	"plurimodales": ("plurimodal",),
	"plurimoléculaire": ("plurimoléculaire",),
	"plurinationales": ("plurinational",),
	"plurinominales": ("plurinominal",),
	"pluripartiste": ("pluripartiste",),
	"pluripennées": ("pluripenné",),
	"pluriséculaire": ("pluriséculaire",),
	"pluristratifiée": ("pluristratifier",),
	"pluristratifiées": ("pluristratifier",),
	"pluristratifié": ("pluristratifier",),
	"pluristratifiés": ("pluristratifier",),
	"pluriviscérales": ("pluriviscéral",),
	"plurivoque": ("plurivoque",),
	"plutonienne": ("plutonien",),
	"plutoniennes": ("plutonien",),
	"plutonigène": ("plutonigène",),
	"plutonique": ("plutonique",),
	"plutoniste": ("plutoniste",),
	"pluviales": ("pluvial",),
	"pluvieuse": ("pluvieux",),
	"pluvieuses": ("pluvieux",),
	"pluvinée": ("pluviner",),
	"pluvinées": ("pluviner",),
	"pluviné": ("pluviner",),
	"pluvinés": ("pluviner",),
	"pluviométrique": ("pluviométrique",),
	"pluviothermique": ("pluviothermique",),
	"pnéodynamique": ("pnéodynamique",),
	"pneumatique": ("pneumatique",),
	"pneumatolytique": ("pneumatolytique",),
	"pneumique": ("pneumique",),
	"pneumococcique": ("pneumococcique",),
	"pneumoconiosique": ("pneumoconiosique",),
	"pneumoconiotique": ("pneumoconiotique",),
	"pneumoganglionnaire": ("pneumoganglionnaire",),
	"pneumogastrique": ("pneumogastrique",),
	"pneumologique": ("pneumologique",),
	"pneumolymphocytaire": ("pneumolymphocytaire",),
	"pneumonique": ("pneumonique",),
	"pneumotaxique": ("pneumotaxique",),
	"pneumotrope": ("pneumotrope",),
	"pneumotyphoïde": ("pneumotyphoïde",),
	"pochardée": ("pocharder",),
	"pochardées": ("pocharder",),
	"pochardé": ("pocharder",),
	"pochardés": ("pocharder",),
	"pochée": ("pocher",),
	"pochées": ("pocher",),
	"poché": ("pocher",),
	"pochés": ("pocher",),
	"pochtronnées": ("pochtronné",),
	"podagrales": ("podagral",),
	"podagre": ("podagre",),
	"podaire": ("podaire",),
	"podalique": ("podalique",),
	"podencéphale": ("podencéphale",),
	"podologique": ("podologique",),
	"podophylleuse": ("podophylleux",),
	"podophylleuses": ("podophylleux",),
	"podzolique": ("podzolique",),
	"podzolisée": ("podzoliser",),
	"podzolisées": ("podzoliser",),
	"podzolisé": ("podzoliser",),
	"podzolisés": ("podzoliser",),
	"poecilitique": ("poecilitique",),
	"poeciloblastique": ("poeciloblastique",),
	"poecilotherme": ("poecilotherme",),
	"poêlée": ("poêler",),
	"poêlées": ("poêler",),
	"poêlé": ("poêler",),
	"poêlés": ("poêler",),
	"poète": ("poète",),
	"poétique": ("poétique",),
	"poétisable": ("poétisable",),
	"poétisée": ("poétiser",),
	"poétisées": ("poétiser",),
	"poétisé": ("poétiser",),
	"poétisés": ("poétiser",),
	"poignantes": ("poignant",),
	"poignardée": ("poignarder",),
	"poignardées": ("poignarder",),
	"poignardé": ("poignarder",),
	"poignardés": ("poignarder",),
	"poïkilodermique": ("poïkilodermique",),
	"poïkilotherme": ("poïkilotherme",),
	"poilée": ("poiler",),
	"poilées": ("poiler",),
	"poilé": ("poiler",),
	"poilés": ("poiler",),
	"poilues": ("poilu",),
	"poinçonnée": ("poinçonner",),
	"poinçonnées": ("poinçonner",),
	"poinçonné": ("poinçonner",),
	"poinçonnés": ("poinçonner",),
	"pointée": ("pointer",),
	"pointées": ("pointer",),
	"pointé": ("pointer",),
	"pointés": ("pointer",),
	"pointeuse": ("pointeur",),
	"pointeuses": ("pointeur",),
	"pointillée": ("pointiller",),
	"pointillées": ("pointiller",),
	"pointillé": ("pointiller",),
	"pointillés": ("pointiller",),
	"pointilleuse": ("pointilleux",),
	"pointilleuses": ("pointilleux",),
	"pointilliste": ("pointilliste",),
	"pointues": ("pointu",),
	"poire": ("poire",),
	"poirotée": ("poiroter",),
	"poirotées": ("poiroter",),
	"poiroté": ("poiroter",),
	"poirotés": ("poiroter",),
	"poissée": ("poisser",),
	"poissées": ("poisser",),
	"poissé": ("poisser",),
	"poissés": ("poisser",),
	"poisseuse": ("poisseux",),
	"poisseuses": ("poisseux",),
	"poissonneuse": ("poissonneux",),
	"poissonneuses": ("poissonneux",),
	"poissonnière": ("poissonnier",),
	"poissonnières": ("poissonnier",),
	"poitrinaire": ("poitrinaire",),
	"poitrinée": ("poitriner",),
	"poitrinées": ("poitriner",),
	"poitriné": ("poitriner",),
	"poitrinés": ("poitriner",),
	"poivrée": ("poivrer",),
	"poivrées": ("poivrer",),
	"poivré": ("poivrer",),
	"poivrés": ("poivrer",),
	"polaire": ("polaire",),
	"polarimétrique": ("polarimétrique",),
	"polarisable": ("polarisable",),
	"polarisatrice": ("polarisateur",),
	"polarisatrices": ("polarisateur",),
	"polarisée": ("polariser",),
	"polarisées": ("polariser",),
	"polarisé": ("polariser",),
	"polarisés": ("polariser",),
	"polariseuse": ("polariseur",),
	"polariseuses": ("polariseur",),
	"polarographique": ("polarographique",),
	"poldérisée": ("poldériser",),
	"poldérisées": ("poldériser",),
	"poldérisé": ("poldériser",),
	"poldérisés": ("poldériser",),
	"polémique": ("polémique",),
	"polémologique": ("polémologique",),
	"policée": ("policer",),
	"policées": ("policer",),
	"policé": ("policer",),
	"policés": ("policer",),
	"policière": ("policier",),
	"policières": ("policier",),
	"polies": ("poli",),
	"poliomyélitique": ("poliomyélitique",),
	"poliorcétique": ("poliorcétique",),
	"polissable": ("polissable",),
	"polisseuse": ("polisseur",),
	"polisseuses": ("polisseur",),
	"polissonnée": ("polissonner",),
	"polissonnées": ("polissonner",),
	"polissonne": ("polisson",),
	"polissonné": ("polissonner",),
	"polissonnes": ("polisson",),
	"polissonnés": ("polissonner",),
	"politicienne": ("politicien",),
	"politiciennes": ("politicien",),
	"politico-religieuse": ("politico-religieux",),
	"politico-religieuses": ("politico-religieux",),
	"politiquée": ("politiquer",),
	"politiquées": ("politiquer",),
	"politique": ("politique",),
	"politiqué": ("politiquer",),
	"politiqués": ("politiquer",),
	"politisée": ("politiser",),
	"politisées": ("politiser",),
	"politisé": ("politiser",),
	"politisés": ("politiser",),
	"pollicidigitales": ("pollicidigital",),
	"pollicisée": ("polliciser",),
	"pollicisées": ("polliciser",),
	"pollicisé": ("polliciser",),
	"pollicisés": ("polliciser",),
	"pollinique": ("pollinique",),
	"pollinisatrice": ("pollinisateur",),
	"pollinisatrices": ("pollinisateur",),
	"polluable": ("polluable",),
	"polluantes": ("polluant",),
	"polluée": ("polluer",),
	"polluées": ("polluer",),
	"pollué": ("polluer",),
	"pollués": ("polluer",),
	"pollueuse": ("pollueur",),
	"pollueuses": ("pollueur",),
	"poloïdales": ("poloïdal",),
	"polonaises": ("polonais",),
	"polonais": ("polonais",),
	"polonisée": ("poloniser",),
	"polonisées": ("poloniser",),
	"polonisé": ("poloniser",),
	"polonisés": ("poloniser",),
	"polonophone": ("polonophone",),
	"poltronne": ("poltron",),
	"poltronnes": ("poltron",),
	"polyacide": ("polyacide",),
	"polyacrylique": ("polyacrylique",),
	"polyadénopathique": ("polyadénopathique",),
	"polyadique": ("polyadique",),
	"polyagglutinable": ("polyagglutinable",),
	"polyakène": ("polyakène",),
	"polyalgique": ("polyalgique",),
	"polyallylique": ("polyallylique",),
	"polyandre": ("polyandre",),
	"polyandrique": ("polyandrique",),
	"polyanodique": ("polyanodique",),
	"polyarchique": ("polyarchique",),
	"polyartérielle": ("polyartériel",),
	"polyartérielles": ("polyartériel",),
	"polyarthropathique": ("polyarthropathique",),
	"polyarticulaire": ("polyarticulaire",),
	"polyatomique": ("polyatomique",),
	"polybasique": ("polybasique",),
	"polycalique": ("polycalique",),
	"polycamératique": ("polycamératique",),
	"polycarentielle": ("polycarentiel",),
	"polycarentielles": ("polycarentiel",),
	"polycarpique": ("polycarpique",),
	"polycathodique": ("polycathodique",),
	"polycellulaire": ("polycellulaire",),
	"polycentrique": ("polycentrique",),
	"polycéphale": ("polycéphale",),
	"polychroïque": ("polychroïque",),
	"polychromatique": ("polychromatique",),
	"polychrome": ("polychrome",),
	"polycinétique": ("polycinétique",),
	"polyclonales": ("polyclonal",),
	"polycopiée": ("polycopier",),
	"polycopiées": ("polycopier",),
	"polycopié": ("polycopier",),
	"polycopiés": ("polycopier",),
	"polycorique": ("polycorique",),
	"polycyclique": ("polycyclique",),
	"polydactyle": ("polydactyle",),
	"polydentate": ("polydentate",),
	"polydisperse": ("polydisperse",),
	"polydrome": ("polydrome",),
	"polydystrophique": ("polydystrophique",),
	"polyèdre": ("polyèdre",),
	"polyédrique": ("polyédrique",),
	"polyembryonnaire": ("polyembryonnaire",),
	"polyendocrinienne": ("polyendocrinien",),
	"polyendocriniennes": ("polyendocrinien",),
	"polyénique": ("polyénique",),
	"polyépiphysaire": ("polyépiphysaire",),
	"polyestérifiée": ("polyestérifier",),
	"polyestérifiées": ("polyestérifier",),
	"polyestérifié": ("polyestérifier",),
	"polyestérifiés": ("polyestérifier",),
	"polyéthylénique": ("polyéthylénique",),
	"polyfactorielle": ("polyfactoriel",),
	"polyfactorielles": ("polyfactoriel",),
	"polyfonctionnelle": ("polyfonctionnel",),
	"polyfonctionnelles": ("polyfonctionnel",),
	"polygame": ("polygame",),
	"polygamique": ("polygamique",),
	"polygénétique": ("polygénétique",),
	"polygénique": ("polygénique",),
	"polygéniste": ("polygéniste",),
	"polyglotte": ("polyglotte",),
	"polygonales": ("polygonal",),
	"polygonisée": ("polygoniser",),
	"polygonisées": ("polygoniser",),
	"polygonisé": ("polygoniser",),
	"polygonisés": ("polygoniser",),
	"polygonosomique": ("polygonosomique",),
	"polygraphique": ("polygraphique",),
	"polygyne": ("polygyne",),
	"polygynique": ("polygynique",),
	"polykinétique": ("polykinétique",),
	"polykystique": ("polykystique",),
	"polymèle": ("polymèle",),
	"polymère": ("polymère",),
	"polymérique": ("polymérique",),
	"polymérisable": ("polymérisable",),
	"polymérisée": ("polymériser",),
	"polymérisées": ("polymériser",),
	"polymérisé": ("polymériser",),
	"polymérisés": ("polymériser",),
	"polymétallique": ("polymétallique",),
	"polymictique": ("polymictique",),
	"polyminérales": ("polyminéral",),
	"polymodales": ("polymodal",),
	"polymoléculaire": ("polymoléculaire",),
	"polymorphe": ("polymorphe",),
	"polymorphique": ("polymorphique",),
	"polynésienne": ("polynésien",),
	"polynésiennes": ("polynésien",),
	"polynévritogène": ("polynévritogène",),
	"polynomiales": ("polynomial",),
	"polynosique": ("polynosique",),
	"polynucléaire": ("polynucléaire",),
	"polynucléotidique": ("polynucléotidique",),
	"polyoptre": ("polyoptre",),
	"polyosidique": ("polyosidique",),
	"polypage": ("polypage",),
	"polypeptidique": ("polypeptidique",),
	"polypeptidopexique": ("polypeptidopexique",),
	"polypétale": ("polypétale",),
	"polypeuse": ("polypeux",),
	"polypeuses": ("polypeux",),
	"polyphage": ("polyphage",),
	"polyphagique": ("polyphagique",),
	"polyphasique": ("polyphasique",),
	"polyphénolique": ("polyphénolique",),
	"polyphone": ("polyphone",),
	"polyphonique": ("polyphonique",),
	"polyphylétique": ("polyphylétique",),
	"polypienne": ("polypien",),
	"polypiennes": ("polypien",),
	"polyploïde": ("polyploïde",),
	"polyploïdisée": ("polyploïdiser",),
	"polyploïdisées": ("polyploïdiser",),
	"polyploïdisé": ("polyploïdiser",),
	"polyploïdisés": ("polyploïdiser",),
	"polypnéique": ("polypnéique",),
	"polypoïde": ("polypoïde",),
	"polypolistique": ("polypolistique",),
	"polyrème": ("polyrème",),
	"polysaccharidique": ("polysaccharidique",),
	"polysémique": ("polysémique",),
	"polysperme": ("polysperme",),
	"polysphérique": ("polysphérique",),
	"polystélique": ("polystélique",),
	"polystémone": ("polystémone",),
	"polystéroïdique": ("polystéroïdique",),
	"polystome": ("polystome",),
	"polystyle": ("polystyle",),
	"polysyllabe": ("polysyllabe",),
	"polysyllabique": ("polysyllabique",),
	"polysyllogistique": ("polysyllogistique",),
	"polysynaptique": ("polysynaptique",),
	"polysynthétique": ("polysynthétique",),
	"polytaxique": ("polytaxique",),
	"polytechnicienne": ("polytechnicien",),
	"polytechniciennes": ("polytechnicien",),
	"polytechnique": ("polytechnique",),
	"polyterpénique": ("polyterpénique",),
	"polythéiste": ("polythéiste",),
	"polytherme": ("polytherme",),
	"polytissulaire": ("polytissulaire",),
	"polytonales": ("polytonal",),
	"polytoxicomane": ("polytoxicomane",),
	"polytraumatisée": ("polytraumatiser",),
	"polytraumatisées": ("polytraumatiser",),
	"polytraumatisé": ("polytraumatiser",),
	"polytraumatisés": ("polytraumatiser",),
	"polytypique": ("polytypique",),
	"polyuridipsique": ("polyuridipsique",),
	"polyurique": ("polyurique",),
	"polyurodipsique": ("polyurodipsique",),
	"polyuro-polydipsique": ("polyuro-polydipsique",),
	"polyuropolydipsique": ("polyuropolydipsique",),
	"polyvalentes": ("polyvalent",),
	"polyvalvulaire": ("polyvalvulaire",),
	"polyvinylidénique": ("polyvinylidénique",),
	"polyvinylique": ("polyvinylique",),
	"polyviscérales": ("polyviscéral",),
	"polyvisée": ("polyviser",),
	"polyvisées": ("polyviser",),
	"polyvisé": ("polyviser",),
	"polyvisés": ("polyviser",),
	"pommadée": ("pommader",),
	"pommadées": ("pommader",),
	"pommadé": ("pommader",),
	"pommadés": ("pommader",),
	"pommée": ("pommer",),
	"pommées": ("pommé",),
	"pommelées": ("pommelé",),
	"pomme": ("pomme",),
	"pommé": ("pommer",),
	"pommés": ("pommer",),
	"pommifère": ("pommifère",),
	"pomologique": ("pomologique",),
	"pomonales": ("pomonal",),
	"pompée": ("pomper",),
	"pompées": ("pomper",),
	"pompéienne": ("pompéien",),
	"pompéiennes": ("pompéien",),
	"pompé": ("pomper",),
	"pompés": ("pomper",),
	"pompette": ("pompette",),
	"pompeuse": ("pompeux",),
	"pompeuses": ("pompeux",),
	"pompidolienne": ("pompidolien",),
	"pompidoliennes": ("pompidolien",),
	"pompière": ("pompier",),
	"pompières": ("pompier",),
	"pomponnée": ("pomponner",),
	"pomponnées": ("pomponner",),
	"pomponné": ("pomponner",),
	"pomponnés": ("pomponner",),
	"ponantaises": ("ponantais",),
	"ponantais": ("ponantais",),
	"poncée": ("poncer",),
	"poncées": ("poncé",),
	"ponce": ("ponce",),
	"poncé": ("poncer",),
	"poncés": ("poncer",),
	"ponceuse": ("ponceux",),
	"ponceuses": ("ponceux",),
	"ponctionnée": ("ponctionner",),
	"ponctionnées": ("ponctionner",),
	"ponctionné": ("ponctionner",),
	"ponctionnés": ("ponctionner",),
	"ponctuée": ("ponctuer",),
	"ponctuées": ("ponctuer",),
	"ponctuelle": ("ponctuel",),
	"ponctuelles": ("ponctuel",),
	"ponctué": ("ponctuer",),
	"ponctués": ("ponctuer",),
	"pondérable": ("pondérable",),
	"pondérales": ("pondéral",),
	"pondératrice": ("pondérateur",),
	"pondératrices": ("pondérateur",),
	"pondérée": ("pondérer",),
	"pondérées": ("pondérer",),
	"pondéré": ("pondérer",),
	"pondérés": ("pondérer",),
	"pondéreuse": ("pondéreux",),
	"pondéreuses": ("pondéreux",),
	"pondérostaturales": ("pondérostatural",),
	"pondeuse": ("pondeur",),
	"pondeuses": ("pondeur",),
	"pondue": ("pondre",),
	"pondues": ("pondre",),
	"pondu": ("pondre",),
	"pondus": ("pondre",),
	"pongitive": ("pongitif",),
	"pongitives": ("pongitif",),
	"pontée": ("ponter",),
	"pontées": ("ponter",),
	"ponté": ("ponter",),
	"pontés": ("ponter",),
	"pontificales": ("pontifical",),
	"pontique": ("pontique",),
	"popote": ("popote",),
	"populacière": ("populacier",),
	"populacières": ("populacier",),
	"populaire": ("populaire",),
	"popularisée": ("populariser",),
	"popularisées": ("populariser",),
	"popularisé": ("populariser",),
	"popularisés": ("populariser",),
	"populationniste": ("populationniste",),
	"populeuse": ("populeux",),
	"populeuses": ("populeux",),
	"populiste": ("populiste",),
	"poquée": ("poquer",),
	"poquées": ("poquer",),
	"poqué": ("poquer",),
	"poqués": ("poquer",),
	"poradénique": ("poradénique",),
	"porcelainière": ("porcelainier",),
	"porcelainières": ("porcelainier",),
	"porcelanique": ("porcelanique",),
	"porcines": ("porcin",),
	"poreuse": ("poreux",),
	"poreuses": ("poreux",),
	"pornographique": ("pornographique",),
	"porphyrinique": ("porphyrinique",),
	"porphyrique": ("porphyrique",),
	"porphyrisée": ("porphyriser",),
	"porphyrisées": ("porphyriser",),
	"porphyrisé": ("porphyriser",),
	"porphyrisés": ("porphyriser",),
	"porphyrogénète": ("porphyrogénète",),
	"porphyroïde": ("porphyroïde",),
	"portable": ("portable",),
	"portales": ("portal",),
	"portantes": ("portant",),
	"portative": ("portatif",),
	"portatives": ("portatif",),
	"portée": ("porter",),
	"portées": ("porté",),
	"porte": ("porte",),
	"porté": ("porter",),
	"portés": ("porter",),
	"porteuse": ("porteur",),
	"porteuses": ("porteur",),
	"portière": ("portière",),
	"portionnable": ("portionnable",),
	"portionnaire": ("portionnaire",),
	"portocaines": ("portocain",),
	"portoricaines": ("portoricain",),
	"portoricanisée": ("portoricaniser",),
	"portoricanisées": ("portoricaniser",),
	"portoricanisé": ("portoricaniser",),
	"portoricanisés": ("portoricaniser",),
	"portraiturée": ("portraiturer",),
	"portraiturées": ("portraiturer",),
	"portraituré": ("portraiturer",),
	"portraiturés": ("portraiturer",),
	"portrice": ("porteur",),
	"portrices": ("porteur",),
	"portuaire": ("portuaire",),
	"portugaises": ("portugais",),
	"portugais": ("portugais",),
	"portuguaises": ("portuguais",),
	"portuguais": ("portuguais",),
	"poruleuse": ("poruleux",),
	"poruleuses": ("poruleux",),
	"posée": ("poser",),
	"posées": ("poser",),
	"posé": ("poser",),
	"posés": ("poser",),
	"poseuse": ("poseur",),
	"poseuses": ("poseur",),
	"positionnée": ("positionner",),
	"positionnées": ("positionner",),
	"positionnelle": ("positionnel",),
	"positionnelles": ("positionnel",),
	"positionné": ("positionner",),
	"positionnés": ("positionner",),
	"positivée": ("positiver",),
	"positivées": ("positiver",),
	"positive": ("positif",),
	"positivé": ("positiver",),
	"positives": ("positif",),
	"positivés": ("positiver",),
	"positiviste": ("positiviste",),
	"posologique": ("posologique",),
	"possédable": ("possédable",),
	"possédée": ("posséder",),
	"possédées": ("posséder",),
	"possédé": ("posséder",),
	"possédés": ("posséder",),
	"possessionnelle": ("possessionnel",),
	"possessionnelles": ("possessionnel",),
	"possessive": ("possessif",),
	"possessives": ("possessif",),
	"possessoire": ("possessoire",),
	"possibilisée": ("possibiliser",),
	"possibilisées": ("possibiliser",),
	"possibilisé": ("possibiliser",),
	"possibilisés": ("possibiliser",),
	"possibiliste": ("possibiliste",),
	"possible": ("possible",),
	"postabortive": ("postabortif",),
	"postabortives": ("postabortif",),
	"post-agrarienne": ("post-agrarien",),
	"postales": ("postal",),
	"postalvéolaire": ("postalvéolaire",),
	"postchirurgicales": ("postchirurgical",),
	"postclassique": ("postclassique",),
	"post-coïtales": ("post-coïtal",),
	"postcoïtales": ("postcoïtal",),
	"postcoloniales": ("postcolonial",),
	"postcommuniste": ("postcommuniste",),
	"postconciliaire": ("postconciliaire",),
	"postconsonantique": ("postconsonantique",),
	"postdatée": ("postdater",),
	"postdatées": ("postdater",),
	"postdaté": ("postdater",),
	"postdatés": ("postdater",),
	"postdentales": ("postdental",),
	"postdorsales": ("postdorsal",),
	"postée": ("poster",),
	"postées": ("poster",),
	"postembryonaire": ("postembryonaire",),
	"posté": ("poster",),
	"postérieures": ("postérieur",),
	"postériorisée": ("postérioriser",),
	"postériorisées": ("postérioriser",),
	"postériorisé": ("postérioriser",),
	"postériorisés": ("postérioriser",),
	"postérosive": ("postérosif",),
	"postérosives": ("postérosif",),
	"postés": ("poster",),
	"postexilique": ("postexilique",),
	"postfermentaire": ("postfermentaire",),
	"postforestière": ("postforestier",),
	"postforestières": ("postforestier",),
	"postganglionnaire": ("postganglionnaire",),
	"postglaciaire": ("postglaciaire",),
	"posthume": ("posthume",),
	"postiche": ("postiche",),
	"postillonnée": ("postillonner",),
	"postillonnées": ("postillonner",),
	"postillonné": ("postillonner",),
	"postillonnés": ("postillonner",),
	"post-impressionniste": ("postimpressionniste",),
	"postimpressionniste": ("postimpressionniste",),
	"post-industrielle": ("postindustriel",),
	"postindustrielle": ("postindustriel",),
	"postindustrielles": ("postindustriel",),
	"post-industriel": ("postindustriel",),
	"postjonctionnelle": ("postjonctionnel",),
	"postjonctionnelles": ("postjonctionnel",),
	"postlarvaire": ("postlarvaire",),
	"postmature": ("postmature",),
	"post-menstruelles": ("post-menstruel",),
	"postmictionnelle": ("postmictionnel",),
	"postmictionnelles": ("postmictionnel",),
	"post-moderne": ("post-moderne",),
	"postmoderne": ("postmoderne",),
	"postnatales": ("postnatal",),
	"postnéoclassique": ("postnéoclassique",),
	"postnucléaire": ("postnucléaire",),
	"postoculaire": ("postoculaire",),
	"post-opératoire": ("post-opératoire",),
	"postopératoire": ("postopératoire",),
	"postorales": ("postoral",),
	"postpalatales": ("postpalatal",),
	"postpénales": ("postpénal",),
	"postposable": ("postposable",),
	"postposée": ("postposer",),
	"postposées": ("postposer",),
	"postposé": ("postposer",),
	"postposés": ("postposer",),
	"postpositive": ("postpositif",),
	"postpositives": ("postpositif",),
	"postprandiales": ("postprandial",),
	"postrévolutionnaire": ("postrévolutionnaire",),
	"postromantique": ("postromantique",),
	"post-scolaire": ("post-scolaire",),
	"postscolaire": ("postscolaire",),
	"postsecondaire": ("postsecondaire",),
	"postsonorisée": ("postsonoriser",),
	"postsonorisées": ("postsonoriser",),
	"postsonorisé": ("postsonoriser",),
	"postsonorisés": ("postsonoriser",),
	"postsynaptique": ("postsynaptique",),
	"postsynchronisée": ("postsynchroniser",),
	"postsynchronisées": ("postsynchroniser",),
	"postsynchronisé": ("postsynchroniser",),
	"postsynchronisés": ("postsynchroniser",),
	"postthérapeutique": ("postthérapeutique",),
	"post-transfusionnelle": ("post-transfusionnel",),
	"post-trématique": ("post-trématique",),
	"postulable": ("postulable",),
	"postulée": ("postuler",),
	"postulées": ("postuler",),
	"postulé": ("postuler",),
	"postulés": ("postuler",),
	"postuniversitaire": ("postuniversitaire",),
	"posturales": ("postural",),
	"post-urbaines": ("post-urbain",),
	"postvélaire": ("postvélaire",),
	"postvocalique": ("postvocalique",),
	"postzygotique": ("postzygotique",),
	"potabilisable": ("potabilisable",),
	"potable": ("potable",),
	"potagère": ("potager",),
	"potagères": ("potager",),
	"potassée": ("potasser",),
	"potassées": ("potasser",),
	"potassé": ("potasser",),
	"potassés": ("potasser",),
	"potassique": ("potassique",),
	"potelées": ("potelé",),
	"potencées": ("potencé",),
	"potentialisée": ("potentialiser",),
	"potentialisées": ("potentialiser",),
	"potentialisé": ("potentialiser",),
	"potentialisés": ("potentialiser",),
	"potentielle": ("potentiel",),
	"potentielles": ("potentiel",),
	"potentiométrique": ("potentiométrique",),
	"potestative": ("potestatif",),
	"potestatives": ("potestatif",),
	"potiche": ("potiche",),
	"potinée": ("potiner",),
	"potinées": ("potiner",),
	"potiné": ("potiner",),
	"potinés": ("potiner",),
	"potinière": ("potinier",),
	"potinières": ("potinier",),
	"potologique": ("potologique",),
	"potomane": ("potomane",),
	"pottique": ("pottique",),
	"pouacre": ("pouacre",),
	"poudrée": ("poudrer",),
	"poudrées": ("poudrer",),
	"poudré": ("poudrer",),
	"poudrés": ("poudrer",),
	"poudreuse": ("poudreux",),
	"poudreuses": ("poudreux",),
	"poudroyée": ("poudroyer",),
	"poudroyées": ("poudroyer",),
	"poudroyé": ("poudroyer",),
	"poudroyés": ("poudroyer",),
	"pouilleuse": ("pouilleux",),
	"pouilleuses": ("pouilleux",),
	"poujadiste": ("poujadiste",),
	"poulinée": ("pouliner",),
	"poulinées": ("pouliner",),
	"pouliné": ("pouliner",),
	"poulinés": ("pouliner",),
	"poulinière": ("poulinière",),
	"poupines": ("poupin",),
	"pouponnée": ("pouponner",),
	"pouponnées": ("pouponner",),
	"pouponné": ("pouponner",),
	"pouponnés": ("pouponner",),
	"pourchassée": ("pourchasser",),
	"pourchassées": ("pourchasser",),
	"pourchassé": ("pourchasser",),
	"pourchassés": ("pourchasser",),
	"pourchasseuse": ("pourchasseur",),
	"pourchasseuses": ("pourchasseur",),
	"pourfendeuse": ("pourfendeur",),
	"pourfendeuses": ("pourfendeur",),
	"pourfendue": ("pourfendre",),
	"pourfendues": ("pourfendre",),
	"pourfendu": ("pourfendre",),
	"pourfendus": ("pourfendre",),
	"pourléchée": ("pourlécher",),
	"pourléchées": ("pourlécher",),
	"pourléché": ("pourlécher",),
	"pourléchés": ("pourlécher",),
	"pourprées": ("pourpré",),
	"pourpre": ("pourpre",),
	"pourrie": ("pourrir",),
	"pourries": ("pourrir",),
	"pourri": ("pourrir",),
	"pourris": ("pourrir",),
	"pourrissable": ("pourrissable",),
	"pourrissantes": ("pourrissant",),
	"pourrisseuse": ("pourrisseur",),
	"pourrisseuses": ("pourrisseur",),
	"poursuivie": ("poursuivre",),
	"poursuivies": ("poursuivre",),
	"poursuivi": ("poursuivre",),
	"poursuivis": ("poursuivre",),
	"pourvoyeuse": ("pourvoyeur",),
	"pourvoyeuses": ("pourvoyeur",),
	"pourvue": ("pourvoir",),
	"pourvues": ("pourvoir",),
	"pourvu": ("pourvoir",),
	"pourvus": ("pourvoir",),
	"poussée": ("pousser",),
	"poussées": ("pousser",),
	"poussé": ("pousser",),
	"poussés": ("pousser",),
	"poussiéreuse": ("poussiéreux",),
	"poussiéreuses": ("poussiéreux",),
	"poussive": ("poussif",),
	"poussives": ("poussif",),
	"pouzzolanique": ("pouzzolanique",),
	"pouzzolanométallurgique": ("pouzzolanométallurgique",),
	"pôvre": ("pauvre",),
	"pôvres": ("pauvre",),
	"pradosienne": ("pradosien",),
	"pradosiennes": ("pradosien",),
	"pragmatique": ("pragmatique",),
	"pragmatiste": ("pragmatiste",),
	"pragoises": ("pragois",),
	"pragois": ("pragois",),
	"praguoises": ("praguois",),
	"praguois": ("praguois",),
	"prairiales": ("prairial",),
	"pralinée": ("praliner",),
	"pralinées": ("praliner",),
	"praliné": ("praliner",),
	"pralinés": ("praliner",),
	"prandiales": ("prandial",),
	"praticable": ("praticable",),
	"praticienne": ("praticien",),
	"praticiennes": ("praticien",),
	"pratiquée": ("pratiquer",),
	"pratiquées": ("pratiquer",),
	"pratique": ("pratique",),
	"pratiqué": ("pratiquer",),
	"pratiqués": ("pratiquer",),
	"praxéologique": ("praxéologique",),
	"praxique": ("praxique",),
	"préachetée": ("préacheter",),
	"préachetées": ("préacheter",),
	"préacheté": ("préacheter",),
	"préachetés": ("préacheter",),
	"préadamite": ("préadamite",),
	"préalable": ("préalable",),
	"préassimilée": ("préassimiler",),
	"préassimilées": ("préassimiler",),
	"préassimilé": ("préassimiler",),
	"préassimilés": ("préassimiler",),
	"préavisée": ("préaviser",),
	"préavisées": ("préaviser",),
	"préavisé": ("préaviser",),
	"préavisés": ("préaviser",),
	"prébendiaire": ("prébendiaire",),
	"prébétique": ("prébétique",),
	"prébiotique": ("prébiotique",),
	"précaire": ("précaire",),
	"précalicielle": ("précaliciel",),
	"précalicielles": ("précaliciel",),
	"précambrienne": ("précambrien",),
	"précambriennes": ("précambrien",),
	"précancéreuse": ("précancéreux",),
	"précancéreuses": ("précancéreux",),
	"précapitaliste": ("précapitaliste",),
	"précarisée": ("précariser",),
	"précarisées": ("précariser",),
	"précarisé": ("précariser",),
	"précarisés": ("précariser",),
	"précative": ("précatif",),
	"précatives": ("précatif",),
	"précausales": ("précausal",),
	"précautionnée": ("précautionner",),
	"précautionnées": ("précautionner",),
	"précautionné": ("précautionner",),
	"précautionnés": ("précautionner",),
	"précautionneuse": ("précautionneux",),
	"précautionneuses": ("précautionneux",),
	"précédée": ("précéder",),
	"précédées": ("précéder",),
	"précédentes": ("précédent",),
	"précédé": ("précéder",),
	"précédés": ("précéder",),
	"préceltique": ("préceltique",),
	"précentrales": ("précentral",),
	"préceptorales": ("préceptoral",),
	"précéramique": ("précéramique",),
	"préchargée": ("précharger",),
	"préchargées": ("précharger",),
	"préchargé": ("précharger",),
	"préchargés": ("précharger",),
	"préchauffée": ("préchauffer",),
	"préchauffées": ("préchauffer",),
	"préchauffé": ("préchauffer",),
	"préchauffés": ("préchauffer",),
	"prêchée": ("prêcher",),
	"prêchées": ("prêcher",),
	"préchelléenne": ("préchelléen",),
	"préchelléennes": ("préchelléen",),
	"prêché": ("prêcher",),
	"prêchés": ("prêcher",),
	"prêcheuse": ("prêcheur",),
	"prêcheuses": ("prêcheur",),
	"précieuse": ("précieux",),
	"précieuses": ("précieux",),
	"précipitable": ("précipitable",),
	"précipitée": ("précipiter",),
	"précipitées": ("précipiter",),
	"précipité": ("précipiter",),
	"précipités": ("précipiter",),
	"préciputaire": ("préciputaire",),
	"précirrhotique": ("précirrhotique",),
	"précisée": ("préciser",),
	"précisées": ("préciser",),
	"précisé": ("préciser",),
	"précises": ("précis",),
	"précisés": ("préciser",),
	"précisionniste": ("précisionniste",),
	"précis": ("précis",),
	"précitée": ("préciter",),
	"précitées": ("préciter",),
	"précité": ("préciter",),
	"précités": ("préciter",),
	"préclassique": ("préclassique",),
	"préclinique": ("préclinique",),
	"précoce": ("précoce",),
	"précognitive": ("précognitif",),
	"précognitives": ("précognitif",),
	"précolique": ("précolique",),
	"précolombienne": ("précolombien",),
	"précolombiennes": ("précolombien",),
	"précoloniales": ("précolonial",),
	"précompétitive": ("précompétitif",),
	"précompétitives": ("précompétitif",),
	"précomptée": ("précompter",),
	"précomptées": ("précompter",),
	"précompté": ("précompter",),
	"précomptés": ("précompter",),
	"préconceptive": ("préconceptif",),
	"préconceptives": ("préconceptif",),
	"préconceptuelle": ("préconceptuel",),
	"préconceptuelles": ("préconceptuel",),
	"préconciliaire": ("préconciliaire",),
	"préconçue": ("préconcevoir",),
	"préconçues": ("préconcevoir",),
	"préconçu": ("préconcevoir",),
	"préconçus": ("préconcevoir",),
	"préconditionnée": ("préconditionner",),
	"préconditionnées": ("préconditionner",),
	"préconditionné": ("préconditionner",),
	"préconditionnés": ("préconditionner",),
	"préconisée": ("préconiser",),
	"préconisées": ("préconiser",),
	"préconisé": ("préconiser",),
	"préconisés": ("préconiser",),
	"préconjugales": ("préconjugal",),
	"préconscientes": ("préconscient",),
	"préconsonantique": ("préconsonantique",),
	"préconstruite": ("préconstruire",),
	"préconstruites": ("préconstruire",),
	"préconstruit": ("préconstruire",),
	"préconstruits": ("préconstruire",),
	"précontentieuse": ("précontentieux",),
	"précontentieuses": ("précontentieux",),
	"précontractuelle": ("précontractuel",),
	"précontractuelles": ("précontractuel",),
	"précopulatoire": ("précopulatoire",),
	"précordiales": ("précordial",),
	"précordialgique": ("précordialgique",),
	"précornéenne": ("précornéen",),
	"précornéennes": ("précornéen",),
	"préc.": ("précédent",),
	"prédatoire": ("prédatoire",),
	"prédatrice": ("prédateur",),
	"prédatrices": ("prédateur",),
	"prédécoupées": ("prédécoupé",),
	"prédeltaïque": ("prédeltaïque",),
	"prédémentielle": ("prédémentiel",),
	"prédémentielles": ("prédémentiel",),
	"prédésignée": ("prédésigner",),
	"prédésignées": ("prédésigner",),
	"prédésigné": ("prédésigner",),
	"prédésignés": ("prédésigner",),
	"prédésinentielle": ("prédésinentiel",),
	"prédésinentielles": ("prédésinentiel",),
	"prédestinée": ("prédestiner",),
	"prédestinées": ("prédestiner",),
	"prédestiné": ("prédestiner",),
	"prédestinés": ("prédestiner",),
	"prédéterminée": ("prédéterminer",),
	"prédéterminées": ("prédéterminer",),
	"prédéterminé": ("prédéterminer",),
	"prédéterminés": ("prédéterminer",),
	"prédiabétique": ("prédiabétique",),
	"prédiales": ("prédial",),
	"prédiastolique": ("prédiastolique",),
	"prédicable": ("prédicable",),
	"prédicamentales": ("prédicamental",),
	"prédicative": ("prédicatif",),
	"prédicatives": ("prédicatif",),
	"prédictible": ("prédictible",),
	"prédictive": ("prédictif",),
	"prédictives": ("prédictif",),
	"prédiquée": ("prédiquer",),
	"prédiquées": ("prédiquer",),
	"prédiqué": ("prédiquer",),
	"prédiqués": ("prédiquer",),
	"prédisposée": ("prédisposer",),
	"prédisposées": ("prédisposer",),
	"prédisposé": ("prédisposer",),
	"prédisposés": ("prédisposer",),
	"prédite": ("prédire",),
	"prédites": ("prédire",),
	"prédit": ("prédire",),
	"prédits": ("prédire",),
	"prédominantes": ("prédominant",),
	"prédorsales": ("prédorsal",),
	"prédynastique": ("prédynastique",),
	"pré-électorales": ("pré-électoral",),
	"préélectorales": ("préélectoral",),
	"préélémentaire": ("préélémentaire",),
	"préemballées": ("préemballé",),
	"prééminentes": ("prééminent",),
	"préemptée": ("préempter",),
	"préemptées": ("préempter",),
	"préempté": ("préempter",),
	"préemptés": ("préempter",),
	"préemptive": ("préemptif",),
	"préemptives": ("préemptif",),
	"préenregistrée": ("préenregistrer",),
	"préenregistrées": ("préenregistrer",),
	"préenregistré": ("préenregistrer",),
	"préenregistrés": ("préenregistrer",),
	"préétablie": ("préétablir",),
	"préétablies": ("préétablir",),
	"préétabli": ("préétablir",),
	"préétablis": ("préétablir",),
	"préétatique": ("préétatique",),
	"préexistantes": ("préexistant",),
	"préfabriquée": ("préfabriquer",),
	"préfabriquées": ("préfabriquer",),
	"préfabriqué": ("préfabriquer",),
	"préfabriqués": ("préfabriquer",),
	"préfacée": ("préfacer",),
	"préfacées": ("préfacer",),
	"préfacé": ("préfacer",),
	"préfacés": ("préfacer",),
	"préfectorales": ("préfectoral",),
	"préférable": ("préférable",),
	"préférée": ("préférer",),
	"préférées": ("préférer",),
	"préférentielle": ("préférentiel",),
	"préférentielles": ("préférentiel",),
	"préféré": ("préférer",),
	"préférés": ("préférer",),
	"préfermentaire": ("préfermentaire",),
	"préfigurée": ("préfigurer",),
	"préfigurées": ("préfigurer",),
	"préfiguré": ("préfigurer",),
	"préfigurés": ("préfigurer",),
	"préfinançable": ("préfinançable",),
	"préfinancée": ("préfinancer",),
	"préfinancées": ("préfinancer",),
	"préfinancé": ("préfinancer",),
	"préfinancés": ("préfinancer",),
	"préfixable": ("préfixable",),
	"préfixales": ("préfixal",),
	"préfixée": ("préfixer",),
	"préfixées": ("préfixer",),
	"préfixé": ("préfixer",),
	"préfixes": ("préfix",),
	"préfixés": ("préfixer",),
	"préforestière": ("préforestier",),
	"préforestières": ("préforestier",),
	"préformative": ("préformatif",),
	"préformatives": ("préformatif",),
	"préformée": ("préformer",),
	"préformées": ("préformer",),
	"préformé": ("préformer",),
	"préformés": ("préformer",),
	"préfrontales": ("préfrontal",),
	"préganglionnaire": ("préganglionnaire",),
	"prégénitales": ("prégénital",),
	"préglaciaire": ("préglaciaire",),
	"prégnantes": ("prégnant",),
	"préhellénique": ("préhellénique",),
	"préhenseuse": ("préhenseur",),
	"préhenseuses": ("préhenseur",),
	"préhensible": ("préhensible",),
	"préhensile": ("préhensile",),
	"préhilbertienne": ("préhilbertien",),
	"préhilbertiennes": ("préhilbertien",),
	"préhispanique": ("préhispanique",),
	"préhistorique": ("préhistorique",),
	"prehnitique": ("prehnitique",),
	"préictérique": ("préictérique",),
	"préimpressionniste": ("préimpressionniste",),
	"préimprimée": ("préimprimer",),
	"préimprimées": ("préimprimer",),
	"préimprimé": ("préimprimer",),
	"préimprimés": ("préimprimer",),
	"préindustrielle": ("préindustriel",),
	"préindustrielles": ("préindustriel",),
	"préinfundibulaire": ("préinfundibulaire",),
	"préislamique": ("préislamique",),
	"préjudiciable": ("préjudiciable",),
	"préjudiciaux": ("préjudiciel",),
	"préjudiciée": ("préjudicier",),
	"préjudiciées": ("préjudicier",),
	"préjudicielle": ("préjudiciel",),
	"préjudicielles": ("préjudiciel",),
	"préjudicié": ("préjudicier",),
	"préjudiciés": ("préjudicier",),
	"préjugeable": ("préjugeable",),
	"préjugée": ("préjuger",),
	"préjugées": ("préjuger",),
	"préjugé": ("préjuger",),
	"préjugés": ("préjuger",),
	"préleucémique": ("préleucémique",),
	"prélevée": ("prélever",),
	"prélevées": ("prélever",),
	"prélevé": ("prélever",),
	"prélevés": ("prélever",),
	"préliminaire": ("préliminaire",),
	"prélittorales": ("prélittoral",),
	"pré-logique": ("pré-logique",),
	"prélogique": ("prélogique",),
	"prémagnétisée": ("prémagnétiser",),
	"prémagnétisées": ("prémagnétiser",),
	"prémagnétisé": ("prémagnétiser",),
	"prémagnétisés": ("prémagnétiser",),
	"prématurées": ("prématuré",),
	"préméditée": ("préméditer",),
	"préméditées": ("préméditer",),
	"prémédité": ("préméditer",),
	"prémédités": ("préméditer",),
	"prémenstruelle": ("prémenstruel",),
	"prémenstruelles": ("prémenstruel",),
	"première": ("premier",),
	"premières": ("premier",),
	"prémilitaire": ("prémilitaire",),
	"prémoderne": ("prémoderne",),
	"prémonitoire": ("prémonitoire",),
	"prémontée": ("prémonter",),
	"prémontées": ("prémonter",),
	"prémonté": ("prémonter",),
	"prémontés": ("prémonter",),
	"prémorbide": ("prémorbide",),
	"prémosaïque": ("prémosaïque",),
	"prémotrice": ("prémoteur",),
	"prémotrices": ("prémoteur",),
	"prémunie": ("prémunir",),
	"prémunies": ("prémunir",),
	"prémuni": ("prémunir",),
	"prémunis": ("prémunir",),
	"prémycosique": ("prémycosique",),
	"prenable": ("prenable",),
	"prenantes": ("prenant",),
	"prénatales": ("prénatal",),
	"preneuse": ("preneur",),
	"preneuses": ("preneur",),
	"prénexe": ("prénexe",),
	"prénommée": ("prénommer",),
	"prénommées": ("prénommer",),
	"prénommé": ("prénommer",),
	"prénommés": ("prénommer",),
	"prénuptiales": ("prénuptial",),
	"préobjectales": ("préobjectal",),
	"préoccupantes": ("préoccupant",),
	"préoccupées": ("préoccupé",),
	"préoedipienne": ("préoedipien",),
	"préoedipiennes": ("préoedipien",),
	"préolympique": ("préolympique",),
	"préopératoire": ("préopératoire",),
	"préoptique": ("préoptique",),
	"préorales": ("préoral",),
	"préorbitaire": ("préorbitaire",),
	"préorganisée": ("préorganiser",),
	"préorganisées": ("préorganiser",),
	"préorganisé": ("préorganiser",),
	"préorganisés": ("préorganiser",),
	"préovulatoire": ("préovulatoire",),
	"prépalatales": ("prépalatal",),
	"préparatoire": ("préparatoire",),
	"préparée": ("préparer",),
	"préparées": ("préparer",),
	"préparé": ("préparer",),
	"préparés": ("préparer",),
	"préparlementaire": ("préparlementaire",),
	"prépayée": ("prépayer",),
	"prépayées": ("prépayer",),
	"prépayé": ("prépayer",),
	"prépayés": ("prépayer",),
	"préperceptive": ("préperceptif",),
	"préperceptives": ("préperceptif",),
	"prépiriforme": ("prépiriforme",),
	"préplanétaire": ("préplanétaire",),
	"préplastifiée": ("préplastifier",),
	"préplastifiées": ("préplastifier",),
	"préplastifié": ("préplastifier",),
	"préplastifiés": ("préplastifier",),
	"prépondérantes": ("prépondérant",),
	"préposable": ("préposable",),
	"préposée": ("préposer",),
	"préposées": ("préposer",),
	"préposé": ("préposer",),
	"préposés": ("préposer",),
	"prépositionnée": ("prépositionner",),
	"prépositionnées": ("prépositionner",),
	"prépositionnelle": ("prépositionnel",),
	"prépositionnelles": ("prépositionnel",),
	"prépositionné": ("prépositionner",),
	"prépositionnés": ("prépositionner",),
	"prépositive": ("prépositif",),
	"prépositives": ("prépositif",),
	"préprandiales": ("préprandial",),
	"préprofessionnelle": ("préprofessionnel",),
	"préprofessionnelles": ("préprofessionnel",),
	"préprogrammée": ("préprogrammer",),
	"préprogrammées": ("préprogrammer",),
	"préprogrammé": ("préprogrammer",),
	"préprogrammés": ("préprogrammer",),
	"préprothétique": ("préprothétique",),
	"prépsychotique": ("prépsychotique",),
	"prépubère": ("prépubère",),
	"prépubertaire": ("prépubertaire",),
	"prépubliée": ("prépublier",),
	"prépubliées": ("prépublier",),
	"prépublié": ("prépublier",),
	"prépubliés": ("prépublier",),
	"préputiales": ("préputial",),
	"préraphaélite": ("préraphaélite",),
	"préréflexive": ("préréflexif",),
	"préréflexives": ("préréflexif",),
	"préréglable": ("préréglable",),
	"prérévolutionnaire": ("prérévolutionnaire",),
	"préromantique": ("préromantique",),
	"prérotulienne": ("prérotulien",),
	"prérotuliennes": ("prérotulien",),
	"présagée": ("présager",),
	"présagées": ("présager",),
	"présagé": ("présager",),
	"présagés": ("présager",),
	"présaharienne": ("présaharien",),
	"présahariennes": ("présaharien",),
	"présanctifiée": ("présanctifier",),
	"présanctifiées": ("présanctifier",),
	"présanctifié": ("présanctifier",),
	"présanctifiés": ("présanctifier",),
	"presbyte": ("presbyte",),
	"presbytérales": ("presbytéral",),
	"presbytérienne": ("presbytérien",),
	"presbytériennes": ("presbytérien",),
	"préscalénique": ("préscalénique",),
	"préscientifique": ("préscientifique",),
	"préscolaire": ("préscolaire",),
	"préscolarisée": ("préscolariser",),
	"préscolarisées": ("préscolariser",),
	"préscolarisé": ("préscolariser",),
	"préscolarisés": ("préscolariser",),
	"prescriptible": ("prescriptible",),
	"prescriptive": ("prescriptif",),
	"prescriptives": ("prescriptif",),
	"prescrite": ("prescrire",),
	"prescrites": ("prescrire",),
	"prescrit": ("prescrire",),
	"prescrits": ("prescrire",),
	"présélectionnée": ("présélectionner",),
	"présélectionnées": ("présélectionner",),
	"présélectionné": ("présélectionner",),
	"présélectionnés": ("présélectionner",),
	"présélectionneuse": ("présélectionneur",),
	"présélectionneuses": ("présélectionneur",),
	"présélective": ("présélectif",),
	"présélectives": ("présélectif",),
	"présellaire": ("présellaire",),
	"présénile": ("présénile",),
	"présensibilisée": ("présensibiliser",),
	"présensibilisées": ("présensibiliser",),
	"présensibilisé": ("présensibiliser",),
	"présensibilisés": ("présensibiliser",),
	"présentable": ("présentable",),
	"présentée": ("présenter",),
	"présentées": ("présenter",),
	"présenté": ("présenter",),
	"présentes": ("présent",),
	"présentés": ("présenter",),
	"présentifiée": ("présentifier",),
	"présentifiées": ("présentifier",),
	"présentifié": ("présentifier",),
	"présentifiés": ("présentifier",),
	"présérologique": ("présérologique",),
	"préservative": ("préservatif",),
	"préservatives": ("préservatif",),
	"préservatrice": ("préservateur",),
	"préservatrices": ("préservateur",),
	"préservée": ("préserver",),
	"préservées": ("préserver",),
	"préservé": ("préserver",),
	"préservés": ("préserver",),
	"présidée": ("présider",),
	"présidées": ("présider",),
	"présidentiable": ("présidentiable",),
	"présidentialisée": ("présidentialiser",),
	"présidentialisées": ("présidentialiser",),
	"présidentialisé": ("présidentialiser",),
	"présidentialisés": ("présidentialiser",),
	"présidentielle": ("présidentiel",),
	"présidentielles": ("présidentiel",),
	"présidé": ("présider",),
	"présidés": ("présider",),
	"présidiales": ("présidial",),
	"présignalisée": ("présignaliser",),
	"présignalisées": ("présignaliser",),
	"présignalisé": ("présignaliser",),
	"présignalisés": ("présignaliser",),
	"présocratique": ("présocratique",),
	"présomptive": ("présomptif",),
	"présomptives": ("présomptif",),
	"présomptueuse": ("présomptueux",),
	"présomptueuses": ("présomptueux",),
	"présonorisée": ("présonoriser",),
	"présonorisées": ("présonoriser",),
	"présonorisé": ("présonoriser",),
	"présonorisés": ("présonoriser",),
	"présphygmique": ("présphygmique",),
	"près": ("près",),
	"pressantes": ("pressant",),
	"pressées": ("pressé",),
	"pressentie": ("pressentir",),
	"pressenties": ("pressentir",),
	"pressenti": ("pressentir",),
	"pressentis": ("pressentir",),
	"presseuse": ("presseur",),
	"presseuses": ("presseur",),
	"pressurée": ("pressurer",),
	"pressurées": ("pressurer",),
	"pressuré": ("pressurer",),
	"pressurés": ("pressurer",),
	"pressurisée": ("pressuriser",),
	"pressurisées": ("pressuriser",),
	"pressurisé": ("pressuriser",),
	"pressurisés": ("pressuriser",),
	"prestataire": ("prestataire",),
	"préstatistique": ("préstatistique",),
	"preste": ("preste",),
	"prestigieuse": ("prestigieux",),
	"prestigieuses": ("prestigieux",),
	"préstratégique": ("préstratégique",),
	"présumable": ("présumable",),
	"présumée": ("présumer",),
	"présumées": ("présumer",),
	"présumé": ("présumer",),
	"présumés": ("présumer",),
	"présupposée": ("présupposer",),
	"présupposées": ("présupposer",),
	"présupposé": ("présupposer",),
	"présupposés": ("présupposer",),
	"présuppositionnelle": ("présuppositionnel",),
	"présuppositionnelles": ("présuppositionnel",),
	"présurée": ("présurer",),
	"présurées": ("présurer",),
	"présuré": ("présurer",),
	"présurés": ("présurer",),
	"présynaptique": ("présynaptique",),
	"présystolique": ("présystolique",),
	"prêtable": ("prêtable",),
	"prétectales": ("prétectal",),
	"prêtée": ("prêter",),
	"prêtées": ("prêter",),
	"prétendue": ("prétendre",),
	"prétendues": ("prétendre",),
	"prétendu": ("prétendre",),
	"prétendus": ("prétendre",),
	"prétentieuse": ("prétentieux",),
	"prétentieuses": ("prétentieux",),
	"prêté": ("prêter",),
	"préterme": ("préterme",),
	"préterminales": ("préterminal",),
	"préternaturelle": ("préternaturel",),
	"préternaturelles": ("préternaturel",),
	"prêtes": ("prêt",),
	"prêtés": ("prêter",),
	"prêteuse": ("prêteur",),
	"prêteuses": ("prêteur",),
	"prétextée": ("prétexter",),
	"prétextées": ("prétexter",),
	"prétexte": ("prétexte",),
	"prétexté": ("prétexter",),
	"prétextés": ("prétexter",),
	"préthérapeutique": ("préthérapeutique",),
	"prétibiales": ("prétibial",),
	"prétonique": ("prétonique",),
	"prétoriales": ("prétorial",),
	"prétorienne": ("prétorien",),
	"prétoriennes": ("prétorien",),
	"prétransfusionnelle": ("prétransfusionnel",),
	"prétransfusionnelles": ("prétransfusionnel",),
	"prétrématique": ("prétrématique",),
	"prétrigéminales": ("prétrigéminal",),
	"prévaricatrice": ("prévaricateur",),
	"prévaricatrices": ("prévaricateur",),
	"prévariquée": ("prévariquer",),
	"prévariquées": ("prévariquer",),
	"prévariqué": ("prévariquer",),
	"prévariqués": ("prévariquer",),
	"prévélaire": ("prévélaire",),
	"prévenantes": ("prévenant",),
	"préventive": ("préventif",),
	"préventives": ("préventif",),
	"préventriculaire": ("préventriculaire",),
	"prévenue": ("prévenir",),
	"prévenues": ("prévenir",),
	"prévenu": ("prévenir",),
	"prévenus": ("prévenir",),
	"préverbales": ("préverbal",),
	"prévertébrales": ("prévertébral",),
	"prévisible": ("prévisible",),
	"prévisionnelle": ("prévisionnel",),
	"prévisionnelles": ("prévisionnel",),
	"prévisionniste": ("prévisionniste",),
	"prévocalique": ("prévocalique",),
	"prévôtales": ("prévôtal",),
	"prévoyantes": ("prévoyant",),
	"prévue": ("prévoir",),
	"prévues": ("prévoir",),
	"prévu": ("prévoir",),
	"prévus": ("prévoir",),
	"priapique": ("priapique",),
	"priée": ("prier",),
	"priées": ("prier",),
	"prié": ("prier",),
	"priés": ("prier",),
	"prieurales": ("prieural",),
	"primaire": ("primaire",),
	"primarisée": ("primariser",),
	"primarisées": ("primariser",),
	"primarisé": ("primariser",),
	"primarisés": ("primariser",),
	"primatiales": ("primatial",),
	"primée": ("primer",),
	"primées": ("primé",),
	"prime": ("prime",),
	"primé": ("primer",),
	"primesautière": ("primesautier",),
	"primesautières": ("primesautier",),
	"primés": ("primer",),
	"primigeste": ("primigeste",),
	"primipare": ("primipare",),
	"primitive": ("primitif",),
	"primitives": ("primitif",),
	"primitiviste": ("primitiviste",),
	"primordiales": ("primordial",),
	"primulaire": ("primulaire",),
	"princeps": ("princeps",),
	"princesse": ("princesse",),
	"princière": ("princier",),
	"princières": ("princier",),
	"principales": ("principal",),
	"principielle": ("principiel",),
	"principielles": ("principiel",),
	"printanière": ("printanier",),
	"printanières": ("printanier",),
	"printanisée": ("printaniser",),
	"printanisées": ("printaniser",),
	"printanisé": ("printaniser",),
	"printanisés": ("printaniser",),
	"priorales": ("prioral",),
	"priorisée": ("prioriser",),
	"priorisées": ("prioriser",),
	"priorisé": ("prioriser",),
	"priorisés": ("prioriser",),
	"prioritaire": ("prioritaire",),
	"prisable": ("prisable",),
	"priscillianiste": ("priscillianiste",),
	"prisées": ("prisé",),
	"prises": ("pris",),
	"prismatique": ("prismatique",),
	"prismatisée": ("prismatiser",),
	"prismatisées": ("prismatiser",),
	"prismatisé": ("prismatiser",),
	"prismatisés": ("prismatiser",),
	"prisonnière": ("prisonnier",),
	"prisonnières": ("prisonnier",),
	"pris": ("pris",),
	"privatisable": ("privatisable",),
	"privatisée": ("privatiser",),
	"privatisées": ("privatiser",),
	"privatisé": ("privatiser",),
	"privatisés": ("privatiser",),
	"privative": ("privatif",),
	"privatives": ("privatif",),
	"privée": ("priver",),
	"privées": ("privé",),
	"prive": ("prive",),
	"privé": ("priver",),
	"privés": ("priver",),
	"privilégiée": ("privilégier",),
	"privilégiées": ("privilégier",),
	"privilégié": ("privilégier",),
	"privilégiés": ("privilégier",),
	"proactive": ("proactif",),
	"proactives": ("proactif",),
	"probabilioriste": ("probabilioriste",),
	"probabilisable": ("probabilisable",),
	"probabilisée": ("probabiliser",),
	"probabilisées": ("probabiliser",),
	"probabilisé": ("probabiliser",),
	"probabilisés": ("probabiliser",),
	"probabiliste": ("probabiliste",),
	"probable": ("probable",),
	"probantes": ("probant",),
	"probatique": ("probatique",),
	"probatoire": ("probatoire",),
	"probe": ("probe",),
	"problématique": ("problématique",),
	"problématisée": ("problématiser",),
	"problématisées": ("problématiser",),
	"problématisé": ("problématiser",),
	"problématisés": ("problématiser",),
	"procaryote": ("procaryote",),
	"procédurales": ("procédural",),
	"procédurière": ("procédurier",),
	"procédurières": ("procédurier",),
	"procéphalique": ("procéphalique",),
	"processionnaire": ("processionnaire",),
	"processionnelle": ("processionnel",),
	"processionnelles": ("processionnel",),
	"processive": ("processif",),
	"processives": ("processif",),
	"procès-verbalisée": ("procès-verbaliser",),
	"procès-verbalisées": ("procès-verbaliser",),
	"procès-verbalisé": ("procès-verbaliser",),
	"procès-verbalisés": ("procès-verbaliser",),
	"prochaines": ("prochain",),
	"proche-orientales": ("proche-oriental",),
	"proche": ("proche",),
	"prochinoises": ("prochinois",),
	"prochinois": ("prochinois",),
	"proclamée": ("proclamer",),
	"proclamées": ("proclamer",),
	"proclamé": ("proclamer",),
	"proclamés": ("proclamer",),
	"proclitique": ("proclitique",),
	"proclive": ("proclive",),
	"pro-communiste": ("pro-communiste",),
	"proconsulaire": ("proconsulaire",),
	"procréatrice": ("procréateur",),
	"procréatrices": ("procréateur",),
	"procréée": ("procréer",),
	"procréées": ("procréer",),
	"procréé": ("procréer",),
	"procréés": ("procréer",),
	"procritique": ("procritique",),
	"procroate": ("procroate",),
	"proctodéales": ("proctodéal",),
	"procuratoire": ("procuratoire",),
	"procurée": ("procurer",),
	"procurées": ("procurer",),
	"procuré": ("procurer",),
	"procurés": ("procurer",),
	"procursive": ("procursif",),
	"procursives": ("procursif",),
	"prodige": ("prodige",),
	"prodigieuse": ("prodigieux",),
	"prodigieuses": ("prodigieux",),
	"prodiguée": ("prodiguer",),
	"prodiguées": ("prodiguer",),
	"prodigue": ("prodigue",),
	"prodigué": ("prodiguer",),
	"prodigués": ("prodiguer",),
	"prodromique": ("prodromique",),
	"productible": ("productible",),
	"productique": ("productique",),
	"productive": ("productif",),
	"productives": ("productif",),
	"productiviste": ("productiviste",),
	"productrice": ("producteur",),
	"productrices": ("producteur",),
	"produite": ("produire",),
	"produites": ("produire",),
	"produit": ("produire",),
	"produits": ("produire",),
	"proéminentes": ("proéminent",),
	"proeutectique": ("proeutectique",),
	"proeutectoïde": ("proeutectoïde",),
	"profanatrice": ("profanateur",),
	"profanatrices": ("profanateur",),
	"profanée": ("profaner",),
	"profanées": ("profaner",),
	"profane": ("profane",),
	"profané": ("profaner",),
	"profanés": ("profaner",),
	"profasciste": ("profasciste",),
	"profective": ("profectif",),
	"profectives": ("profectif",),
	"proférée": ("proférer",),
	"proférées": ("proférer",),
	"proféré": ("proférer",),
	"proférés": ("proférer",),
	"profès": ("profès",),
	"professée": ("professer",),
	"professées": ("professer",),
	"professe": ("profès",),
	"professé": ("professer",),
	"professes": ("profès",),
	"professés": ("professer",),
	"professionnalisée": ("professionnaliser",),
	"professionnalisées": ("professionnaliser",),
	"professionnalisé": ("professionnaliser",),
	"professionnalisés": ("professionnaliser",),
	"professionnelle": ("professionnel",),
	"professionnelles": ("professionnel",),
	"professorales": ("professoral",),
	"profilée": ("profiler",),
	"profilées": ("profiler",),
	"profilé": ("profiler",),
	"profilés": ("profiler",),
	"profitable": ("profitable",),
	"profitée": ("profiter",),
	"profitées": ("profiter",),
	"profité": ("profiter",),
	"profités": ("profiter",),
	"profondes": ("profond",),
	"profuses": ("profus",),
	"profus": ("profus",),
	"progamique": ("progamique",),
	"progénésique": ("progénésique",),
	"progénétique": ("progénétique",),
	"progéroïde": ("progéroïde",),
	"progestagène": ("progestagène",),
	"progestative": ("progestatif",),
	"progestatives": ("progestatif",),
	"progestéronique": ("progestéronique",),
	"progestinogène": ("progestinogène",),
	"progestogène": ("progestogène",),
	"progestomimétique": ("progestomimétique",),
	"proglaciaire": ("proglaciaire",),
	"prognathe": ("prognathe",),
	"progouvernementales": ("progouvernemental",),
	"prograde": ("prograde",),
	"programmable": ("programmable",),
	"programmatique": ("programmatique",),
	"programmatrice": ("programmateur",),
	"programmatrices": ("programmateur",),
	"programmée": ("programmer",),
	"programmées": ("programmer",),
	"programmé": ("programmer",),
	"programmés": ("programmer",),
	"progressiste": ("progressiste",),
	"progressive": ("progressif",),
	"progressives": ("progressif",),
	"prohibée": ("prohiber",),
	"prohibées": ("prohiber",),
	"prohibé": ("prohiber",),
	"prohibés": ("prohiber",),
	"prohibitionniste": ("prohibitionniste",),
	"prohibitive": ("prohibitif",),
	"prohibitives": ("prohibitif",),
	"prohibitoire": ("prohibitoire",),
	"projective": ("projectif",),
	"projectives": ("projectif",),
	"projetable": ("projetable",),
	"projetée": ("projeter",),
	"projetées": ("projeter",),
	"projeté": ("projeter",),
	"projetés": ("projeter",),
	"proleptique": ("proleptique",),
	"prolétaire": ("prolétaire",),
	"prolétarienne": ("prolétarien",),
	"prolétariennes": ("prolétarien",),
	"prolétarisée": ("prolétariser",),
	"prolétarisées": ("prolétariser",),
	"prolétarisé": ("prolétariser",),
	"prolétarisés": ("prolétariser",),
	"proliférative": ("prolifératif",),
	"prolifératives": ("prolifératif",),
	"prolifère": ("prolifère",),
	"prolifique": ("prolifique",),
	"proligère": ("proligère",),
	"prolixe": ("prolixe",),
	"prolongatrice": ("prolongateur",),
	"prolongatrices": ("prolongateur",),
	"prolongeable": ("prolongeable",),
	"prolongée": ("prolonger",),
	"prolongées": ("prolonger",),
	"prolongé": ("prolonger",),
	"prolongés": ("prolonger",),
	"promenée": ("promener",),
	"promenées": ("promener",),
	"promené": ("promener",),
	"promenés": ("promener",),
	"prométhéenne": ("prométhéen",),
	"prométhéennes": ("prométhéen",),
	"prometteuse": ("prometteur",),
	"prometteuses": ("prometteur",),
	"promiscue": ("promiscue",),
	"promise": ("promettre",),
	"promises": ("promis",),
	"promis": ("promis",),
	"promissoire": ("promissoire",),
	"promotionnée": ("promotionner",),
	"promotionnées": ("promotionner",),
	"promotionnelle": ("promotionnel",),
	"promotionnelles": ("promotionnel",),
	"promotionné": ("promotionner",),
	"promotionnés": ("promotionner",),
	"promotrice": ("promoteur",),
	"promotrices": ("promoteur",),
	"promouvable": ("promouvable",),
	"promptes": ("prompt",),
	"promue": ("promouvoir",),
	"promues": ("promouvoir",),
	"promulgatrice": ("promulgateur",),
	"promulgatrices": ("promulgateur",),
	"promulguée": ("promulguer",),
	"promulguées": ("promulguer",),
	"promulgué": ("promulguer",),
	"promulgués": ("promulguer",),
	"promu": ("promouvoir",),
	"promus": ("promouvoir",),
	"promyélocytaire": ("promyélocytaire",),
	"pronatrice": ("pronateur",),
	"pronatrices": ("pronateur",),
	"prônée": ("prôner",),
	"prônées": ("prôner",),
	"pronéphrétique": ("pronéphrétique",),
	"prôné": ("prôner",),
	"prônés": ("prôner",),
	"pronominales": ("pronominal",),
	"pronominalisable": ("pronominalisable",),
	"pronominalisée": ("pronominaliser",),
	"pronominalisées": ("pronominaliser",),
	"pronominalisé": ("pronominaliser",),
	"pronominalisés": ("pronominaliser",),
	"prononçable": ("prononçable",),
	"prononcée": ("prononcer",),
	"prononcées": ("prononcer",),
	"prononcé": ("prononcer",),
	"prononcés": ("prononcer",),
	"pronostiquée": ("pronostiquer",),
	"pronostiquées": ("pronostiquer",),
	"pronostique": ("pronostique",),
	"pronostiqué": ("pronostiquer",),
	"pronostiqués": ("pronostiquer",),
	"pro-occidentales": ("pro-occidental",),
	"propagandiste": ("propagandiste",),
	"propagatrice": ("propagateur",),
	"propagatrices": ("propagateur",),
	"propagée": ("propager",),
	"propagées": ("propager",),
	"propagé": ("propager",),
	"propagés": ("propager",),
	"propanique": ("propanique",),
	"propanoïque": ("propanoïque",),
	"propargylique": ("propargylique",),
	"proparoxytonique": ("proparoxytonique",),
	"propédeute": ("propédeute",),
	"propédeutique": ("propédeutique",),
	"propénoïque": ("propénoïque",),
	"propénylique": ("propénylique",),
	"prophasique": ("prophasique",),
	"prophétique": ("prophétique",),
	"prophétisée": ("prophétiser",),
	"prophétisées": ("prophétiser",),
	"prophétisé": ("prophétiser",),
	"prophétisés": ("prophétiser",),
	"prophylactique": ("prophylactique",),
	"propice": ("propice",),
	"propiolique": ("propiolique",),
	"propionique": ("propionique",),
	"propitiatoire": ("propitiatoire",),
	"propitiatrice": ("propitiateur",),
	"propitiatrices": ("propitiateur",),
	"proportionnaliste": ("proportionnaliste",),
	"proportionnée": ("proportionner",),
	"proportionnées": ("proportionner",),
	"proportionnelle": ("proportionnel",),
	"proportionnelles": ("proportionnel",),
	"proportionné": ("proportionner",),
	"proportionnés": ("proportionner",),
	"proposable": ("proposable",),
	"proposée": ("proposer",),
	"proposées": ("proposer",),
	"proposé": ("proposer",),
	"proposés": ("proposer",),
	"propositionnelle": ("propositionnel",),
	"propositionnelles": ("propositionnel",),
	"propre": ("propre",),
	"proprette": ("propret",),
	"proprettes": ("propret",),
	"propriétaire": ("propriétaire",),
	"proprioceptive": ("proprioceptif",),
	"proprioceptives": ("proprioceptif",),
	"propulsée": ("propulser",),
	"propulsées": ("propulser",),
	"propulsé": ("propulser",),
	"propulsés": ("propulser",),
	"propulsive": ("propulsif",),
	"propulsives": ("propulsif",),
	"propylique": ("propylique",),
	"propylitisée": ("propylitiser",),
	"propylitisées": ("propylitiser",),
	"propylitisé": ("propylitiser",),
	"propylitisés": ("propylitiser",),
	"propynoïque": ("propynoïque",),
	"prorogative": ("prorogatif",),
	"prorogatives": ("prorogatif",),
	"prorogeable": ("prorogeable",),
	"prorogée": ("proroger",),
	"prorogées": ("proroger",),
	"prorogé": ("proroger",),
	"prorogés": ("proroger",),
	"prosaïque": ("prosaïque",),
	"proscriptrice": ("proscripteur",),
	"proscriptrices": ("proscripteur",),
	"proscrite": ("proscrire",),
	"proscrites": ("proscrire",),
	"proscrit": ("proscrire",),
	"proscrits": ("proscrire",),
	"prosélytique": ("prosélytique",),
	"prosencéphalique": ("prosencéphalique",),
	"prosociales": ("prosocial",),
	"prosodématique": ("prosodématique",),
	"prosodiaque": ("prosodiaque",),
	"prosodique": ("prosodique",),
	"prosoviétique": ("prosoviétique",),
	"prospectée": ("prospecter",),
	"prospectées": ("prospecter",),
	"prospecté": ("prospecter",),
	"prospectés": ("prospecter",),
	"prospective": ("prospectif",),
	"prospectives": ("prospectif",),
	"prospectrice": ("prospecteur",),
	"prospectrices": ("prospecteur",),
	"prospère": ("prospère",),
	"prostanoïque": ("prostanoïque",),
	"prostatique": ("prostatique",),
	"prosthétique": ("prosthétique",),
	"prostituée": ("prostituer",),
	"prostituées": ("prostituer",),
	"prostitué": ("prostituer",),
	"prostitués": ("prostituer",),
	"prostrées": ("prostré",),
	"prostyle": ("prostyle",),
	"prosyllogistique": ("prosyllogistique",),
	"protandre": ("protandre",),
	"protanope": ("protanope",),
	"protéagineuse": ("protéagineux",),
	"protéagineuses": ("protéagineux",),
	"protectionniste": ("protectionniste",),
	"protectrice": ("protecteur",),
	"protectrices": ("protecteur",),
	"protégeable": ("protégeable",),
	"protégée": ("protéger",),
	"protégées": ("protéger",),
	"protégé": ("protéger",),
	"protégés": ("protéger",),
	"protéiforme": ("protéiforme",),
	"protéinée": ("protéiner",),
	"protéinées": ("protéiner",),
	"protéiné": ("protéiner",),
	"protéinés": ("protéiner",),
	"protéinique": ("protéinique",),
	"protéinocalorique": ("protéinocalorique",),
	"protéinoglucidique": ("protéinoglucidique",),
	"protéiprive": ("protéiprive",),
	"protéique": ("protéique",),
	"protélienne": ("protélien",),
	"protéliennes": ("protélien",),
	"protéolipidique": ("protéolipidique",),
	"protéolytique": ("protéolytique",),
	"protéotannnique": ("protéotannnique",),
	"protérandre": ("protérandre",),
	"protérandrique": ("protérandrique",),
	"protérogynique": ("protérogynique",),
	"protérozoïque": ("protérozoïque",),
	"protestable": ("protestable",),
	"protestaire": ("protestaire",),
	"protestantes": ("protestant",),
	"protestantisée": ("protestantiser",),
	"protestantisées": ("protestantiser",),
	"protestantisé": ("protestantiser",),
	"protestantisés": ("protestantiser",),
	"protestataire": ("protestataire",),
	"protestative": ("protestatif",),
	"protestatives": ("protestatif",),
	"prothétique": ("prothétique",),
	"prothoracique": ("prothoracique",),
	"prothrombinique": ("prothrombinique",),
	"prothrombique": ("prothrombique",),
	"protidique": ("protidique",),
	"protidoglucidique": ("protidoglucidique",),
	"protidolipidique": ("protidolipidique",),
	"protocanonique": ("protocanonique",),
	"protocatéchique": ("protocatéchique",),
	"protocérébrales": ("protocérébral",),
	"protocolaire": ("protocolaire",),
	"protodiastolique": ("protodiastolique",),
	"protodorique": ("protodorique",),
	"protogalactique": ("protogalactique",),
	"protogyne": ("protogyne",),
	"protohistorique": ("protohistorique",),
	"proto-industrielle": ("proto-industriel",),
	"protolytique": ("protolytique",),
	"protomastigote": ("protomastigote",),
	"protométrique": ("protométrique",),
	"protonationales": ("protonational",),
	"protonique": ("protonique",),
	"protopathique": ("protopathique",),
	"protoplanétaire": ("protoplanétaire",),
	"protoplasmique": ("protoplasmique",),
	"protosinaïtique": ("protosinaïtique",),
	"protosolaire": ("protosolaire",),
	"protostellaire": ("protostellaire",),
	"protostomienne": ("protostomien",),
	"protostomiennes": ("protostomien",),
	"protosystolique": ("protosystolique",),
	"prototropique": ("prototropique",),
	"protractile": ("protractile",),
	"protruses": ("protrus",),
	"protrus": ("protrus",),
	"protubérantes": ("protubérant",),
	"protubérantielle": ("protubérantiel",),
	"protubérantielles": ("protubérantiel",),
	"protypographique": ("protypographique",),
	"proudhonienne": ("proudhonien",),
	"proudhoniennes": ("proudhonien",),
	"proustienne": ("proustien",),
	"proustiennes": ("proustien",),
	"prouvable": ("prouvable",),
	"prouvée": ("prouver",),
	"prouvées": ("prouver",),
	"prouvé": ("prouver",),
	"prouvés": ("prouver",),
	"provençales": ("provençal",),
	"provençalisée": ("provençaliser",),
	"provençalisées": ("provençaliser",),
	"provençalisé": ("provençaliser",),
	"provençalisés": ("provençaliser",),
	"proverbiales": ("proverbial",),
	"proverbialisée": ("proverbialiser",),
	"proverbialisées": ("proverbialiser",),
	"proverbialisé": ("proverbialiser",),
	"proverbialisés": ("proverbialiser",),
	"providentialiste": ("providentialiste",),
	"providentielle": ("providentiel",),
	"providentielles": ("providentiel",),
	"provignable": ("provignable",),
	"provignée": ("provigner",),
	"provignées": ("provigner",),
	"provigné": ("provigner",),
	"provignés": ("provigner",),
	"provinciales": ("provincial",),
	"provincialisée": ("provincialiser",),
	"provincialisées": ("provincialiser",),
	"provincialisé": ("provincialiser",),
	"provincialisés": ("provincialiser",),
	"provirales": ("proviral",),
	"provisionnée": ("provisionner",),
	"provisionnées": ("provisionner",),
	"provisionnelle": ("provisionnel",),
	"provisionnelles": ("provisionnel",),
	"provisionné": ("provisionner",),
	"provisionnés": ("provisionner",),
	"provisoire": ("provisoire",),
	"provocantes": ("provocant",),
	"provocatrice": ("provocateur",),
	"provocatrices": ("provocateur",),
	"provoquée": ("provoquer",),
	"provoquées": ("provoquer",),
	"provoqué": ("provoquer",),
	"provoqués": ("provoquer",),
	"proximales": ("proximal",),
	"prudentes": ("prudent",),
	"prudentielle": ("prudentiel",),
	"prudentielles": ("prudentiel",),
	"prude": ("prude",),
	"prud'homales": ("prud'homal",),
	"prudhommesque": ("prudhommesque",),
	"pruineuse": ("pruineux",),
	"pruineuses": ("pruineux",),
	"prune": ("prune",),
	"prurigène": ("prurigène",),
	"prurigineuse": ("prurigineux",),
	"prurigineuses": ("prurigineux",),
	"prussianisée": ("prussianiser",),
	"prussianisées": ("prussianiser",),
	"prussianisé": ("prussianiser",),
	"prussianisés": ("prussianiser",),
	"prussienne": ("prussien",),
	"prussiennes": ("prussien",),
	"prussique": ("prussique",),
	"psalmique": ("psalmique",),
	"psalmodiée": ("psalmodier",),
	"psalmodiées": ("psalmodier",),
	"psalmodié": ("psalmodier",),
	"psalmodiés": ("psalmodier",),
	"psalmodique": ("psalmodique",),
	"pseudoadiabatique": ("pseudoadiabatique",),
	"pseudoaléatoire": ("pseudoaléatoire",),
	"pseudo-bulbaire": ("pseudobulbaire",),
	"pseudobulbaire": ("pseudobulbaire",),
	"pseudocomitiales": ("pseudocomitial",),
	"pseudodébile": ("pseudodébile",),
	"pseudodéficitaire": ("pseudodéficitaire",),
	"pseudo-endocrinienne": ("pseudo-endocrinien",),
	"pseudoexfoliative": ("pseudoexfoliatif",),
	"pseudoexfoliatives": ("pseudoexfoliatif",),
	"pseudogrippales": ("pseudogrippal",),
	"pseudo-intransitives": ("pseudo-intransitif",),
	"pseudo-membraneuse": ("pseudomembraneux",),
	"pseudomembraneuse": ("pseudomembraneux",),
	"pseudomembraneuses": ("pseudomembraneux",),
	"pseudomorphique": ("pseudomorphique",),
	"pseudomyopathique": ("pseudomyopathique",),
	"pseudonyme": ("pseudonyme",),
	"pseudopalustre": ("pseudopalustre",),
	"pseudopeladique": ("pseudopeladique",),
	"pseudoploïde": ("pseudoploïde",),
	"pseudorectangle": ("pseudorectangle",),
	"pseudo-sphérique": ("pseudosphérique",),
	"pseudotumorales": ("pseudotumoral",),
	"pseudo-tumoral": ("pseudotumoral",),
	"psophométrique": ("psophométrique",),
	"psoralénique": ("psoralénique",),
	"psoriasique": ("psoriasique",),
	"psorique": ("psorique",),
	"psoroptique": ("psoroptique",),
	"psychagogique": ("psychagogique",),
	"psychanalysée": ("psychanalyser",),
	"psychanalysées": ("psychanalyser",),
	"psychanalysé": ("psychanalyser",),
	"psychanalysés": ("psychanalyser",),
	"psychanalytique": ("psychanalytique",),
	"psychasthénique": ("psychasthénique",),
	"psychédélique": ("psychédélique",),
	"psychiatrique": ("psychiatrique",),
	"psychiatrisée": ("psychiatriser",),
	"psychiatrisées": ("psychiatriser",),
	"psychiatrisé": ("psychiatriser",),
	"psychiatrisés": ("psychiatriser",),
	"psychique": ("psychique",),
	"psycho-affectif": ("psychoaffectif",),
	"psycho-affective": ("psychoaffectif",),
	"psychoaffective": ("psychoaffectif",),
	"psycho-affectives": ("psychoaffectif",),
	"psychoaffectives": ("psychoaffectif",),
	"psychoanaleptique": ("psychoanaleptique",),
	"psychobiologique": ("psychobiologique",),
	"psychochimique": ("psychochimique",),
	"psychocritique": ("psychocritique",),
	"psychodépressive": ("psychodépressive",),
	"psychodramatique": ("psychodramatique",),
	"psychodynamique": ("psychodynamique",),
	"psychodysleptique": ("psychodysleptique",),
	"psychogalvanique": ("psychogalvanique",),
	"psychogène": ("psychogène",),
	"psychogénétique": ("psychogénétique",),
	"psychographique": ("psychographique",),
	"psychokinésique": ("psychokinésique",),
	"psycholeptique": ("psycholeptique",),
	"psycholinguistique": ("psycholinguistique",),
	"psychologique": ("psychologique",),
	"psychologisée": ("psychologiser",),
	"psychologisées": ("psychologiser",),
	"psychologisé": ("psychologiser",),
	"psychologisés": ("psychologiser",),
	"psychologiste": ("psychologiste",),
	"psychologue": ("psychologue",),
	"psychométrique": ("psychométrique",),
	"psychomotrice": ("psychomoteur",),
	"psychomotrices": ("psychomoteur",),
	"psychoneurasthénique": ("psychoneurasthénique",),
	"psychopathique": ("psychopathique",),
	"psychopathogène": ("psychopathogène",),
	"psychopathologique": ("psychopathologique",),
	"psychopédagogique": ("psychopédagogique",),
	"psychopharmacologique": ("psychopharmacologique",),
	"psycho-physiologique": ("psychophysiologique",),
	"psychophysiologique": ("psychophysiologique",),
	"psychophysique": ("psychophysique",),
	"psychoplégique": ("psychoplégique",),
	"psychopompe": ("psychopompe",),
	"psychoprophylactique": ("psychoprophylactique",),
	"psychorégulatrice": ("psychorégulateur",),
	"psychorégulatrices": ("psychorégulateur",),
	"psychorigide": ("psychorigide",),
	"psychosédative": ("psychosédatif",),
	"psychosédatives": ("psychosédatif",),
	"psychosensorielle": ("psychosensoriel",),
	"psychosensorielles": ("psychosensoriel",),
	"psychosexuelle": ("psychosexuel",),
	"psychosexuelles": ("psychosexuel",),
	"psychosique": ("psychosique",),
	"psychosociales": ("psychosocial",),
	"psychosociologique": ("psychosociologique",),
	"psychosomatique": ("psychosomatique",),
	"psychotechnique": ("psychotechnique",),
	"psychothérapeutique": ("psychothérapeutique",),
	"psychothérapique": ("psychothérapique",),
	"psychotique": ("psychotique",),
	"psychotisée": ("psychotiser",),
	"psychotisées": ("psychotiser",),
	"psychotisé": ("psychotiser",),
	"psychotisés": ("psychotiser",),
	"psychotonique": ("psychotonique",),
	"psychotronique": ("psychotronique",),
	"psychotrope": ("psychotrope",),
	"psychrométrique": ("psychrométrique",),
	"psychrophile": ("psychrophile",),
	"ptérodactyle": ("ptérodactyle",),
	"ptéroyglutaminique": ("ptéroyglutaminique",),
	"ptéroylglutamique": ("ptéroylglutamique",),
	"ptérygoïde": ("ptérygoïde",),
	"ptérygoïdienne": ("ptérygoïdien",),
	"ptérygoïdiennes": ("ptérygoïdien",),
	"p'tite": ("petit",),
	"ptite": ("petit",),
	"p'tites": ("petit",),
	"ptites": ("petit",),
	"p'tit": ("petit",),
	"p'tit'": ("petit",),
	"ptit": ("petit",),
	"p'tits": ("petit",),
	"ptits": ("petit",),
	"ptolémaïque": ("ptolémaïque",),
	"ptoléméenne": ("ptoléméen",),
	"ptoléméennes": ("ptoléméen",),
	"ptoloméenne": ("ptoloméen",),
	"ptoloméennes": ("ptoloméen",),
	"ptosique": ("ptosique",),
	"puantes": ("puant",),
	"pubère": ("pubère",),
	"pubertaire": ("pubertaire",),
	"pubescentes": ("pubescent",),
	"pubienne": ("pubien",),
	"pubiennes": ("pubien",),
	"publiable": ("publiable",),
	"publicisée": ("publiciser",),
	"publicisées": ("publiciser",),
	"publicisé": ("publiciser",),
	"publicisés": ("publiciser",),
	"publicitaire": ("publicitaire",),
	"publiée": ("publier",),
	"publiées": ("publier",),
	"publié": ("publier",),
	"publiés": ("publier",),
	"publique": ("public",),
	"publiques": ("public",),
	"puceaux": ("puceau",),
	"pucelle": ("puceau",),
	"pucelles": ("puceau",),
	"puce": ("puce",),
	"puddlée": ("puddler",),
	"puddlées": ("puddler",),
	"puddlé": ("puddler",),
	"puddlés": ("puddler",),
	"pudibondes": ("pudibond",),
	"pudique": ("pudique",),
	"puée": ("puer",),
	"puées": ("puer",),
	"pué": ("puer",),
	"puériles": ("puéril",),
	"puérilisée": ("puériliser",),
	"puérilisées": ("puériliser",),
	"puérilisé": ("puériliser",),
	"puérilisés": ("puériliser",),
	"puerpérales": ("puerpéral",),
	"pués": ("puer",),
	"pugilistique": ("pugilistique",),
	"pugnace": ("pugnace",),
	"puînées": ("puîné",),
	"puisatière": ("puisatier",),
	"puisatières": ("puisatier",),
	"puisée": ("puiser",),
	"puisées": ("puiser",),
	"puisé": ("puiser",),
	"puisés": ("puiser",),
	"puissantes": ("puissant",),
	"pulmonaire": ("pulmonaire",),
	"pulmonique": ("pulmonique",),
	"pulpaire": ("pulpaire",),
	"pulpeuse": ("pulpeux",),
	"pulpeuses": ("pulpeux",),
	"pulsantes": ("pulsant",),
	"pulsatile": ("pulsatile",),
	"pulsative": ("pulsatif",),
	"pulsatives": ("pulsatif",),
	"pulsatoire": ("pulsatoire",),
	"pulsées": ("pulsé",),
	"pulsionnelle": ("pulsionnel",),
	"pulsionnelles": ("pulsionnel",),
	"pulvératrice": ("pulvérateur",),
	"pulvératrices": ("pulvérateur",),
	"pulvérisable": ("pulvérisable",),
	"pulvérisée": ("pulvériser",),
	"pulvérisées": ("pulvériser",),
	"pulvérisé": ("pulvériser",),
	"pulvérisés": ("pulvériser",),
	"pulvérulentes": ("pulvérulent",),
	"pumicive": ("pumicif",),
	"pumicives": ("pumicif",),
	"punaisée": ("punaiser",),
	"punaisées": ("punaiser",),
	"punaisé": ("punaiser",),
	"punaises": ("punais",),
	"punaisés": ("punaiser",),
	"punais": ("punais",),
	"punctiforme": ("punctiforme",),
	"punie": ("punir",),
	"punies": ("punir",),
	"puni": ("punir",),
	"punique": ("punique",),
	"punis": ("punir",),
	"punissable": ("punissable",),
	"punisseuse": ("punisseur",),
	"punisseuses": ("punisseur",),
	"punitive": ("punitif",),
	"punitives": ("punitif",),
	"pupillaire": ("pupillaire",),
	"pupinisée": ("pupiniser",),
	"pupinisées": ("pupiniser",),
	"pupinisé": ("pupiniser",),
	"pupinisés": ("pupiniser",),
	"pupipare": ("pupipare",),
	"pupivore": ("pupivore",),
	"pu": ("pouvoir",),
	"puranique": ("puranique",),
	"pures": ("pur",),
	"purgative": ("purgatif",),
	"purgatives": ("purgatif",),
	"purgée": ("purger",),
	"purgées": ("purger",),
	"purgé": ("purger",),
	"purgés": ("purger",),
	"purificatoire": ("purificatoire",),
	"purificatrice": ("purificateur",),
	"purificatrices": ("purificateur",),
	"purifiée": ("purifier",),
	"purifiées": ("purifier",),
	"purifié": ("purifier",),
	"purifiés": ("purifier",),
	"puriforme": ("puriforme",),
	"purinogène": ("purinogène",),
	"purinophore": ("purinophore",),
	"purique": ("purique",),
	"puriste": ("puriste",),
	"puritaines": ("puritain",),
	"purpurines": ("purpurin",),
	"purpurique": ("purpurique",),
	"purulentes": ("purulent",),
	"puseyiste": ("puseyiste",),
	"pusillanime": ("pusillanime",),
	"pustuleuse": ("pustuleux",),
	"pustuleuses": ("pustuleux",),
	"putassière": ("putassier",),
	"putassières": ("putassier",),
	"putative": ("putatif",),
	"putatives": ("putatif",),
	"pute": ("pute",),
	"putréfiable": ("putréfiable",),
	"putréfiée": ("putréfier",),
	"putréfiées": ("putréfier",),
	"putréfié": ("putréfier",),
	"putréfiés": ("putréfier",),
	"putrescible": ("putrescible",),
	"putride": ("putride",),
	"putschiste": ("putschiste",),
	"pycnique": ("pycnique",),
	"pycnoïde": ("pycnoïde",),
	"pycnoleptique": ("pycnoleptique",),
	"pycnomorphe": ("pycnomorphe",),
	"pyélique": ("pyélique",),
	"pyélocalicielle": ("pyélocaliciel",),
	"pyélocalicielles": ("pyélocaliciel",),
	"pyélogénique": ("pyélogénique",),
	"pyélovésicales": ("pyélovésical",),
	"pygmée": ("pygmée",),
	"pygmées": ("pygmé",),
	"pylorique": ("pylorique",),
	"pyocyanique": ("pyocyanique",),
	"pyogène": ("pyogène",),
	"pyogénique": ("pyogénique",),
	"pyohémique": ("pyohémique",),
	"pyorrhéique": ("pyorrhéique",),
	"pyostercorales": ("pyostercoral",),
	"pyramidales": ("pyramidal",),
	"pyramidée": ("pyramider",),
	"pyramidées": ("pyramider",),
	"pyramidé": ("pyramider",),
	"pyramidés": ("pyramider",),
	"pyrannique": ("pyrannique",),
	"pyrazinoïque": ("pyrazinoïque",),
	"pyrazolique": ("pyrazolique",),
	"pyrazolonique": ("pyrazolonique",),
	"pyrénaïque": ("pyrénaïque",),
	"pyrénéenne": ("pyrénéen",),
	"pyrénéennes": ("pyrénéen",),
	"pyrétique": ("pyrétique",),
	"pyrétogène": ("pyrétogène",),
	"pyridinecarboxylique": ("pyridinecarboxylique",),
	"pyridinique": ("pyridinique",),
	"pyridique": ("pyridique",),
	"pyridoxique": ("pyridoxique",),
	"pyrimidique": ("pyrimidique",),
	"pyriteuse": ("pyriteux",),
	"pyriteuses": ("pyriteux",),
	"pyritifère": ("pyritifère",),
	"pyroarsénieuse": ("pyroarsénieux",),
	"pyroarsénieuses": ("pyroarsénieux",),
	"pyroborique": ("pyroborique",),
	"pyroclastique": ("pyroclastique",),
	"pyrodynamique": ("pyrodynamique",),
	"pyroélectrique": ("pyroélectrique",),
	"pyrofuge": ("pyrofuge",),
	"pyrogallique": ("pyrogallique",),
	"pyrogénées": ("pyrogéné",),
	"pyrogène": ("pyrogène",),
	"pyrognostique": ("pyrognostique",),
	"pyrogravée": ("pyrograver",),
	"pyrogravées": ("pyrograver",),
	"pyrogravé": ("pyrograver",),
	"pyrogravés": ("pyrograver",),
	"pyroligneuse": ("pyroligneux",),
	"pyroligneuses": ("pyroligneux",),
	"pyromagnétique": ("pyromagnétique",),
	"pyromane": ("pyromane",),
	"pyromécanique": ("pyromécanique",),
	"pyromellique": ("pyromellique",),
	"pyromellitique": ("pyromellitique",),
	"pyrométallurgique": ("pyrométallurgique",),
	"pyrométasomatique": ("pyrométasomatique",),
	"pyrométrique": ("pyrométrique",),
	"pyromucique": ("pyromucique",),
	"pyrophane": ("pyrophane",),
	"pyrophorique": ("pyrophorique",),
	"pyrophosphamique": ("pyrophosphamique",),
	"pyrophosphoreuse": ("pyrophosphoreux",),
	"pyrophosphoreuses": ("pyrophosphoreux",),
	"pyrophosphorique": ("pyrophosphorique",),
	"pyrostatique": ("pyrostatique",),
	"pyrosulfureuse": ("pyrosulfureux",),
	"pyrosulfureuses": ("pyrosulfureux",),
	"pyrosulfurique": ("pyrosulfurique",),
	"pyrotechnique": ("pyrotechnique",),
	"pyroxénique": ("pyroxénique",),
	"pyrrhonienne": ("pyrrhonien",),
	"pyrrhoniennes": ("pyrrhonien",),
	"pyrrolidinique": ("pyrrolidinique",),
	"pyrrolique": ("pyrrolique",),
	"pyruvique": ("pyruvique",),
	"pythagoricienne": ("pythagoricien",),
	"pythagoriciennes": ("pythagoricien",),
	"pythagorique": ("pythagorique",),
	"pythienne": ("pythien",),
	"pythiennes": ("pythien",),
	"pythique": ("pythique",),
	"qataries": ("qatari",),
	"quadragénaire": ("quadragénaire",),
	"quadragésimales": ("quadragésimal",),
	"quadrangulaire": ("quadrangulaire",),
	"quadranoptique": ("quadranoptique",),
	"quadratique": ("quadratique",),
	"quadricâble": ("quadricâble",),
	"quadriceps": ("quadriceps",),
	"quadricolore": ("quadricolore",),
	"quadridimensionnelle": ("quadridimensionnel",),
	"quadridimensionnelles": ("quadridimensionnel",),
	"quadriennales": ("quadriennal",),
	"quadrifide": ("quadrifide",),
	"quadriflèche": ("quadriflèche",),
	"quadrifoliolées": ("quadrifoliolé",),
	"quadrigémellaire": ("quadrigémellaire",),
	"quadrijumeaux": ("quadrijumeau",),
	"quadrijumelle": ("quadrijumeau",),
	"quadrijumelles": ("quadrijumeau",),
	"quadrilatérales": ("quadrilatéral",),
	"quadrillée": ("quadriller",),
	"quadrillées": ("quadriller",),
	"quadrillé": ("quadriller",),
	"quadrillés": ("quadriller",),
	"quadrimestrielle": ("quadrimestriel",),
	"quadrimestrielles": ("quadrimestriel",),
	"quadripartite": ("quadripartite",),
	"quadriphonique": ("quadriphonique",),
	"quadriplace": ("quadriplace",),
	"quadriplégique": ("quadriplégique",),
	"quadripode": ("quadripode",),
	"quadripolaire": ("quadripolaire",),
	"quadripolarisée": ("quadripolariser",),
	"quadripolarisées": ("quadripolariser",),
	"quadripolarisé": ("quadripolariser",),
	"quadripolarisés": ("quadripolariser",),
	"quadrique": ("quadrique",),
	"quadrisyllabique": ("quadrisyllabique",),
	"quadrumane": ("quadrumane",),
	"quadrupède": ("quadrupède",),
	"quadruplée": ("quadrupler",),
	"quadruplées": ("quadrupler",),
	"quadruple": ("quadruple",),
	"quadruplé": ("quadrupler",),
	"quadruplés": ("quadrupler",),
	"quadrupolaire": ("quadrupolaire",),
	"qualifiable": ("qualifiable",),
	"qualifiantes": ("qualifiant",),
	"qualificative": ("qualificatif",),
	"qualificatives": ("qualificatif",),
	"qualifiées": ("qualifié",),
	"qualitative": ("qualitatif",),
	"qualitatives": ("qualitatif",),
	"quantifiable": ("quantifiable",),
	"quantifiée": ("quantifier",),
	"quantifiées": ("quantifier",),
	"quantifié": ("quantifier",),
	"quantifiés": ("quantifier",),
	"quantique": ("quantique",),
	"quantitative": ("quantitatif",),
	"quantitatives": ("quantitatif",),
	"quantitativiste": ("quantitativiste",),
	"quarante-huitardes": ("quarante-huitard",),
	"quarantenaire": ("quarantenaire",),
	"quarantième": ("quarantième",),
	"quarderonnée": ("quarderonner",),
	"quarderonnées": ("quarderonner",),
	"quarderonné": ("quarderonner",),
	"quarderonnés": ("quarderonner",),
	"quarrable": ("quarrable",),
	"quarrée": ("quarrer",),
	"quarrées": ("quarrer",),
	"quarré": ("quarrer",),
	"quarrés": ("quarrer",),
	"quartagée": ("quartager",),
	"quartagées": ("quartager",),
	"quartagé": ("quartager",),
	"quartagés": ("quartager",),
	"quartane": ("quartane",),
	"quartée": ("quarter",),
	"quartées": ("quarter",),
	"quarté": ("quarter",),
	"quartés": ("quarter",),
	"quartique": ("quartique",),
	"quartzeuse": ("quartzeux",),
	"quartzeuses": ("quartzeux",),
	"quartzifère": ("quartzifère",),
	"quartzifiée": ("quartzifier",),
	"quartzifiées": ("quartzifier",),
	"quartzifié": ("quartzifier",),
	"quartzifiés": ("quartzifier",),
	"quartziforme": ("quartziforme",),
	"quartzique": ("quartzique",),
	"quartzitique": ("quartzitique",),
	"quasi-homonyme": ("quasi-homonyme",),
	"quasiidentique": ("quasiidentique",),
	"quasi-linéaire": ("quasi-linéaire",),
	"quasistellaire": ("quasistellaire",),
	"quaternaire": ("quaternaire",),
	"quatorzième": ("quatorzième",),
	"quatrième": ("quatrième",),
	"quattrocentiste": ("quattrocentiste",),
	"québecoises": ("québecois",),
	"québécoises": ("québécois",),
	"québecois": ("québecois",),
	"québécois": ("québécois",),
	"quelconque": ("quelconque",),
	"quelque": ("quelque",),
	"quelqu'": ("quelque",),
	"quémandée": ("quémander",),
	"quémandées": ("quémander",),
	"quémandé": ("quémander",),
	"quémandés": ("quémander",),
	"quéqu'": ("quelque",),
	"quérable": ("quérable",),
	"quercinoises": ("quercinois",),
	"quercinois": ("quercinois",),
	"querellée": ("quereller",),
	"querellées": ("quereller",),
	"querellé": ("quereller",),
	"querellés": ("quereller",),
	"querelleuse": ("querelleux",),
	"querelleuses": ("querelleux",),
	"questionnée": ("questionner",),
	"questionnées": ("questionner",),
	"questionné": ("questionner",),
	"questionnés": ("questionner",),
	"questionneuse": ("questionneur",),
	"questionneuses": ("questionneur",),
	"questorienne": ("questorien",),
	"questoriennes": ("questorien",),
	"quêtée": ("quêter",),
	"quêtées": ("quêter",),
	"quêté": ("quêter",),
	"quêtés": ("quêter",),
	"quêteuse": ("quêteur",),
	"quêteuses": ("quêteur",),
	"queutée": ("queuter",),
	"queutées": ("queuter",),
	"queuté": ("queuter",),
	"queutés": ("queuter",),
	"quiète": ("quiet",),
	"quiètes": ("quiet",),
	"quiétiste": ("quiétiste",),
	"quinaire": ("quinaire",),
	"quincaillière": ("quincaillier",),
	"quincaillières": ("quincaillier",),
	"quinconciales": ("quinconcial",),
	"quinique": ("quinique",),
	"quinoléinique": ("quinoléinique",),
	"quinoléique": ("quinoléique",),
	"quinquagénaire": ("quinquagénaire",),
	"quinquennales": ("quinquennal",),
	"quintane": ("quintane",),
	"quinte": ("quinte",),
	"quintessenciée": ("quintessencier",),
	"quintessenciées": ("quintessencier",),
	"quintessencié": ("quintessencier",),
	"quintessenciés": ("quintessencier",),
	"quinteuse": ("quinteux",),
	"quinteuses": ("quinteux",),
	"quintuplée": ("quintupler",),
	"quintuplées": ("quintupler",),
	"quintuple": ("quintuple",),
	"quintuplé": ("quintupler",),
	"quintuplés": ("quintupler",),
	"quinzième": ("quinzième",),
	"quirinales": ("quirinal",),
	"quittancée": ("quittancer",),
	"quittancées": ("quittancer",),
	"quittancé": ("quittancer",),
	"quittancés": ("quittancer",),
	"quittée": ("quitter",),
	"quittées": ("quitter",),
	"quitte": ("quitte",),
	"quitté": ("quitter",),
	"quittés": ("quitter",),
	"quote": ("quote",),
	"quotidienne": ("quotidien",),
	"quotidiennes": ("quotidien",),
	"rabâchée": ("rabâcher",),
	"rabâchées": ("rabâcher",),
	"rabâché": ("rabâcher",),
	"rabâchés": ("rabâcher",),
	"rabâcheuse": ("rabâcheur",),
	"rabâcheuses": ("rabâcheur",),
	"rabaissée": ("rabaisser",),
	"rabaissées": ("rabaisser",),
	"rabaissé": ("rabaisser",),
	"rabaissés": ("rabaisser",),
	"rabattue": ("rabattre",),
	"rabattues": ("rabattre",),
	"rabattu": ("rabattre",),
	"rabattus": ("rabattre",),
	"rabbinique": ("rabbinique",),
	"rabelaisienne": ("rabelaisien",),
	"rabelaisiennes": ("rabelaisien",),
	"rabibochée": ("rabibocher",),
	"rabibochées": ("rabibocher",),
	"rabiboché": ("rabibocher",),
	"rabibochés": ("rabibocher",),
	"rabiotée": ("rabioter",),
	"rabiotées": ("rabioter",),
	"rabioté": ("rabioter",),
	"rabiotés": ("rabioter",),
	"rabique": ("rabique",),
	"râblée": ("râbler",),
	"râblées": ("râbler",),
	"râblé": ("râbler",),
	"râblés": ("râbler",),
	"rabonnie": ("rabonnir",),
	"rabonnies": ("rabonnir",),
	"rabonni": ("rabonnir",),
	"rabonnis": ("rabonnir",),
	"rabotée": ("raboter",),
	"rabotées": ("raboter",),
	"raboté": ("raboter",),
	"rabotés": ("raboter",),
	"raboteuse": ("raboteux",),
	"raboteuses": ("raboteux",),
	"rabougrie": ("rabougrir",),
	"rabougries": ("rabougrir",),
	"rabougri": ("rabougrir",),
	"rabougris": ("rabougrir",),
	"raboutée": ("rabouter",),
	"raboutées": ("rabouter",),
	"rabouté": ("rabouter",),
	"raboutés": ("rabouter",),
	"rabrouée": ("rabrouer",),
	"rabrouées": ("rabrouer",),
	"rabroué": ("rabrouer",),
	"rabroués": ("rabrouer",),
	"raccommodable": ("raccommodable",),
	"raccommodée": ("raccommoder",),
	"raccommodées": ("raccommoder",),
	"raccommodé": ("raccommoder",),
	"raccommodés": ("raccommoder",),
	"raccompagnée": ("raccompagner",),
	"raccompagnées": ("raccompagner",),
	"raccompagné": ("raccompagner",),
	"raccompagnés": ("raccompagner",),
	"raccordable": ("raccordable",),
	"raccordée": ("raccorder",),
	"raccordées": ("raccorder",),
	"raccordé": ("raccorder",),
	"raccordés": ("raccorder",),
	"raccourcie": ("raccourcir",),
	"raccourcies": ("raccourcir",),
	"raccourci": ("raccourcir",),
	"raccourcis": ("raccourcir",),
	"raccoutumée": ("raccoutumer",),
	"raccoutumées": ("raccoutumer",),
	"raccoutumé": ("raccoutumer",),
	"raccoutumés": ("raccoutumer",),
	"raccrochée": ("raccrocher",),
	"raccrochées": ("raccrocher",),
	"raccroché": ("raccrocher",),
	"raccrochés": ("raccrocher",),
	"raccrocheuse": ("raccrocheur",),
	"raccrocheuses": ("raccrocheur",),
	"racées": ("racé",),
	"racémeuse": ("racémeux",),
	"racémeuses": ("racémeux",),
	"racémique": ("racémique",),
	"racémisée": ("racémiser",),
	"racémisées": ("racémiser",),
	"racémisé": ("racémiser",),
	"racémisés": ("racémiser",),
	"rachetable": ("rachetable",),
	"rachetée": ("racheter",),
	"rachetées": ("racheter",),
	"racheté": ("racheter",),
	"rachetés": ("racheter",),
	"racheteuse": ("racheteur",),
	"racheteuses": ("racheteur",),
	"rachialgique": ("rachialgique",),
	"rachidienne": ("rachidien",),
	"rachidiennes": ("rachidien",),
	"rachitigène": ("rachitigène",),
	"rachitique": ("rachitique",),
	"raciales": ("racial",),
	"racinaire": ("racinaire",),
	"racinée": ("raciner",),
	"racinées": ("raciner",),
	"racine": ("racine",),
	"raciné": ("raciner",),
	"racinés": ("raciner",),
	"racinienne": ("racinien",),
	"raciniennes": ("racinien",),
	"raciologique": ("raciologique",),
	"raciste": ("raciste",),
	"rackable": ("rackable",),
	"rackettée": ("racketter",),
	"rackettées": ("racketter",),
	"racketté": ("racketter",),
	"rackettés": ("racketter",),
	"raclée": ("racler",),
	"râclée": ("râcler",),
	"raclées": ("racler",),
	"râclées": ("râcler",),
	"raclé": ("racler",),
	"râclé": ("râcler",),
	"raclés": ("racler",),
	"râclés": ("râcler",),
	"racolée": ("racoler",),
	"racolées": ("racoler",),
	"racolé": ("racoler",),
	"racolés": ("racoler",),
	"racoleuse": ("racoleur",),
	"racoleuses": ("racoleur",),
	"racontable": ("racontable",),
	"racontée": ("raconter",),
	"racontées": ("raconter",),
	"raconté": ("raconter",),
	"racontés": ("raconter",),
	"racornie": ("racornir",),
	"racornies": ("racornir",),
	"racorni": ("racornir",),
	"racornis": ("racornir",),
	"radarisée": ("radariser",),
	"radarisées": ("radariser",),
	"radarisé": ("radariser",),
	"radarisés": ("radariser",),
	"radariste": ("radariste",),
	"radée": ("rader",),
	"radées": ("rader",),
	"radé": ("rader",),
	"radés": ("rader",),
	"radiable": ("radiable",),
	"radiaire": ("radiaire",),
	"radiales": ("radial",),
	"radiative": ("radiatif",),
	"radiatives": ("radiatif",),
	"radicalaire": ("radicalaire",),
	"radicales": ("radical",),
	"radicalisée": ("radicaliser",),
	"radicalisées": ("radicaliser",),
	"radicalisé": ("radicaliser",),
	"radicalisés": ("radicaliser",),
	"radicaliste": ("radicaliste",),
	"radiculaire": ("radiculaire",),
	"radiculo-cordonales": ("radiculo-cordonal",),
	"radiée": ("radier",),
	"radiées": ("radier",),
	"radié": ("radier",),
	"radiés": ("radier",),
	"radiesthésique": ("radiesthésique",),
	"radieuse": ("radieux",),
	"radieuses": ("radieux",),
	"radinée": ("radiner",),
	"radinées": ("radiner",),
	"radiné": ("radiner",),
	"radines": ("radin",),
	"radinés": ("radiner",),
	"radioactive": ("radioactif",),
	"radioactives": ("radioactif",),
	"radioastronomique": ("radioastronomique",),
	"radiobalisée": ("radiobaliser",),
	"radiobalisées": ("radiobaliser",),
	"radiobalisé": ("radiobaliser",),
	"radiobalisés": ("radiobaliser",),
	"radiobiologique": ("radiobiologique",),
	"radiobiotique": ("radiobiotique",),
	"radiochimique": ("radiochimique",),
	"radio-commandées": ("radio-commandé",),
	"radiocompétitive": ("radiocompétitif",),
	"radiocompétitives": ("radiocompétitif",),
	"radioconcentrique": ("radioconcentrique",),
	"radiocristallographique": ("radiocristallographique",),
	"radiodiffusée": ("radiodiffuser",),
	"radiodiffusées": ("radiodiffuser",),
	"radiodiffusé": ("radiodiffuser",),
	"radiodiffusés": ("radiodiffuser",),
	"radioélectrique": ("radioélectrique",),
	"radioélectronique": ("radioélectronique",),
	"radiogène": ("radiogène",),
	"radiogénique": ("radiogénique",),
	"radiogoniométrique": ("radiogoniométrique",),
	"radiographiée": ("radiographier",),
	"radiographiées": ("radiographier",),
	"radiographié": ("radiographier",),
	"radiographiés": ("radiographier",),
	"radiographique": ("radiographique",),
	"radioguidées": ("radioguidé",),
	"radio-immunisée": ("radio-immuniser",),
	"radio-immunisées": ("radio-immuniser",),
	"radio-immunisé": ("radio-immuniser",),
	"radio-immunisés": ("radio-immuniser",),
	"radioimmunologique": ("radioimmunologique",),
	"radiolabile": ("radiolabile",),
	"radiolocalisée": ("radiolocaliser",),
	"radiolocalisées": ("radiolocaliser",),
	"radiolocalisé": ("radiolocaliser",),
	"radiolocalisés": ("radiolocaliser",),
	"radiologique": ("radiologique",),
	"radiométrique": ("radiométrique",),
	"radiomimétique": ("radiomimétique",),
	"radionucléidique": ("radionucléidique",),
	"radio-palmaire": ("radio-palmaire",),
	"radiopasteurisée": ("radiopasteuriser",),
	"radiopasteurisées": ("radiopasteuriser",),
	"radiopasteurisé": ("radiopasteuriser",),
	"radiopasteurisés": ("radiopasteuriser",),
	"radiopharmaceutique": ("radiopharmaceutique",),
	"radiophonique": ("radiophonique",),
	"radiophysique": ("radiophysique",),
	"radioprotectrice": ("radioprotecteur",),
	"radioprotectrices": ("radioprotecteur",),
	"radioscientifique": ("radioscientifique",),
	"radioscopique": ("radioscopique",),
	"radiosensible": ("radiosensible",),
	"radiostérilisée": ("radiostériliser",),
	"radiostérilisées": ("radiostériliser",),
	"radiostérilisé": ("radiostériliser",),
	"radiostérilisés": ("radiostériliser",),
	"radiotechnique": ("radiotechnique",),
	"radiotélégraphique": ("radiotélégraphique",),
	"radiotéléphonique": ("radiotéléphonique",),
	"radiotélévisées": ("radiotélévisé",),
	"radiothérapique": ("radiothérapique",),
	"radiovisiographique": ("radiovisiographique",),
	"radique": ("radique",),
	"radotée": ("radoter",),
	"radotées": ("radoter",),
	"radoté": ("radoter",),
	"radotés": ("radoter",),
	"radoteuse": ("radoteur",),
	"radoteuses": ("radoteur",),
	"radoucie": ("radoucir",),
	"radoucies": ("radoucir",),
	"radouci": ("radoucir",),
	"radoucis": ("radoucir",),
	"raffermie": ("raffermir",),
	"raffermies": ("raffermir",),
	"raffermi": ("raffermir",),
	"raffermis": ("raffermir",),
	"raffinées": ("raffiné",),
	"raffineuse": ("raffineur",),
	"raffineuses": ("raffineur",),
	"raffûtée": ("raffûter",),
	"raffûtées": ("raffûter",),
	"raffûté": ("raffûter",),
	"raffûtés": ("raffûter",),
	"rafistolée": ("rafistoler",),
	"rafistolées": ("rafistoler",),
	"rafistolé": ("rafistoler",),
	"rafistolés": ("rafistoler",),
	"raflée": ("rafler",),
	"raflées": ("rafler",),
	"raflé": ("rafler",),
	"raflés": ("rafler",),
	"rafraîchie": ("rafraîchir",),
	"rafraîchies": ("rafraîchir",),
	"rafraîchi": ("rafraîchir",),
	"rafraîchis": ("rafraîchir",),
	"rafraîchissantes": ("rafraîchissant",),
	"rafraîchisseuse": ("rafraîchisseur",),
	"rafraîchisseuses": ("rafraîchisseur",),
	"ragaillardie": ("ragaillardir",),
	"ragaillardies": ("ragaillardir",),
	"ragaillardi": ("ragaillardir",),
	"ragaillardis": ("ragaillardir",),
	"ragée": ("rager",),
	"ragées": ("rager",),
	"ragé": ("rager",),
	"ragés": ("rager",),
	"rageuse": ("rageur",),
	"rageuses": ("rageur",),
	"ragoûtée": ("ragoûter",),
	"ragoûtées": ("ragoûter",),
	"ragoûté": ("ragoûter",),
	"ragoûtés": ("ragoûter",),
	"ragréée": ("ragréer",),
	"ragréées": ("ragréer",),
	"ragréé": ("ragréer",),
	"ragréés": ("ragréer",),
	"raguée": ("raguer",),
	"raguées": ("raguer",),
	"ragué": ("raguer",),
	"ragués": ("raguer",),
	"raide": ("raide",),
	"raidie": ("raidir",),
	"raidies": ("raidir",),
	"raidi": ("raidir",),
	"raidis": ("raidir",),
	"raillée": ("railler",),
	"raillées": ("railler",),
	"raillé": ("railler",),
	"raillés": ("railler",),
	"railleuse": ("railleur",),
	"railleuses": ("railleur",),
	"railroute": ("railroute",),
	"rainée": ("rainer",),
	"rainées": ("rainer",),
	"rainé": ("rainer",),
	"rainés": ("rainer",),
	"rainurée": ("rainurer",),
	"rainurées": ("rainurer",),
	"rainuré": ("rainurer",),
	"rainurés": ("rainurer",),
	"raisonnable": ("raisonnable",),
	"raisonnée": ("raisonner",),
	"raisonnées": ("raisonner",),
	"raisonné": ("raisonner",),
	"raisonnés": ("raisonner",),
	"raisonneuse": ("raisonneur",),
	"raisonneuses": ("raisonneur",),
	"rajeunie": ("rajeunir",),
	"rajeunies": ("rajeunir",),
	"rajeuni": ("rajeunir",),
	"rajeunis": ("rajeunir",),
	"rajeunissantes": ("rajeunissant",),
	"rajoutée": ("rajouter",),
	"rajoutées": ("rajouter",),
	"rajouté": ("rajouter",),
	"rajoutés": ("rajouter",),
	"rajustée": ("rajuster",),
	"rajustées": ("rajuster",),
	"rajusté": ("rajuster",),
	"rajustés": ("rajuster",),
	"ralentie": ("ralentir",),
	"ralenties": ("ralentir",),
	"ralenti": ("ralentir",),
	"ralentis": ("ralentir",),
	"ralentisseuse": ("ralentisseur",),
	"ralentisseuses": ("ralentisseur",),
	"râleuse": ("râleur",),
	"râleuses": ("râleur",),
	"rallée": ("raller",),
	"rallées": ("raller",),
	"rallégée": ("ralléger",),
	"rallégées": ("ralléger",),
	"rallégé": ("ralléger",),
	"rallégés": ("ralléger",),
	"rallé": ("raller",),
	"rallés": ("raller",),
	"ralliée": ("rallier",),
	"ralliées": ("rallier",),
	"rallié": ("rallier",),
	"ralliés": ("rallier",),
	"rallongée": ("rallonger",),
	"rallongées": ("rallonger",),
	"rallongé": ("rallonger",),
	"rallongés": ("rallonger",),
	"rallumée": ("rallumer",),
	"rallumées": ("rallumer",),
	"rallumé": ("rallumer",),
	"rallumés": ("rallumer",),
	"ramagée": ("ramager",),
	"ramagées": ("ramager",),
	"ramagé": ("ramager",),
	"ramagés": ("ramager",),
	"ramassée": ("ramasser",),
	"ramassées": ("ramasser",),
	"ramassé": ("ramasser",),
	"ramassés": ("ramasser",),
	"ramasseuse": ("ramasseur",),
	"ramasseuses": ("ramasseur",),
	"raméales": ("raméal",),
	"ramée": ("ramer",),
	"ramées": ("ramer",),
	"ramenable": ("ramenable",),
	"ramendée": ("ramender",),
	"ramendées": ("ramender",),
	"ramendé": ("ramender",),
	"ramendés": ("ramender",),
	"ramenée": ("ramener",),
	"ramenées": ("ramener",),
	"ramené": ("ramener",),
	"ramenés": ("ramener",),
	"ramé": ("ramer",),
	"ramés": ("ramer",),
	"rameuse": ("rameux",),
	"rameuses": ("rameux",),
	"rameutée": ("rameuter",),
	"rameutées": ("rameuter",),
	"rameuté": ("rameuter",),
	"rameutés": ("rameuter",),
	"ramifiée": ("ramifier",),
	"ramifiées": ("ramifier",),
	"ramifié": ("ramifier",),
	"ramifiés": ("ramifier",),
	"ramingue": ("ramingue",),
	"ramiste": ("ramiste",),
	"ramollie": ("ramollir",),
	"ramollies": ("ramollir",),
	"ramolli": ("ramollir",),
	"ramollis": ("ramollir",),
	"ramollissable": ("ramollissable",),
	"ramonable": ("ramonable",),
	"ramonée": ("ramoner",),
	"ramonées": ("ramoner",),
	"ramoné": ("ramoner",),
	"ramonés": ("ramoner",),
	"rampantes": ("rampant",),
	"rancardée": ("rancarder",),
	"rancardées": ("rancarder",),
	"rancardé": ("rancarder",),
	"rancardés": ("rancarder",),
	"rance": ("rance",),
	"rancescible": ("rancescible",),
	"rançonnée": ("rançonner",),
	"rançonnées": ("rançonner",),
	"rançonné": ("rançonner",),
	"rançonnés": ("rançonner",),
	"rançonneuse": ("rançonneur",),
	"rançonneuses": ("rançonneur",),
	"rancuneuse": ("rancuneux",),
	"rancuneuses": ("rancuneux",),
	"rancunière": ("rancunier",),
	"rancunières": ("rancunier",),
	"randomisées": ("randomisé",),
	"rangée": ("ranger",),
	"rangées": ("ranger",),
	"rangé": ("ranger",),
	"rangés": ("ranger",),
	"ranimable": ("ranimable",),
	"ranimée": ("ranimer",),
	"ranimées": ("ranimer",),
	"ranimé": ("ranimer",),
	"ranimés": ("ranimer",),
	"ranine": ("ranine",),
	"rapace": ("rapace",),
	"rapakivique": ("rapakivique",),
	"rapakiwique": ("rapakiwique",),
	"rapatriée": ("rapatrier",),
	"rapatriées": ("rapatrier",),
	"rapatrié": ("rapatrier",),
	"rapatriés": ("rapatrier",),
	"rapatronnée": ("rapatronner",),
	"rapatronnées": ("rapatronner",),
	"rapatronné": ("rapatronner",),
	"rapatronnés": ("rapatronner",),
	"râpée": ("râper",),
	"râpées": ("râper",),
	"râpé": ("râper",),
	"râpés": ("râper",),
	"rapetassée": ("rapetasser",),
	"rapetassées": ("rapetasser",),
	"rapetassé": ("rapetasser",),
	"rapetassés": ("rapetasser",),
	"rapetissée": ("rapetisser",),
	"rapetissées": ("rapetisser",),
	"rapetissé": ("rapetisser",),
	"rapetissés": ("rapetisser",),
	"râpeuse": ("râpeux",),
	"râpeuses": ("râpeux",),
	"raphaélesque": ("raphaélesque",),
	"raphaélique": ("raphaélique",),
	"raphialle": ("raphial",),
	"raphialles": ("raphial",),
	"rapide": ("rapide",),
	"rapiécée": ("rapiécer",),
	"rapiécées": ("rapiécer",),
	"rapiécé": ("rapiécer",),
	"rapiécés": ("rapiécer",),
	"rapinée": ("rapiner",),
	"rapinées": ("rapiner",),
	"rapiné": ("rapiner",),
	"rapinés": ("rapiner",),
	"rapineuse": ("rapineur",),
	"rapineuses": ("rapineur",),
	"raplaties": ("raplati",),
	"rappareillée": ("rappareiller",),
	"rappareillées": ("rappareiller",),
	"rappareillé": ("rappareiller",),
	"rappareillés": ("rappareiller",),
	"rappariée": ("rapparier",),
	"rappariées": ("rapparier",),
	"rapparié": ("rapparier",),
	"rappariés": ("rapparier",),
	"rappée": ("rapper",),
	"rappées": ("rapper",),
	"rappelable": ("rappelable",),
	"rappelée": ("rappeler",),
	"rappelées": ("rappeler",),
	"rappelé": ("rappeler",),
	"rappelés": ("rappeler",),
	"rappé": ("rapper",),
	"rappés": ("rapper",),
	"rapplique": ("rapplique",),
	"rapportable": ("rapportable",),
	"rapportée": ("rapporter",),
	"rapportées": ("rapporter",),
	"rapporté": ("rapporter",),
	"rapportés": ("rapporter",),
	"rapporteuse": ("rapporteur",),
	"rapporteuses": ("rapporteur",),
	"rapprochée": ("rapprocher",),
	"rapprochées": ("rapprocher",),
	"rapproché": ("rapprocher",),
	"rapprochés": ("rapprocher",),
	"rapprocheuse": ("rapprocheur",),
	"rapprocheuses": ("rapprocheur",),
	"rappropriée": ("rapproprier",),
	"rappropriées": ("rapproprier",),
	"rapproprié": ("rapproprier",),
	"rappropriés": ("rapproprier",),
	"rapsodique": ("rapsodique",),
	"raquée": ("raquer",),
	"raquées": ("raquer",),
	"raqué": ("raquer",),
	"raqués": ("raquer",),
	"raréfiable": ("raréfiable",),
	"raréfiée": ("raréfier",),
	"raréfiées": ("raréfier",),
	"raréfié": ("raréfier",),
	"raréfiés": ("raréfier",),
	"rare": ("rare",),
	"rarissime": ("rarissime",),
	"rasantes": ("rasant",),
	"rasée": ("raser",),
	"rasées": ("raser",),
	"rase": ("rase",),
	"rasé": ("raser",),
	"rases": ("ras",),
	"rasés": ("raser",),
	"raseuse": ("raseur",),
	"raseuses": ("raseur",),
	"ras": ("ras",),
	"rassasiée": ("rassasier",),
	"rassasiées": ("rassasier",),
	"rassasié": ("rassasier",),
	"rassasiés": ("rassasier",),
	"rassemblée": ("rassembler",),
	"rassemblées": ("rassembler",),
	"rassemblé": ("rassembler",),
	"rassemblés": ("rassembler",),
	"rassérénée": ("rasséréner",),
	"rassérénées": ("rasséréner",),
	"rasséréné": ("rasséréner",),
	"rassérénés": ("rasséréner",),
	"rassise": ("rasseoir",),
	"rassises": ("rassis",),
	"rassis": ("rassis",),
	"rassortie": ("rassortir",),
	"rassorties": ("rassortir",),
	"rassorti": ("rassortir",),
	"rassortis": ("rassortir",),
	"rassurantes": ("rassurant",),
	"rassurée": ("rassurer",),
	"rassurées": ("rassurer",),
	"rassuré": ("rassurer",),
	"rassurés": ("rassurer",),
	"ratatinée": ("ratatiner",),
	"ratatinées": ("ratatiner",),
	"ratatiné": ("ratatiner",),
	"ratatinés": ("ratatiner",),
	"ratée": ("rater",),
	"ratées": ("rater",),
	"râtelée": ("râteler",),
	"râtelées": ("râteler",),
	"râtelé": ("râteler",),
	"râtelés": ("râteler",),
	"râteleuse": ("râteleur",),
	"râteleuses": ("râteleur",),
	"raté": ("rater",),
	"ratés": ("rater",),
	"ratiboisée": ("ratiboiser",),
	"ratiboisées": ("ratiboiser",),
	"ratiboisé": ("ratiboiser",),
	"ratiboisés": ("ratiboiser",),
	"raticide": ("raticide",),
	"ratière": ("ratier",),
	"ratières": ("ratier",),
	"ratifiée": ("ratifier",),
	"ratifiées": ("ratifier",),
	"ratifié": ("ratifier",),
	"ratifiés": ("ratifier",),
	"ratinée": ("ratiner",),
	"ratinées": ("ratiner",),
	"ratiné": ("ratiner",),
	"ratinés": ("ratiner",),
	"rationalisable": ("rationalisable",),
	"rationalisée": ("rationaliser",),
	"rationalisées": ("rationaliser",),
	"rationalisé": ("rationaliser",),
	"rationalisés": ("rationaliser",),
	"rationaliste": ("rationaliste",),
	"rationnaire": ("rationnaire",),
	"rationnée": ("rationner",),
	"rationnées": ("rationner",),
	"rationnelle": ("rationnel",),
	"rationnelles": ("rationnel",),
	"rationné": ("rationner",),
	"rationnés": ("rationner",),
	"ratissée": ("ratisser",),
	"ratissées": ("ratisser",),
	"ratissé": ("ratisser",),
	"ratissés": ("ratisser",),
	"ratonnée": ("ratonner",),
	"ratonnées": ("ratonner",),
	"ratonné": ("ratonner",),
	"ratonnés": ("ratonner",),
	"rattachable": ("rattachable",),
	"rattachée": ("rattacher",),
	"rattachées": ("rattacher",),
	"rattaché": ("rattacher",),
	"rattachés": ("rattacher",),
	"rattrapable": ("rattrapable",),
	"rattrapée": ("rattraper",),
	"rattrapées": ("rattraper",),
	"rattrapé": ("rattraper",),
	"rattrapés": ("rattraper",),
	"raturée": ("raturer",),
	"raturées": ("raturer",),
	"raturé": ("raturer",),
	"raturés": ("raturer",),
	"rauquée": ("rauquer",),
	"rauquées": ("rauquer",),
	"rauque": ("rauque",),
	"rauqué": ("rauquer",),
	"rauqués": ("rauquer",),
	"ravagée": ("ravager",),
	"ravagées": ("ravager",),
	"ravagé": ("ravager",),
	"ravagés": ("ravager",),
	"ravageuse": ("ravageur",),
	"ravageuses": ("ravageur",),
	"ravalée": ("ravaler",),
	"ravalées": ("ravaler",),
	"ravalé": ("ravaler",),
	"ravalés": ("ravaler",),
	"ravaleuse": ("ravaleur",),
	"ravaleuses": ("ravaleur",),
	"ravanceuse": ("ravanceur",),
	"ravanceuses": ("ravanceur",),
	"ravaudée": ("ravauder",),
	"ravaudées": ("ravauder",),
	"ravaudé": ("ravauder",),
	"ravaudés": ("ravauder",),
	"ravie": ("ravir",),
	"ravies": ("ravir",),
	"ravigotée": ("ravigoter",),
	"ravigotées": ("ravigoter",),
	"ravigoté": ("ravigoter",),
	"ravigotés": ("ravigoter",),
	"ravilie": ("ravilir",),
	"ravilies": ("ravilir",),
	"ravili": ("ravilir",),
	"ravilis": ("ravilir",),
	"ravinée": ("raviner",),
	"ravinées": ("raviner",),
	"raviné": ("raviner",),
	"ravinés": ("raviner",),
	"ravineuse": ("ravineux",),
	"ravineuses": ("ravineux",),
	"ravi": ("ravir",),
	"ravis": ("ravir",),
	"ravissantes": ("ravissant",),
	"ravisseuse": ("ravisseur",),
	"ravisseuses": ("ravisseur",),
	"ravitaillée": ("ravitailler",),
	"ravitaillées": ("ravitailler",),
	"ravitaillé": ("ravitailler",),
	"ravitaillés": ("ravitailler",),
	"ravitailleuse": ("ravitailleur",),
	"ravitailleuses": ("ravitailleur",),
	"ravivée": ("raviver",),
	"ravivées": ("raviver",),
	"ravivé": ("raviver",),
	"ravivés": ("raviver",),
	"rayée": ("rayer",),
	"rayées": ("rayer",),
	"rayé": ("rayer",),
	"rayés": ("rayer",),
	"rayonnantes": ("rayonnant",),
	"rayonnée": ("rayonner",),
	"rayonnées": ("rayonner",),
	"rayonné": ("rayonner",),
	"rayonnés": ("rayonner",),
	"rayonneuse": ("rayonneur",),
	"rayonneuses": ("rayonneur",),
	"razziée": ("razzier",),
	"razziées": ("razzier",),
	"razzié": ("razzier",),
	"razziés": ("razzier",),
	"réabonnée": ("réabonner",),
	"réabonnées": ("réabonner",),
	"réabonné": ("réabonner",),
	"réabonnés": ("réabonner",),
	"réabsorbée": ("réabsorber",),
	"réabsorbées": ("réabsorber",),
	"réabsorbé": ("réabsorber",),
	"réabsorbés": ("réabsorber",),
	"réaccélérée": ("réaccélérer",),
	"réaccélérées": ("réaccélérer",),
	"réaccéléré": ("réaccélérer",),
	"réaccélérés": ("réaccélérer",),
	"réacclimatée": ("réacclimater",),
	"réacclimatées": ("réacclimater",),
	"réacclimaté": ("réacclimater",),
	"réacclimatés": ("réacclimater",),
	"réaccoutumée": ("réaccoutumer",),
	"réaccoutumées": ("réaccoutumer",),
	"réaccoutumé": ("réaccoutumer",),
	"réaccoutumés": ("réaccoutumer",),
	"réacheminée": ("réacheminer",),
	"réacheminées": ("réacheminer",),
	"réacheminé": ("réacheminer",),
	"réacheminés": ("réacheminer",),
	"réactionnaire": ("réactionnaire",),
	"réactionnelle": ("réactionnel",),
	"réactionnelles": ("réactionnel",),
	"réactivable": ("réactivable",),
	"réactivée": ("réactiver",),
	"réactivées": ("réactiver",),
	"réactive": ("réactif",),
	"réactivé": ("réactiver",),
	"réactives": ("réactif",),
	"réactivés": ("réactiver",),
	"réactogène": ("réactogène",),
	"réactualisable": ("réactualisable",),
	"réactualisée": ("réactualiser",),
	"réactualisées": ("réactualiser",),
	"réactualisé": ("réactualiser",),
	"réactualisés": ("réactualiser",),
	"réadaptable": ("réadaptable",),
	"réadaptée": ("réadapter",),
	"réadaptées": ("réadapter",),
	"réadapté": ("réadapter",),
	"réadaptés": ("réadapter",),
	"réadmise": ("réadmettre",),
	"réadmises": ("réadmis",),
	"réadmis": ("réadmettre",),
	"réaffectée": ("réaffecter",),
	"réaffectées": ("réaffecter",),
	"réaffecté": ("réaffecter",),
	"réaffectés": ("réaffecter",),
	"réaffirmée": ("réaffirmer",),
	"réaffirmées": ("réaffirmer",),
	"réaffirmé": ("réaffirmer",),
	"réaffirmés": ("réaffirmer",),
	"reaganienne": ("reaganien",),
	"réaganienne": ("réaganien",),
	"reaganiennes": ("reaganien",),
	"réaganiennes": ("réaganien",),
	"reaganisée": ("reaganiser",),
	"reaganisées": ("reaganiser",),
	"reaganisé": ("reaganiser",),
	"reaganisés": ("reaganiser",),
	"réagencée": ("réagencer",),
	"réagencées": ("réagencer",),
	"réagencé": ("réagencer",),
	"réagencés": ("réagencer",),
	"réaginique": ("réaginique",),
	"réajustée": ("réajuster",),
	"réajustées": ("réajuster",),
	"réajusté": ("réajuster",),
	"réajustés": ("réajuster",),
	"réalcoolisée": ("réalcooliser",),
	"réalcoolisées": ("réalcooliser",),
	"réalcoolisé": ("réalcooliser",),
	"réalcoolisés": ("réalcooliser",),
	"réalésée": ("réaléser",),
	"réalésées": ("réaléser",),
	"réalésé": ("réaléser",),
	"réalésés": ("réaléser",),
	"réales": ("réal",),
	"réalignée": ("réaligner",),
	"réalignées": ("réaligner",),
	"réaligné": ("réaligner",),
	"réalignés": ("réaligner",),
	"réalimentée": ("réalimenter",),
	"réalimentées": ("réalimenter",),
	"réalimenté": ("réalimenter",),
	"réalimentés": ("réalimenter",),
	"réalisable": ("réalisable",),
	"réalisatrice": ("réalisateur",),
	"réalisatrices": ("réalisateur",),
	"réalisée": ("réaliser",),
	"réalisées": ("réaliser",),
	"réalisé": ("réaliser",),
	"réalisés": ("réaliser",),
	"réaliste": ("réaliste",),
	"réaménagée": ("réaménager",),
	"réaménagées": ("réaménager",),
	"réaménagé": ("réaménager",),
	"réaménagés": ("réaménager",),
	"réamorcée": ("réamorcer",),
	"réamorcées": ("réamorcer",),
	"réamorcé": ("réamorcer",),
	"réamorcés": ("réamorcer",),
	"réanalysée": ("réanalyser",),
	"réanalysées": ("réanalyser",),
	"réanalysé": ("réanalyser",),
	"réanalysés": ("réanalyser",),
	"réanimable": ("réanimable",),
	"réanimée": ("réanimer",),
	"réanimées": ("réanimer",),
	"réanimé": ("réanimer",),
	"réanimés": ("réanimer",),
	"réapparentée": ("réapparenter",),
	"réapparentées": ("réapparenter",),
	"réapparenté": ("réapparenter",),
	"réapparentés": ("réapparenter",),
	"réappréciée": ("réapprécier",),
	"réappréciées": ("réapprécier",),
	"réapprécié": ("réapprécier",),
	"réappréciés": ("réapprécier",),
	"réappropriée": ("réapproprier",),
	"réappropriées": ("réapproprier",),
	"réapproprié": ("réapproprier",),
	"réappropriés": ("réapproprier",),
	"réapprovisionnée": ("réapprovisionner",),
	"réapprovisionnées": ("réapprovisionner",),
	"réapprovisionné": ("réapprovisionner",),
	"réapprovisionnés": ("réapprovisionner",),
	"réarmée": ("réarmer",),
	"réarmées": ("réarmer",),
	"réarmé": ("réarmer",),
	"réarmés": ("réarmer",),
	"réarrangée": ("réarranger",),
	"réarrangées": ("réarranger",),
	"réarrangé": ("réarranger",),
	"réarrangés": ("réarranger",),
	"réarticulée": ("réarticuler",),
	"réarticulées": ("réarticuler",),
	"réarticulé": ("réarticuler",),
	"réarticulés": ("réarticuler",),
	"réasservie": ("réasservir",),
	"réasservies": ("réasservir",),
	"réasservi": ("réasservir",),
	"réasservis": ("réasservir",),
	"réassignée": ("réassigner",),
	"réassignées": ("réassigner",),
	"réassigné": ("réassigner",),
	"réassignés": ("réassigner",),
	"réassortie": ("réassortir",),
	"réassorties": ("réassortir",),
	"réassorti": ("réassortir",),
	"réassortis": ("réassortir",),
	"réassumée": ("réassumer",),
	"réassumées": ("réassumer",),
	"réassumé": ("réassumer",),
	"réassumés": ("réassumer",),
	"réassurée": ("réassurer",),
	"réassurées": ("réassurer",),
	"réassuré": ("réassurer",),
	"réassurés": ("réassurer",),
	"réattaquée": ("réattaquer",),
	"réattaquées": ("réattaquer",),
	"réattaqué": ("réattaquer",),
	"réattaqués": ("réattaquer",),
	"réattribuée": ("réattribuer",),
	"réattribuées": ("réattribuer",),
	"réattribué": ("réattribuer",),
	"réattribués": ("réattribuer",),
	"réaugmentée": ("réaugmenter",),
	"réaugmentées": ("réaugmenter",),
	"réaugmenté": ("réaugmenter",),
	"réaugmentés": ("réaugmenter",),
	"réautomatisée": ("réautomatiser",),
	"réautomatisées": ("réautomatiser",),
	"réautomatisé": ("réautomatiser",),
	"réautomatisés": ("réautomatiser",),
	"réautorisée": ("réautoriser",),
	"réautorisées": ("réautoriser",),
	"réautorisé": ("réautoriser",),
	"réautorisés": ("réautoriser",),
	"réavalée": ("réavaler",),
	"réavalées": ("réavaler",),
	"réavalé": ("réavaler",),
	"réavalés": ("réavaler",),
	"réavalisée": ("réavaliser",),
	"réavalisées": ("réavaliser",),
	"réavalisé": ("réavaliser",),
	"réavalisés": ("réavaliser",),
	"rebaissée": ("rebaisser",),
	"rebaissées": ("rebaisser",),
	"rebaissé": ("rebaisser",),
	"rebaissés": ("rebaisser",),
	"rebalisée": ("rebaliser",),
	"rebalisées": ("rebaliser",),
	"rebalisé": ("rebaliser",),
	"rebalisés": ("rebaliser",),
	"rebaptisée": ("rebaptiser",),
	"rebaptisées": ("rebaptiser",),
	"rebaptisé": ("rebaptiser",),
	"rebaptisés": ("rebaptiser",),
	"rébarbative": ("rébarbatif",),
	"rébarbatives": ("rébarbatif",),
	"rebâtie": ("rebâtir",),
	"rebâties": ("rebâtir",),
	"rebâti": ("rebâtir",),
	"rebâtis": ("rebâtir",),
	"rebattue": ("rebattre",),
	"rebattues": ("rebattre",),
	"rebattu": ("rebattre",),
	"rebattus": ("rebattre",),
	"rebelle": ("rebelle",),
	"rebipolarisée": ("rebipolariser",),
	"rebipolarisées": ("rebipolariser",),
	"rebipolarisé": ("rebipolariser",),
	"rebipolarisés": ("rebipolariser",),
	"rebiquée": ("rebiquer",),
	"rebiquées": ("rebiquer",),
	"rebiqué": ("rebiquer",),
	"rebiqués": ("rebiquer",),
	"reblanchie": ("reblanchir",),
	"reblanchies": ("reblanchir",),
	"reblanchi": ("reblanchir",),
	"reblanchis": ("reblanchir",),
	"reboisée": ("reboiser",),
	"reboisées": ("reboiser",),
	"reboisé": ("reboiser",),
	"reboisés": ("reboiser",),
	"reboostée": ("rebooster",),
	"reboostées": ("rebooster",),
	"reboosté": ("rebooster",),
	"reboostés": ("rebooster",),
	"rebordée": ("reborder",),
	"rebordées": ("reborder",),
	"rebordé": ("reborder",),
	"rebordés": ("reborder",),
	"rebouchée": ("reboucher",),
	"rebouchées": ("reboucher",),
	"rebouché": ("reboucher",),
	"rebouchés": ("reboucher",),
	"reboutée": ("rebouter",),
	"reboutées": ("rebouter",),
	"rebouté": ("rebouter",),
	"reboutés": ("rebouter",),
	"reboutonnée": ("reboutonner",),
	"reboutonnées": ("reboutonner",),
	"reboutonné": ("reboutonner",),
	"reboutonnés": ("reboutonner",),
	"rebranchée": ("rebrancher",),
	"rebranchées": ("rebrancher",),
	"rebranché": ("rebrancher",),
	"rebranchés": ("rebrancher",),
	"rebrisée": ("rebriser",),
	"rebrisées": ("rebriser",),
	"rebrisé": ("rebriser",),
	"rebrisés": ("rebriser",),
	"rebrodée": ("rebroder",),
	"rebrodées": ("rebroder",),
	"rebrodé": ("rebroder",),
	"rebrodés": ("rebroder",),
	"rebronzée": ("rebronzer",),
	"rebronzées": ("rebronzer",),
	"rebronzé": ("rebronzer",),
	"rebronzés": ("rebronzer",),
	"rebroussée": ("rebrousser",),
	"rebroussées": ("rebrousser",),
	"rebroussé": ("rebrousser",),
	"rebroussés": ("rebrousser",),
	"rebudgétisée": ("rebudgétiser",),
	"rebudgétisées": ("rebudgétiser",),
	"rebudgétisé": ("rebudgétiser",),
	"rebudgétisés": ("rebudgétiser",),
	"rebue": ("reboire",),
	"rebues": ("reboire",),
	"rebureaucratisée": ("rebureaucratiser",),
	"rebureaucratisées": ("rebureaucratiser",),
	"rebureaucratisé": ("rebureaucratiser",),
	"rebureaucratisés": ("rebureaucratiser",),
	"rebu": ("reboire",),
	"rebus": ("reboire",),
	"rebutantes": ("rebutant",),
	"rebutée": ("rebuter",),
	"rebutées": ("rebuter",),
	"rebuté": ("rebuter",),
	"rebutés": ("rebuter",),
	"recachetée": ("recacheter",),
	"recachetées": ("recacheter",),
	"recacheté": ("recacheter",),
	"recachetés": ("recacheter",),
	"recadrée": ("recadrer",),
	"recadrées": ("recadrer",),
	"recadré": ("recadrer",),
	"recadrés": ("recadrer",),
	"recalcifiée": ("recalcifier",),
	"recalcifiées": ("recalcifier",),
	"recalcifié": ("recalcifier",),
	"recalcifiés": ("recalcifier",),
	"récalcitrantes": ("récalcitrant",),
	"recalculée": ("recalculer",),
	"recalculées": ("recalculer",),
	"recalculé": ("recalculer",),
	"recalculés": ("recalculer",),
	"recalée": ("recaler",),
	"recalées": ("recaler",),
	"recalé": ("recaler",),
	"recalés": ("recaler",),
	"recanalisée": ("recanaliser",),
	"recanalisées": ("recanaliser",),
	"recanalisé": ("recanaliser",),
	"recanalisés": ("recanaliser",),
	"recapitalisée": ("recapitaliser",),
	"recapitalisées": ("recapitaliser",),
	"recapitalisé": ("recapitaliser",),
	"recapitalisés": ("recapitaliser",),
	"récapitulative": ("récapitulatif",),
	"récapitulatives": ("récapitulatif",),
	"récapitulée": ("récapituler",),
	"récapitulées": ("récapituler",),
	"récapitulé": ("récapituler",),
	"récapitulés": ("récapituler",),
	"recapturée": ("recapturer",),
	"recapturées": ("recapturer",),
	"recapturé": ("recapturer",),
	"recapturés": ("recapturer",),
	"recaractérisée": ("recaractériser",),
	"recaractérisées": ("recaractériser",),
	"recaractérisé": ("recaractériser",),
	"recaractérisés": ("recaractériser",),
	"recardée": ("recarder",),
	"recardées": ("recarder",),
	"recardé": ("recarder",),
	"recardés": ("recarder",),
	"recasée": ("recaser",),
	"recasées": ("recaser",),
	"recasé": ("recaser",),
	"recasés": ("recaser",),
	"recatégorisée": ("recatégoriser",),
	"recatégorisées": ("recatégoriser",),
	"recatégorisé": ("recatégoriser",),
	"recatégorisés": ("recatégoriser",),
	"recatholicisée": ("recatholiciser",),
	"recatholicisées": ("recatholiciser",),
	"recatholicisé": ("recatholiciser",),
	"recatholicisés": ("recatholiciser",),
	"recausée": ("recauser",),
	"recausées": ("recauser",),
	"recausé": ("recauser",),
	"recausés": ("recauser",),
	"recédée": ("recéder",),
	"recédées": ("recéder",),
	"recédé": ("recéder",),
	"recédés": ("recéder",),
	"recelée": ("receler",),
	"recélée": ("recéler",),
	"recelées": ("receler",),
	"recélées": ("recéler",),
	"recelé": ("receler",),
	"recélé": ("recéler",),
	"recelés": ("receler",),
	"recélés": ("recéler",),
	"recensée": ("recenser",),
	"recensées": ("recenser",),
	"recensé": ("recenser",),
	"recensés": ("recenser",),
	"recenseuse": ("recenseur",),
	"recenseuses": ("recenseur",),
	"récentes": ("récent",),
	"recentralisée": ("recentraliser",),
	"recentralisées": ("recentraliser",),
	"recentralisé": ("recentraliser",),
	"recentralisés": ("recentraliser",),
	"recentrée": ("recentrer",),
	"recentrées": ("recentrer",),
	"recentré": ("recentrer",),
	"recentrés": ("recentrer",),
	"recepée": ("receper",),
	"recépée": ("recéper",),
	"recepées": ("receper",),
	"recépées": ("recéper",),
	"recepé": ("receper",),
	"recépé": ("recéper",),
	"recepés": ("receper",),
	"recépés": ("recéper",),
	"réceptaculaire": ("réceptaculaire",),
	"réceptice": ("réceptice",),
	"réceptionnaire": ("réceptionnaire",),
	"réceptionnée": ("réceptionner",),
	"réceptionnées": ("réceptionner",),
	"réceptionné": ("réceptionner",),
	"réceptionnés": ("réceptionner",),
	"réceptionniste": ("réceptionniste",),
	"réceptive": ("réceptif",),
	"réceptives": ("réceptif",),
	"réceptrice": ("récepteur",),
	"réceptrices": ("récepteur",),
	"recerclée": ("recercler",),
	"recerclées": ("recercler",),
	"recerclé": ("recercler",),
	"recerclés": ("recercler",),
	"recertifiée": ("recertifier",),
	"recertifiées": ("recertifier",),
	"recertifié": ("recertifier",),
	"recertifiés": ("recertifier",),
	"récessionniste": ("récessionniste",),
	"récessive": ("récessif",),
	"récessives": ("récessif",),
	"recevable": ("recevable",),
	"rechampie": ("rechampi",),
	"réchampie": ("réchampi",),
	"rechampies": ("rechampi",),
	"réchampies": ("réchampi",),
	"rechampi": ("rechampir",),
	"réchampi": ("réchampir",),
	"rechampis": ("rechampir",),
	"réchampis": ("réchampir",),
	"rechangée": ("rechanger",),
	"rechangées": ("rechanger",),
	"rechangé": ("rechanger",),
	"rechangés": ("rechanger",),
	"rechantée": ("rechanter",),
	"rechantées": ("rechanter",),
	"rechanté": ("rechanter",),
	"rechantés": ("rechanter",),
	"rechapée": ("rechaper",),
	"rechapées": ("rechaper",),
	"rechapé": ("rechaper",),
	"rechapés": ("rechaper",),
	"rechaptalisée": ("rechaptaliser",),
	"rechaptalisées": ("rechaptaliser",),
	"rechaptalisé": ("rechaptaliser",),
	"rechaptalisés": ("rechaptaliser",),
	"rechargeable": ("rechargeable",),
	"rechargée": ("recharger",),
	"rechargées": ("recharger",),
	"rechargé": ("recharger",),
	"rechargés": ("recharger",),
	"rechassée": ("rechasser",),
	"rechassées": ("rechasser",),
	"rechassé": ("rechasser",),
	"rechassés": ("rechasser",),
	"réchauffée": ("réchauffer",),
	"réchauffées": ("réchauffer",),
	"réchauffé": ("réchauffer",),
	"réchauffés": ("réchauffer",),
	"rechaussée": ("rechausser",),
	"rechaussées": ("rechausser",),
	"rechaussé": ("rechausser",),
	"rechaussés": ("rechausser",),
	"recherchée": ("rechercher",),
	"recherchées": ("rechercher",),
	"recherché": ("rechercher",),
	"recherchés": ("rechercher",),
	"rêche": ("rêche",),
	"rechristianisée": ("rechristianiser",),
	"rechristianisées": ("rechristianiser",),
	"rechristianisé": ("rechristianiser",),
	"rechristianisés": ("rechristianiser",),
	"reciblée": ("recibler",),
	"reciblées": ("recibler",),
	"reciblé": ("recibler",),
	"reciblés": ("recibler",),
	"récidiviste": ("récidiviste",),
	"récifales": ("récifal",),
	"réciproquée": ("réciproquer",),
	"réciproquées": ("réciproquer",),
	"réciproque": ("réciproque",),
	"réciproqué": ("réciproquer",),
	"réciproqués": ("réciproquer",),
	"recirculée": ("recirculer",),
	"recirculées": ("recirculer",),
	"recirculé": ("recirculer",),
	"recirculés": ("recirculer",),
	"récitée": ("réciter",),
	"récitées": ("réciter",),
	"récité": ("réciter",),
	"récités": ("réciter",),
	"reclamée": ("reclamer",),
	"réclamée": ("réclamer",),
	"reclamées": ("reclamer",),
	"réclamées": ("réclamer",),
	"reclamé": ("reclamer",),
	"réclamé": ("réclamer",),
	"reclamés": ("reclamer",),
	"réclamés": ("réclamer",),
	"reclassée": ("reclasser",),
	"reclassées": ("reclasser",),
	"reclassé": ("reclasser",),
	"reclassés": ("reclasser",),
	"reclassifiée": ("reclassifier",),
	"reclassifiées": ("reclassifier",),
	"reclassifié": ("reclassifier",),
	"reclassifiés": ("reclassifier",),
	"reclientélisée": ("reclientéliser",),
	"reclientélisées": ("reclientéliser",),
	"reclientélisé": ("reclientéliser",),
	"reclientélisés": ("reclientéliser",),
	"reclue": ("reclure",),
	"reclues": ("reclure",),
	"reclu": ("reclure",),
	"recluses": ("reclus",),
	"reclus": ("reclus",),
	"recodifiée": ("recodifier",),
	"recodifiées": ("recodifier",),
	"recodifié": ("recodifier",),
	"recodifiés": ("recodifier",),
	"récognitive": ("récognitif",),
	"récognitives": ("récognitif",),
	"recoiffée": ("recoiffer",),
	"recoiffées": ("recoiffer",),
	"recoiffé": ("recoiffer",),
	"recoiffés": ("recoiffer",),
	"récolée": ("récoler",),
	"récolées": ("récoler",),
	"récolé": ("récoler",),
	"récolés": ("récoler",),
	"recollectivisée": ("recollectiviser",),
	"recollectivisées": ("recollectiviser",),
	"recollectivisé": ("recollectiviser",),
	"recollectivisés": ("recollectiviser",),
	"recollée": ("recoller",),
	"recollées": ("recoller",),
	"recollé": ("recoller",),
	"recollés": ("recoller",),
	"recolonisée": ("recoloniser",),
	"recolonisées": ("recoloniser",),
	"recolonisé": ("recoloniser",),
	"recolonisés": ("recoloniser",),
	"récoltable": ("récoltable",),
	"récoltée": ("récolter",),
	"récoltées": ("récolter",),
	"récolté": ("récolter",),
	"récoltés": ("récolter",),
	"recombinée": ("recombiner",),
	"recombinées": ("recombiner",),
	"recombiné": ("recombiner",),
	"recombinés": ("recombiner",),
	"recommandable": ("recommandable",),
	"recommandée": ("recommander",),
	"recommandées": ("recommander",),
	"recommandé": ("recommander",),
	"recommandés": ("recommander",),
	"recommencée": ("recommencer",),
	"recommencées": ("recommencer",),
	"recommencé": ("recommencer",),
	"recommencés": ("recommencer",),
	"recommercialisée": ("recommercialiser",),
	"recommercialisées": ("recommercialiser",),
	"recommercialisé": ("recommercialiser",),
	"recommercialisés": ("recommercialiser",),
	"recompensée": ("recompenser",),
	"récompensée": ("récompenser",),
	"recompensées": ("recompenser",),
	"récompensées": ("récompenser",),
	"recompensé": ("recompenser",),
	"récompensé": ("récompenser",),
	"recompensés": ("recompenser",),
	"récompensés": ("récompenser",),
	"recomplétée": ("recompléter",),
	"recomplétées": ("recompléter",),
	"recomplété": ("recompléter",),
	"recomplétés": ("recompléter",),
	"recomposable": ("recomposable",),
	"recomposée": ("recomposer",),
	"recomposées": ("recomposer",),
	"recomposé": ("recomposer",),
	"recomposés": ("recomposer",),
	"recomptée": ("recompter",),
	"recomptées": ("recompter",),
	"recompté": ("recompter",),
	"recomptés": ("recompter",),
	"reconcentrée": ("reconcentrer",),
	"reconcentrées": ("reconcentrer",),
	"reconcentré": ("reconcentrer",),
	"reconcentrés": ("reconcentrer",),
	"reconceptualisée": ("reconceptualiser",),
	"reconceptualisées": ("reconceptualiser",),
	"reconceptualisé": ("reconceptualiser",),
	"reconceptualisés": ("reconceptualiser",),
	"réconciliable": ("réconciliable",),
	"réconciliée": ("réconcilier",),
	"réconciliées": ("réconcilier",),
	"réconcilié": ("réconcilier",),
	"réconciliés": ("réconcilier",),
	"reconcrétisée": ("reconcrétiser",),
	"reconcrétisées": ("reconcrétiser",),
	"reconcrétisé": ("reconcrétiser",),
	"reconcrétisés": ("reconcrétiser",),
	"recondamnée": ("recondamner",),
	"recondamnées": ("recondamner",),
	"recondamné": ("recondamner",),
	"recondamnés": ("recondamner",),
	"reconditionnée": ("reconditionner",),
	"reconditionnées": ("reconditionner",),
	"reconditionné": ("reconditionner",),
	"reconditionnés": ("reconditionner",),
	"reconductible": ("reconductible",),
	"reconduite": ("reconduire",),
	"reconduites": ("reconduire",),
	"reconduit": ("reconduire",),
	"reconduits": ("reconduire",),
	"reconfigurable": ("reconfigurable",),
	"reconfigurée": ("reconfigurer",),
	"reconfigurées": ("reconfigurer",),
	"reconfiguré": ("reconfigurer",),
	"reconfigurés": ("reconfigurer",),
	"reconfirmée": ("reconfirmer",),
	"reconfirmées": ("reconfirmer",),
	"reconfirmé": ("reconfirmer",),
	"reconfirmés": ("reconfirmer",),
	"réconfortantes": ("réconfortant",),
	"réconfortée": ("réconforter",),
	"réconfortées": ("réconforter",),
	"réconforté": ("réconforter",),
	"réconfortés": ("réconforter",),
	"reconnaissable": ("reconnaissable",),
	"reconnaissantes": ("reconnaissant",),
	"reconnectée": ("reconnecter",),
	"reconnectées": ("reconnecter",),
	"reconnecté": ("reconnecter",),
	"reconnectés": ("reconnecter",),
	"reconnue": ("reconnaître",),
	"reconnues": ("reconnaître",),
	"reconnu": ("reconnaître",),
	"reconnus": ("reconnaître",),
	"reconquise": ("reconquérir",),
	"reconquises": ("reconquis",),
	"reconquis": ("reconquérir",),
	"reconsidérée": ("reconsidérer",),
	"reconsidérées": ("reconsidérer",),
	"reconsidéré": ("reconsidérer",),
	"reconsidérés": ("reconsidérer",),
	"reconsolidée": ("reconsolider",),
	"reconsolidées": ("reconsolider",),
	"reconsolidé": ("reconsolider",),
	"reconsolidés": ("reconsolider",),
	"reconstituable": ("reconstituable",),
	"reconstituantes": ("reconstituant",),
	"reconstituée": ("reconstituer",),
	"reconstituées": ("reconstituer",),
	"reconstitué": ("reconstituer",),
	"reconstitués": ("reconstituer",),
	"reconstitutive": ("reconstitutif",),
	"reconstitutives": ("reconstitutif",),
	"reconstructible": ("reconstructible",),
	"reconstructrice": ("reconstructeur",),
	"reconstructrices": ("reconstructeur",),
	"reconstruite": ("reconstruire",),
	"reconstruites": ("reconstruire",),
	"reconstruit": ("reconstruire",),
	"reconstruits": ("reconstruire",),
	"recontée": ("reconter",),
	"recontées": ("reconter",),
	"reconté": ("reconter",),
	"recontés": ("reconter",),
	"recontrée": ("recontrer",),
	"recontrées": ("recontrer",),
	"recontré": ("recontrer",),
	"recontrés": ("recontrer",),
	"reconventionnelle": ("reconventionnel",),
	"reconventionnelles": ("reconventionnel",),
	"reconvertie": ("reconvertir",),
	"reconverties": ("reconvertir",),
	"reconverti": ("reconvertir",),
	"reconvertis": ("reconvertir",),
	"recopiée": ("recopier",),
	"recopiées": ("recopier",),
	"recopié": ("recopier",),
	"recopiés": ("recopier",),
	"recoquillée": ("recoquiller",),
	"recoquillées": ("recoquiller",),
	"recoquillé": ("recoquiller",),
	"recoquillés": ("recoquiller",),
	"recordée": ("recorder",),
	"recordées": ("recorder",),
	"recordé": ("recorder",),
	"recordés": ("recorder",),
	"recorrigée": ("recorriger",),
	"recorrigées": ("recorriger",),
	"recorrigé": ("recorriger",),
	"recorrigés": ("recorriger",),
	"recouchée": ("recoucher",),
	"recouchées": ("recoucher",),
	"recouché": ("recoucher",),
	"recouchés": ("recoucher",),
	"recoupée": ("recouper",),
	"recoupées": ("recouper",),
	"recoupé": ("recouper",),
	"recoupés": ("recouper",),
	"recourbée": ("recourber",),
	"recourbées": ("recourber",),
	"recourbé": ("recourber",),
	"recourbés": ("recourber",),
	"recourtisée": ("recourtiser",),
	"recourtisées": ("recourtiser",),
	"recourtisé": ("recourtiser",),
	"recourtisés": ("recourtiser",),
	"recourue": ("recourir",),
	"recourues": ("recourir",),
	"recouru": ("recourir",),
	"recourus": ("recourir",),
	"recousue": ("recoudre",),
	"recousues": ("recoudre",),
	"recousu": ("recoudre",),
	"recousus": ("recoudre",),
	"recouverte": ("recouvrir",),
	"recouvertes": ("recouvrir",),
	"recouvert": ("recouvrir",),
	"recouverts": ("recouvrir",),
	"recouvrable": ("recouvrable",),
	"recouvrée": ("recouvrer",),
	"recouvrées": ("recouvrer",),
	"recouvré": ("recouvrer",),
	"recouvrés": ("recouvrer",),
	"recrachée": ("recracher",),
	"recrachées": ("recracher",),
	"recraché": ("recracher",),
	"recrachés": ("recracher",),
	"récréative": ("récréatif",),
	"récréatives": ("récréatif",),
	"recréatrice": ("recréateur",),
	"recréatrices": ("recréateur",),
	"recrédibilisée": ("recrédibiliser",),
	"recrédibilisées": ("recrédibiliser",),
	"recrédibilisé": ("recrédibiliser",),
	"recrédibilisés": ("recrédibiliser",),
	"recréée": ("recréer",),
	"récréée": ("récréer",),
	"recréées": ("recréer",),
	"récréées": ("récréer",),
	"recréé": ("recréer",),
	"récréé": ("récréer",),
	"recréés": ("recréer",),
	"récréés": ("récréer",),
	"recrépies": ("recrépi",),
	"recreusée": ("recreuser",),
	"recreusées": ("recreuser",),
	"recreusé": ("recreuser",),
	"recreusés": ("recreuser",),
	"récriée": ("récrier",),
	"récriées": ("récrier",),
	"récrié": ("récrier",),
	"récriés": ("récrier",),
	"récriminatoire": ("récriminatoire",),
	"récriminatrice": ("récriminateur",),
	"récriminatrices": ("récriminateur",),
	"recristallisée": ("recristalliser",),
	"recristallisées": ("recristalliser",),
	"recristallisé": ("recristalliser",),
	"recristallisés": ("recristalliser",),
	"récrite": ("récrire",),
	"récrites": ("récrire",),
	"récrit": ("récrire",),
	"récrits": ("récrire",),
	"recroquevillée": ("recroqueviller",),
	"recroquevillées": ("recroqueviller",),
	"recroquevillé": ("recroqueviller",),
	"recroquevillés": ("recroqueviller",),
	"recrucifiée": ("recrucifier",),
	"recrucifiées": ("recrucifier",),
	"recrucifié": ("recrucifier",),
	"recrucifiés": ("recrucifier",),
	"recrudescentes": ("recrudescent",),
	"recrutée": ("recruter",),
	"recrutées": ("recruter",),
	"recruté": ("recruter",),
	"recrutés": ("recruter",),
	"recruteuse": ("recruteur",),
	"recruteuses": ("recruteur",),
	"rectales": ("rectal",),
	"rectangle": ("rectangle",),
	"rectangulaire": ("rectangulaire",),
	"rectifiable": ("rectifiable",),
	"rectificative": ("rectificatif",),
	"rectificatives": ("rectificatif",),
	"rectificatrice": ("rectificateur",),
	"rectificatrices": ("rectificateur",),
	"rectifiée": ("rectifier",),
	"rectifiées": ("rectifier",),
	"rectifié": ("rectifier",),
	"rectifiés": ("rectifier",),
	"rectiligne": ("rectiligne",),
	"rectilinéaire": ("rectilinéaire",),
	"rectionnelle": ("rectionnel",),
	"rectionnelles": ("rectionnel",),
	"rectorales": ("rectoral",),
	"recto-vaginales": ("rectovaginal",),
	"rectrice": ("recteur",),
	"rectrices": ("recteur",),
	"recueillie": ("recueillir",),
	"recueillies": ("recueillir",),
	"recueilli": ("recueillir",),
	"recueillis": ("recueillir",),
	"reçue": ("recevoir",),
	"reçues": ("recevoir",),
	"recuite": ("recuire",),
	"recuites": ("recuire",),
	"recuit": ("recuire",),
	"recuits": ("recuire",),
	"reculées": ("reculé",),
	"récupérable": ("récupérable",),
	"récupératrice": ("récupérateur",),
	"récupératrices": ("récupérateur",),
	"récupérée": ("récupérer",),
	"récupérées": ("récupérer",),
	"récupéré": ("récupérer",),
	"récupérés": ("récupérer",),
	"reçu": ("recevoir",),
	"récurée": ("récurer",),
	"récurées": ("récurer",),
	"récuré": ("récurer",),
	"récurés": ("récurer",),
	"récurrentes": ("récurrent",),
	"récursive": ("récursif",),
	"récursives": ("récursif",),
	"récursoire": ("récursoire",),
	"récusable": ("récusable",),
	"récusée": ("récuser",),
	"récusées": ("récuser",),
	"récusé": ("récuser",),
	"récusés": ("récuser",),
	"reçus": ("recevoir",),
	"recyclable": ("recyclable",),
	"recyclée": ("recycler",),
	"recyclées": ("recycler",),
	"recyclé": ("recycler",),
	"recyclés": ("recycler",),
	"rédactionnelle": ("rédactionnel",),
	"rédactionnelles": ("rédactionnel",),
	"redébudgétisée": ("redébudgétiser",),
	"redébudgétisées": ("redébudgétiser",),
	"redébudgétisé": ("redébudgétiser",),
	"redébudgétisés": ("redébudgétiser",),
	"redébureaucratisée": ("redébureaucratiser",),
	"redébureaucratisées": ("redébureaucratiser",),
	"redébureaucratisé": ("redébureaucratiser",),
	"redébureaucratisés": ("redébureaucratiser",),
	"redécalcifiée": ("redécalcifier",),
	"redécalcifiées": ("redécalcifier",),
	"redécalcifié": ("redécalcifier",),
	"redécalcifiés": ("redécalcifier",),
	"redécentralisée": ("redécentraliser",),
	"redécentralisées": ("redécentraliser",),
	"redécentralisé": ("redécentraliser",),
	"redécentralisés": ("redécentraliser",),
	"redécodée": ("redécoder",),
	"redécodées": ("redécoder",),
	"redécodé": ("redécoder",),
	"redécodés": ("redécoder",),
	"redécollée": ("redécoller",),
	"redécollées": ("redécoller",),
	"redécollé": ("redécoller",),
	"redécollés": ("redécoller",),
	"redécolonisée": ("redécoloniser",),
	"redécolonisées": ("redécoloniser",),
	"redécolonisé": ("redécoloniser",),
	"redécolonisés": ("redécoloniser",),
	"redécoupée": ("redécouper",),
	"redécoupées": ("redécouper",),
	"redécoupé": ("redécouper",),
	"redécoupés": ("redécouper",),
	"redécouverte": ("redécouvrir",),
	"redécouvertes": ("redécouvrir",),
	"redécouvert": ("redécouvrir",),
	"redécouverts": ("redécouvrir",),
	"redécrite": ("redécrire",),
	"redécrites": ("redécrire",),
	"redécrit": ("redécrire",),
	"redécrits": ("redécrire",),
	"redéfaite": ("redéfaire",),
	"redéfaites": ("redéfaire",),
	"redéfait": ("redéfaire",),
	"redéfaits": ("redéfaire",),
	"redéfavorisée": ("redéfavoriser",),
	"redéfavorisées": ("redéfavoriser",),
	"redéfavorisé": ("redéfavoriser",),
	"redéfavorisés": ("redéfavoriser",),
	"redéfilée": ("redéfiler",),
	"redéfilées": ("redéfiler",),
	"redéfilé": ("redéfiler",),
	"redéfilés": ("redéfiler",),
	"redéfinie": ("redéfinir",),
	"redéfinies": ("redéfinir",),
	"redéfini": ("redéfinir",),
	"redéfinis": ("redéfinir",),
	"redégringolée": ("redégringoler",),
	"redégringolées": ("redégringoler",),
	"redégringolé": ("redégringoler",),
	"redégringolés": ("redégringoler",),
	"redélimitée": ("redélimiter",),
	"redélimitées": ("redélimiter",),
	"redélimité": ("redélimiter",),
	"redélimités": ("redélimiter",),
	"redemandée": ("redemander",),
	"redemandées": ("redemander",),
	"redemandé": ("redemander",),
	"redemandés": ("redemander",),
	"redémarrée": ("redémarrer",),
	"redémarrées": ("redémarrer",),
	"redémarré": ("redémarrer",),
	"redémarrés": ("redémarrer",),
	"redémobilisée": ("redémobiliser",),
	"redémobilisées": ("redémobiliser",),
	"redémobilisé": ("redémobiliser",),
	"redémobilisés": ("redémobiliser",),
	"redémocratisée": ("redémocratiser",),
	"redémocratisées": ("redémocratiser",),
	"redémocratisé": ("redémocratiser",),
	"redémocratisés": ("redémocratiser",),
	"rédemptrice": ("rédempteur",),
	"rédemptrices": ("rédempteur",),
	"redémultipliée": ("redémultiplier",),
	"redémultipliées": ("redémultiplier",),
	"redémultiplié": ("redémultiplier",),
	"redémultipliés": ("redémultiplier",),
	"redéployée": ("redéployer",),
	"redéployées": ("redéployer",),
	"redéployé": ("redéployer",),
	"redéployés": ("redéployer",),
	"redescendue": ("redescendre",),
	"redescendues": ("redescendre",),
	"redescendu": ("redescendre",),
	"redescendus": ("redescendre",),
	"redessinée": ("redessiner",),
	"redessinées": ("redessiner",),
	"redessiné": ("redessiner",),
	"redessinés": ("redessiner",),
	"redevable": ("redevable",),
	"redévalorisée": ("redévaloriser",),
	"redévalorisées": ("redévaloriser",),
	"redévalorisé": ("redévaloriser",),
	"redévalorisés": ("redévaloriser",),
	"redevenue": ("redevenir",),
	"redevenues": ("redevenir",),
	"redevenu": ("redevenir",),
	"redevenus": ("redevenir",),
	"rédhibitoire": ("rédhibitoire",),
	"rediffusée": ("rediffuser",),
	"rediffusées": ("rediffuser",),
	"rediffusé": ("rediffuser",),
	"rediffusés": ("rediffuser",),
	"rédigée": ("rédiger",),
	"rédigées": ("rédiger",),
	"rédigé": ("rédiger",),
	"rédigés": ("rédiger",),
	"rédimée": ("rédimer",),
	"rédimées": ("rédimer",),
	"redimensionnée": ("redimensionner",),
	"redimensionnées": ("redimensionner",),
	"redimensionné": ("redimensionner",),
	"redimensionnés": ("redimensionner",),
	"rédimé": ("rédimer",),
	"rédimés": ("rédimer",),
	"redirigée": ("rediriger",),
	"redirigées": ("rediriger",),
	"redirigé": ("rediriger",),
	"redirigés": ("rediriger",),
	"rediscutée": ("rediscuter",),
	"rediscutées": ("rediscuter",),
	"rediscuté": ("rediscuter",),
	"rediscutés": ("rediscuter",),
	"redistribuée": ("redistribuer",),
	"redistribuées": ("redistribuer",),
	"redistribué": ("redistribuer",),
	"redistribués": ("redistribuer",),
	"redistributive": ("redistributif",),
	"redistributives": ("redistributif",),
	"redistributrice": ("redistributeur",),
	"redistributrices": ("redistributeur",),
	"réditée": ("réditer",),
	"réditées": ("réditer",),
	"redite": ("redire",),
	"rédité": ("réditer",),
	"redites": ("redire",),
	"rédités": ("réditer",),
	"redit": ("redire",),
	"redits": ("redire",),
	"redivisée": ("rediviser",),
	"redivisées": ("rediviser",),
	"redivisé": ("rediviser",),
	"redivisés": ("rediviser",),
	"redondantes": ("redondant",),
	"redonnée": ("redonner",),
	"redonnées": ("redonner",),
	"redonné": ("redonner",),
	"redonnés": ("redonner",),
	"redorée": ("redorer",),
	"redorées": ("redorer",),
	"redoré": ("redorer",),
	"redorés": ("redorer",),
	"redormie": ("redormir",),
	"redormies": ("redormir",),
	"redormi": ("redormir",),
	"redormis": ("redormir",),
	"redoublée": ("redoubler",),
	"redoublées": ("redoubler",),
	"redoublé": ("redoubler",),
	"redoublés": ("redoubler",),
	"redoutable": ("redoutable",),
	"redoutée": ("redouter",),
	"redoutées": ("redouter",),
	"redouté": ("redouter",),
	"redoutés": ("redouter",),
	"redressée": ("redresser",),
	"redressées": ("redresser",),
	"redressé": ("redresser",),
	"redressés": ("redresser",),
	"redresseuse": ("redresseur",),
	"redresseuses": ("redresseur",),
	"réductible": ("réductible",),
	"réductionnelle": ("réductionnel",),
	"réductionnelles": ("réductionnel",),
	"réductionniste": ("réductionniste",),
	"réductrice": ("réducteur",),
	"réductrices": ("réducteur",),
	"redue": ("redevoir",),
	"redues": ("redevoir",),
	"réduites": ("réduit",),
	"réduplicative": ("réduplicatif",),
	"réduplicatives": ("réduplicatif",),
	"redû": ("redevoir",),
	"redûs": ("redevoir",),
	"redynamisée": ("redynamiser",),
	"redynamisées": ("redynamiser",),
	"redynamisé": ("redynamiser",),
	"redynamisés": ("redynamiser",),
	"rééchelonnée": ("rééchelonner",),
	"rééchelonnées": ("rééchelonner",),
	"rééchelonné": ("rééchelonner",),
	"rééchelonnés": ("rééchelonner",),
	"rééclairée": ("rééclairer",),
	"rééclairées": ("rééclairer",),
	"rééclairé": ("rééclairer",),
	"rééclairés": ("rééclairer",),
	"rééconomisée": ("rééconomiser",),
	"rééconomisées": ("rééconomiser",),
	"rééconomisé": ("rééconomiser",),
	"rééconomisés": ("rééconomiser",),
	"réécoutée": ("réécouter",),
	"réécoutées": ("réécouter",),
	"réécouté": ("réécouter",),
	"réécoutés": ("réécouter",),
	"réécrite": ("réécrire",),
	"réécrites": ("réécrire",),
	"réécrit": ("réécrire",),
	"réécrits": ("réécrire",),
	"réédifiée": ("réédifier",),
	"réédifiées": ("réédifier",),
	"réédifié": ("réédifier",),
	"réédifiés": ("réédifier",),
	"rééditée": ("rééditer",),
	"rééditées": ("rééditer",),
	"réédité": ("rééditer",),
	"réédités": ("rééditer",),
	"rééducatrice": ("rééducateur",),
	"rééducatrices": ("rééducateur",),
	"rééduquée": ("rééduquer",),
	"rééduquées": ("rééduquer",),
	"rééduqué": ("rééduquer",),
	"rééduqués": ("rééduquer",),
	"réée": ("réer",),
	"réées": ("réer",),
	"réélaborée": ("réélaborer",),
	"réélaborées": ("réélaborer",),
	"réélaboré": ("réélaborer",),
	"réélaborés": ("réélaborer",),
	"rééligible": ("rééligible",),
	"réelle": ("réel",),
	"réelles": ("réel",),
	"réélue": ("réélire",),
	"réélues": ("réélire",),
	"réélu": ("réélire",),
	"réélus": ("réélire",),
	"réembarquée": ("réembarquer",),
	"réembarquées": ("réembarquer",),
	"réembarqué": ("réembarquer",),
	"réembarqués": ("réembarquer",),
	"réembauchée": ("réembaucher",),
	"réembauchées": ("réembaucher",),
	"réembauché": ("réembaucher",),
	"réembauchés": ("réembaucher",),
	"réémergée": ("réémerger",),
	"réémergées": ("réémerger",),
	"réémergé": ("réémerger",),
	"réémergés": ("réémerger",),
	"réémise": ("réémettre",),
	"réémises": ("réémis",),
	"réémis": ("réémettre",),
	"réemployable": ("réemployable",),
	"réemployée": ("réemployer",),
	"réemployées": ("réemployer",),
	"réemployé": ("réemployer",),
	"réemployés": ("réemployer",),
	"réempruntée": ("réemprunter",),
	"réempruntées": ("réemprunter",),
	"réemprunté": ("réemprunter",),
	"réempruntés": ("réemprunter",),
	"réenchantée": ("réenchanter",),
	"réenchantées": ("réenchanter",),
	"réenchanté": ("réenchanter",),
	"réenchantés": ("réenchanter",),
	"réenclenchée": ("réenclencher",),
	"réenclenchées": ("réenclencher",),
	"réenclenché": ("réenclencher",),
	"réenclenchés": ("réenclencher",),
	"réénergétisée": ("réénergétiser",),
	"réénergétisées": ("réénergétiser",),
	"réénergétisé": ("réénergétiser",),
	"réénergétisés": ("réénergétiser",),
	"réenfilée": ("réenfiler",),
	"réenfilées": ("réenfiler",),
	"réenfilé": ("réenfiler",),
	"réenfilés": ("réenfiler",),
	"réengagée": ("réengager",),
	"réengagées": ("réengager",),
	"réengagé": ("réengager",),
	"réengagés": ("réengager",),
	"réenlisée": ("réenliser",),
	"réenlisées": ("réenliser",),
	"réenlisé": ("réenliser",),
	"réenlisés": ("réenliser",),
	"réenregistrée": ("réenregistrer",),
	"réenregistrées": ("réenregistrer",),
	"réenregistré": ("réenregistrer",),
	"réenregistrés": ("réenregistrer",),
	"réensemencée": ("réensemencer",),
	"réensemencées": ("réensemencer",),
	"réensemencé": ("réensemencer",),
	"réensemencés": ("réensemencer",),
	"réentendue": ("réentendre",),
	"réentendues": ("réentendre",),
	"réentendu": ("réentendre",),
	"réentendus": ("réentendre",),
	"réentraînée": ("réentraîner",),
	"réentraînées": ("réentraîner",),
	"réentraîné": ("réentraîner",),
	"réentraînés": ("réentraîner",),
	"réépousée": ("réépouser",),
	"réépousées": ("réépouser",),
	"réépousé": ("réépouser",),
	"réépousés": ("réépouser",),
	"rééquilibrée": ("rééquilibrer",),
	"rééquilibrées": ("rééquilibrer",),
	"rééquilibré": ("rééquilibrer",),
	"rééquilibrés": ("rééquilibrer",),
	"rééquipée": ("rééquiper",),
	"rééquipées": ("rééquiper",),
	"rééquipé": ("rééquiper",),
	"rééquipés": ("rééquiper",),
	"réé": ("réer",),
	"réérigée": ("réériger",),
	"réérigées": ("réériger",),
	"réérigé": ("réériger",),
	"réérigés": ("réériger",),
	"réescomptable": ("réescomptable",),
	"réescomptée": ("réescompter",),
	"réescomptées": ("réescompter",),
	"réescompté": ("réescompter",),
	"réescomptés": ("réescompter",),
	"réés": ("réer",),
	"réessayée": ("réessayer",),
	"réessayées": ("réessayer",),
	"réessayé": ("réessayer",),
	"réessayés": ("réessayer",),
	"réestérifiée": ("réestérifier",),
	"réestérifiées": ("réestérifier",),
	"réestérifié": ("réestérifier",),
	"réestérifiés": ("réestérifier",),
	"réétatisée": ("réétatiser",),
	"réétatisées": ("réétatiser",),
	"réétatisé": ("réétatiser",),
	"réétatisés": ("réétatiser",),
	"réétudiée": ("réétudier",),
	"réétudiées": ("réétudier",),
	"réétudié": ("réétudier",),
	"réétudiés": ("réétudier",),
	"réévaluée": ("réévaluer",),
	"réévaluées": ("réévaluer",),
	"réévalué": ("réévaluer",),
	"réévalués": ("réévaluer",),
	"réévangélisée": ("réévangéliser",),
	"réévangélisées": ("réévangéliser",),
	"réévangélisé": ("réévangéliser",),
	"réévangélisés": ("réévangéliser",),
	"réévoquée": ("réévoquer",),
	"réévoquées": ("réévoquer",),
	"réévoqué": ("réévoquer",),
	"réévoqués": ("réévoquer",),
	"réexaminable": ("réexaminable",),
	"réexaminée": ("réexaminer",),
	"rééxaminée": ("rééxaminer",),
	"réexaminées": ("réexaminer",),
	"rééxaminées": ("rééxaminer",),
	"réexaminé": ("réexaminer",),
	"rééxaminé": ("rééxaminer",),
	"réexaminés": ("réexaminer",),
	"rééxaminés": ("rééxaminer",),
	"réexpédiée": ("réexpédier",),
	"réexpédiées": ("réexpédier",),
	"réexpédié": ("réexpédier",),
	"réexpédiés": ("réexpédier",),
	"réexpertisée": ("réexpertiser",),
	"réexpertisées": ("réexpertiser",),
	"réexpertisé": ("réexpertiser",),
	"réexpertisés": ("réexpertiser",),
	"réexpliquée": ("réexpliquer",),
	"réexpliquées": ("réexpliquer",),
	"réexpliqué": ("réexpliquer",),
	"réexpliqués": ("réexpliquer",),
	"réexploitée": ("réexploiter",),
	"réexploitées": ("réexploiter",),
	"réexploité": ("réexploiter",),
	"réexploités": ("réexploiter",),
	"réexportée": ("réexporter",),
	"réexportées": ("réexporter",),
	"réexporté": ("réexporter",),
	"réexportés": ("réexporter",),
	"refabriquée": ("refabriquer",),
	"refabriquées": ("refabriquer",),
	"refabriqué": ("refabriquer",),
	"refabriqués": ("refabriquer",),
	"refaçonnée": ("refaçonner",),
	"refaçonnées": ("refaçonner",),
	"refaçonné": ("refaçonner",),
	"refaçonnés": ("refaçonner",),
	"refaite": ("refaire",),
	"refaites": ("refaire",),
	"refait": ("refaire",),
	"refaits": ("refaire",),
	"refamiliarisée": ("refamiliariser",),
	"refamiliarisées": ("refamiliariser",),
	"refamiliarisé": ("refamiliariser",),
	"refamiliarisés": ("refamiliariser",),
	"refascisée": ("refasciser",),
	"refascisées": ("refasciser",),
	"refascisé": ("refasciser",),
	"refascisés": ("refasciser",),
	"refavorisée": ("refavoriser",),
	"refavorisées": ("refavoriser",),
	"refavorisé": ("refavoriser",),
	"refavorisés": ("refavoriser",),
	"reféminisée": ("reféminiser",),
	"reféminisées": ("reféminiser",),
	"reféminisé": ("reféminiser",),
	"reféminisés": ("reféminiser",),
	"refendue": ("refendre",),
	"refendues": ("refendre",),
	"refendu": ("refendre",),
	"refendus": ("refendre",),
	"référencée": ("référencer",),
	"référencées": ("référencer",),
	"référence": ("référence",),
	"référencé": ("référencer",),
	"référencés": ("référencer",),
	"référendaire": ("référendaire",),
	"référentes": ("référent",),
	"référentielle": ("référentiel",),
	"référentielles": ("référentiel",),
	"refermée": ("refermer",),
	"refermées": ("refermer",),
	"refermé": ("refermer",),
	"refermés": ("refermer",),
	"refidélisée": ("refidéliser",),
	"refidélisées": ("refidéliser",),
	"refidélisé": ("refidéliser",),
	"refidélisés": ("refidéliser",),
	"refilée": ("refiler",),
	"refilées": ("refiler",),
	"refilé": ("refiler",),
	"refilés": ("refiler",),
	"refinancée": ("refinancer",),
	"refinancées": ("refinancer",),
	"refinancé": ("refinancer",),
	"refinancés": ("refinancer",),
	"refiscalisée": ("refiscaliser",),
	"refiscalisées": ("refiscaliser",),
	"refiscalisé": ("refiscaliser",),
	"refiscalisés": ("refiscaliser",),
	"réfléchie": ("réfléchir",),
	"réfléchies": ("réfléchir",),
	"réfléchi": ("réfléchir",),
	"réfléchis": ("réfléchir",),
	"réfléchissantes": ("réfléchissant",),
	"réflective": ("réflectif",),
	"réflectives": ("réflectif",),
	"réflectorisée": ("réflectoriser",),
	"réflectorisées": ("réflectoriser",),
	"réflectorisé": ("réflectoriser",),
	"réflectorisés": ("réflectoriser",),
	"réflectrice": ("réflecteur",),
	"réflectrices": ("réflecteur",),
	"reflétée": ("refléter",),
	"reflétées": ("refléter",),
	"reflété": ("refléter",),
	"reflétés": ("refléter",),
	"refleurie": ("refleurir",),
	"refleuries": ("refleurir",),
	"refleuri": ("refleurir",),
	"refleuris": ("refleurir",),
	"réflexe": ("réflexe",),
	"réflexible": ("réflexible",),
	"réflexive": ("réflexif",),
	"réflexives": ("réflexif",),
	"réflexivisée": ("réflexiviser",),
	"réflexivisées": ("réflexiviser",),
	"réflexivisé": ("réflexiviser",),
	"réflexivisés": ("réflexiviser",),
	"réflexogène": ("réflexogène",),
	"refondatrice": ("refondateur",),
	"refondatrices": ("refondateur",),
	"refondée": ("refonder",),
	"refondées": ("refonder",),
	"refondé": ("refonder",),
	"refondés": ("refonder",),
	"refondue": ("refondre",),
	"refondues": ("refondre",),
	"refondu": ("refondre",),
	"refondus": ("refondre",),
	"reforgée": ("reforger",),
	"reforgées": ("reforger",),
	"reforgé": ("reforger",),
	"reforgés": ("reforger",),
	"réformable": ("réformable",),
	"reformalisée": ("reformaliser",),
	"reformalisées": ("reformaliser",),
	"reformalisé": ("reformaliser",),
	"reformalisés": ("reformaliser",),
	"réformatrice": ("réformateur",),
	"réformatrices": ("réformateur",),
	"reformée": ("reformer",),
	"réformée": ("réformer",),
	"reformées": ("reformer",),
	"réformées": ("réformer",),
	"reformé": ("reformer",),
	"réformé": ("réformer",),
	"reformés": ("reformer",),
	"réformés": ("réformer",),
	"réformisée": ("réformiser",),
	"réformisées": ("réformiser",),
	"réformisé": ("réformiser",),
	"réformisés": ("réformiser",),
	"réformiste": ("réformiste",),
	"reformulée": ("reformuler",),
	"reformulées": ("reformuler",),
	"reformulé": ("reformuler",),
	"reformulés": ("reformuler",),
	"refortifiée": ("refortifier",),
	"refortifiées": ("refortifier",),
	"refortifié": ("refortifier",),
	"refortifiés": ("refortifier",),
	"refouillée": ("refouiller",),
	"refouillées": ("refouiller",),
	"refouillé": ("refouiller",),
	"refouillés": ("refouiller",),
	"refoulée": ("refouler",),
	"refoulées": ("refouler",),
	"refoulé": ("refouler",),
	"refoulés": ("refouler",),
	"réfractaire": ("réfractaire",),
	"réfractée": ("réfracter",),
	"réfractées": ("réfracter",),
	"réfracté": ("réfracter",),
	"réfractés": ("réfracter",),
	"réfractive": ("réfractif",),
	"réfractives": ("réfractif",),
	"réfractométrique": ("réfractométrique",),
	"réfractrice": ("réfracteur",),
	"réfractrices": ("réfracteur",),
	"refranchisée": ("refranchiser",),
	"refranchisées": ("refranchiser",),
	"refranchisé": ("refranchiser",),
	"refranchisés": ("refranchiser",),
	"refrancisée": ("refranciser",),
	"refrancisées": ("refranciser",),
	"refrancisé": ("refranciser",),
	"refrancisés": ("refranciser",),
	"réfrangible": ("réfrangible",),
	"refrappée": ("refrapper",),
	"refrappées": ("refrapper",),
	"refrappé": ("refrapper",),
	"refrappés": ("refrapper",),
	"refrénée": ("refréner",),
	"réfrénée": ("réfréner",),
	"refrénées": ("refréner",),
	"réfrénées": ("réfréner",),
	"refréné": ("refréner",),
	"réfréné": ("réfréner",),
	"refrénés": ("refréner",),
	"réfrénés": ("réfréner",),
	"réfrigérantes": ("réfrigérant",),
	"réfrigérée": ("réfrigérer",),
	"réfrigérées": ("réfrigérer",),
	"réfrigéré": ("réfrigérer",),
	"réfrigérés": ("réfrigérer",),
	"refroidie": ("refroidir",),
	"refroidies": ("refroidir",),
	"refroidi": ("refroidir",),
	"refroidis": ("refroidir",),
	"refroidisseuse": ("refroidisseur",),
	"refroidisseuses": ("refroidisseur",),
	"refusable": ("refusable",),
	"refusée": ("refuser",),
	"refusées": ("refuser",),
	"refusé": ("refuser",),
	"refusés": ("refuser",),
	"réfutable": ("réfutable",),
	"réfutée": ("réfuter",),
	"réfutées": ("réfuter",),
	"réfuté": ("réfuter",),
	"réfutés": ("réfuter",),
	"regagnée": ("regagner",),
	"regagnées": ("regagner",),
	"regagné": ("regagner",),
	"regagnés": ("regagner",),
	"régalée": ("régaler",),
	"régalées": ("régaler",),
	"régale": ("régale",),
	"régalé": ("régaler",),
	"régalés": ("régaler",),
	"régalienne": ("régalien",),
	"régaliennes": ("régalien",),
	"regardable": ("regardable",),
	"regardantes": ("regardant",),
	"regardée": ("regarder",),
	"regardées": ("regarder",),
	"regardé": ("regarder",),
	"regardés": ("regarder",),
	"regarnie": ("regarnir",),
	"regarnies": ("regarnir",),
	"regarni": ("regarnir",),
	"regarnis": ("regarnir",),
	"régatée": ("régater",),
	"régatées": ("régater",),
	"régaté": ("régater",),
	"régatés": ("régater",),
	"regazéifiée": ("regazéifier",),
	"regazéifiées": ("regazéifier",),
	"regazéifié": ("regazéifier",),
	"regazéifiés": ("regazéifier",),
	"regelée": ("regeler",),
	"regelées": ("regeler",),
	"regelé": ("regeler",),
	"regelés": ("regeler",),
	"régence": ("régence",),
	"régénérable": ("régénérable",),
	"régénérative": ("régénératif",),
	"régénératives": ("régénératif",),
	"régénératrice": ("régénérateur",),
	"régénératrices": ("régénérateur",),
	"regénérée": ("regénérer",),
	"régénérée": ("régénérer",),
	"regénérées": ("regénérer",),
	"régénérées": ("régénérer",),
	"regénéré": ("regénérer",),
	"régénéré": ("régénérer",),
	"regénérés": ("regénérer",),
	"régénérés": ("régénérer",),
	"régentée": ("régenter",),
	"régentées": ("régenter",),
	"régenté": ("régenter",),
	"régentés": ("régenter",),
	"régicide": ("régicide",),
	"régie": ("régir",),
	"régies": ("régir",),
	"regimbeuse": ("regimbeur",),
	"regimbeuses": ("regimbeur",),
	"régimentaire": ("régimentaire",),
	"régimentée": ("régimenter",),
	"régimentées": ("régimenter",),
	"régimenté": ("régimenter",),
	"régimentés": ("régimenter",),
	"régionales": ("régional",),
	"régionalisée": ("régionaliser",),
	"régionalisées": ("régionaliser",),
	"régionalisé": ("régionaliser",),
	"régionalisés": ("régionaliser",),
	"régionaliste": ("régionaliste",),
	"régiosélective": ("régiosélectif",),
	"régiosélectives": ("régiosélectif",),
	"régiospécifique": ("régiospécifique",),
	"régi": ("régir",),
	"régis": ("régir",),
	"réglable": ("réglable",),
	"réglée": ("régler",),
	"réglées": ("régler",),
	"réglementaire": ("réglementaire",),
	"réglementariste": ("réglementariste",),
	"réglementée": ("réglementer",),
	"réglementées": ("réglementer",),
	"réglementé": ("réglementer",),
	"réglementés": ("réglementer",),
	"réglé": ("régler",),
	"réglés": ("régler",),
	"reglorifiée": ("reglorifier",),
	"reglorifiées": ("reglorifier",),
	"reglorifié": ("reglorifier",),
	"reglorifiés": ("reglorifier",),
	"régnantes": ("régnant",),
	"regonflée": ("regonfler",),
	"regonflées": ("regonfler",),
	"regonflé": ("regonfler",),
	"regonflés": ("regonfler",),
	"regrattée": ("regratter",),
	"regrattées": ("regratter",),
	"regratté": ("regratter",),
	"regrattés": ("regratter",),
	"regrattière": ("regrattier",),
	"regrattières": ("regrattier",),
	"regréée": ("regréer",),
	"regréées": ("regréer",),
	"regréé": ("regréer",),
	"regréés": ("regréer",),
	"regreffée": ("regreffer",),
	"regreffées": ("regreffer",),
	"regreffé": ("regreffer",),
	"regreffés": ("regreffer",),
	"régressive": ("régressif",),
	"régressives": ("régressif",),
	"regrettable": ("regrettable",),
	"regrettée": ("regretter",),
	"regrettées": ("regretter",),
	"regretté": ("regretter",),
	"regrettés": ("regretter",),
	"regrimpée": ("regrimper",),
	"regrimpées": ("regrimper",),
	"regrimpé": ("regrimper",),
	"regrimpés": ("regrimper",),
	"regroupée": ("regrouper",),
	"regroupées": ("regrouper",),
	"regroupé": ("regrouper",),
	"regroupés": ("regrouper",),
	"régulable": ("régulable",),
	"régularisable": ("régularisable",),
	"régularisatrice": ("régularisateur",),
	"régularisatrices": ("régularisateur",),
	"régularisée": ("régulariser",),
	"régularisées": ("régulariser",),
	"régularisé": ("régulariser",),
	"régularisés": ("régulariser",),
	"régulationniste": ("régulationniste",),
	"régulatrice": ("régulateur",),
	"régulatrices": ("régulateur",),
	"régulée": ("réguler",),
	"régulées": ("réguler",),
	"régulé": ("réguler",),
	"régulés": ("réguler",),
	"régulière": ("régulier",),
	"régulières": ("régulier",),
	"régurgitée": ("régurgiter",),
	"régurgitées": ("régurgiter",),
	"régurgité": ("régurgiter",),
	"régurgités": ("régurgiter",),
	"réhabilitable": ("réhabilitable",),
	"réhabilitatoire": ("réhabilitatoire",),
	"réhabilitée": ("réhabiliter",),
	"réhabilitées": ("réhabiliter",),
	"réhabilité": ("réhabiliter",),
	"réhabilités": ("réhabiliter",),
	"réhabituée": ("réhabituer",),
	"réhabituées": ("réhabituer",),
	"réhabitué": ("réhabituer",),
	"réhabitués": ("réhabituer",),
	"réharmonisée": ("réharmoniser",),
	"réharmonisées": ("réharmoniser",),
	"réharmonisé": ("réharmoniser",),
	"réharmonisés": ("réharmoniser",),
	"rehaussée": ("rehausser",),
	"réhaussée": ("réhausser",),
	"rehaussées": ("rehausser",),
	"réhaussées": ("réhausser",),
	"rehaussé": ("rehausser",),
	"réhaussé": ("réhausser",),
	"rehaussés": ("rehausser",),
	"réhaussés": ("réhausser",),
	"rehausseuse": ("rehausseur",),
	"rehausseuses": ("rehausseur",),
	"rehiérarchisée": ("rehiérarchiser",),
	"rehiérarchisées": ("rehiérarchiser",),
	"rehiérarchisé": ("rehiérarchiser",),
	"rehiérarchisés": ("rehiérarchiser",),
	"réhospitalisée": ("réhospitaliser",),
	"réhospitalisées": ("réhospitaliser",),
	"réhospitalisé": ("réhospitaliser",),
	"réhospitalisés": ("réhospitaliser",),
	"réhydratée": ("réhydrater",),
	"réhydratées": ("réhydrater",),
	"réhydraté": ("réhydrater",),
	"réhydratés": ("réhydrater",),
	"réifiée": ("réifier",),
	"réifiées": ("réifier",),
	"réifié": ("réifier",),
	"réifiés": ("réifier",),
	"réimperméabilisée": ("réimperméabiliser",),
	"réimperméabilisées": ("réimperméabiliser",),
	"réimperméabilisé": ("réimperméabiliser",),
	"réimperméabilisés": ("réimperméabiliser",),
	"réimplantée": ("réimplanter",),
	"réimplantées": ("réimplanter",),
	"réimplanté": ("réimplanter",),
	"réimplantés": ("réimplanter",),
	"réimportée": ("réimporter",),
	"réimportées": ("réimporter",),
	"réimporté": ("réimporter",),
	"réimportés": ("réimporter",),
	"réimposée": ("réimposer",),
	"réimposées": ("réimposer",),
	"réimposé": ("réimposer",),
	"réimposés": ("réimposer",),
	"réimprimée": ("réimprimer",),
	"réimprimées": ("réimprimer",),
	"réimprimé": ("réimprimer",),
	"réimprimés": ("réimprimer",),
	"réimprovisée": ("réimproviser",),
	"réimprovisées": ("réimproviser",),
	"réimprovisé": ("réimproviser",),
	"réimprovisés": ("réimproviser",),
	"réimpulsée": ("réimpulser",),
	"réimpulsées": ("réimpulser",),
	"réimpulsé": ("réimpulser",),
	"réimpulsés": ("réimpulser",),
	"réincarcérée": ("réincarcérer",),
	"réincarcérées": ("réincarcérer",),
	"réincarcéré": ("réincarcérer",),
	"réincarcérés": ("réincarcérer",),
	"réincarnée": ("réincarner",),
	"réincarnées": ("réincarner",),
	"réincarné": ("réincarner",),
	"réincarnés": ("réincarner",),
	"réincisée": ("réinciser",),
	"réincisées": ("réinciser",),
	"réincisé": ("réinciser",),
	"réincisés": ("réinciser",),
	"réincorporée": ("réincorporer",),
	"réincorporées": ("réincorporer",),
	"réincorporé": ("réincorporer",),
	"réincorporés": ("réincorporer",),
	"réinculquée": ("réinculquer",),
	"réinculquées": ("réinculquer",),
	"réinculqué": ("réinculquer",),
	"réinculqués": ("réinculquer",),
	"réindemnisée": ("réindemniser",),
	"réindemnisées": ("réindemniser",),
	"réindemnisé": ("réindemniser",),
	"réindemnisés": ("réindemniser",),
	"réindustrialisée": ("réindustrialiser",),
	"réindustrialisées": ("réindustrialiser",),
	"réindustrialisé": ("réindustrialiser",),
	"réindustrialisés": ("réindustrialiser",),
	"réinfectée": ("réinfecter",),
	"réinfectées": ("réinfecter",),
	"réinfecté": ("réinfecter",),
	"réinfectés": ("réinfecter",),
	"réinformatisée": ("réinformatiser",),
	"réinformatisées": ("réinformatiser",),
	"réinformatisé": ("réinformatiser",),
	"réinformatisés": ("réinformatiser",),
	"réinitialisée": ("réinitialiser",),
	"réinitialisées": ("réinitialiser",),
	"réinitialisé": ("réinitialiser",),
	"réinitialisés": ("réinitialiser",),
	"réinjectée": ("réinjecter",),
	"réinjectées": ("réinjecter",),
	"réinjecté": ("réinjecter",),
	"réinjectés": ("réinjecter",),
	"réinscriptible": ("réinscriptible",),
	"réinscrite": ("réinscrire",),
	"réinscrites": ("réinscrire",),
	"réinscrit": ("réinscrire",),
	"réinscrits": ("réinscrire",),
	"réinsérable": ("réinsérable",),
	"réinsérée": ("réinsérer",),
	"réinsérées": ("réinsérer",),
	"réinséré": ("réinsérer",),
	"réinsérés": ("réinsérer",),
	"réinsonorisée": ("réinsonoriser",),
	"réinsonorisées": ("réinsonoriser",),
	"réinsonorisé": ("réinsonoriser",),
	"réinsonorisés": ("réinsonoriser",),
	"réinstallée": ("réinstaller",),
	"réinstallées": ("réinstaller",),
	"réinstallé": ("réinstaller",),
	"réinstallés": ("réinstaller",),
	"réinstaurée": ("réinstaurer",),
	"réinstaurées": ("réinstaurer",),
	"réinstauré": ("réinstaurer",),
	"réinstaurés": ("réinstaurer",),
	"réinstituée": ("réinstituer",),
	"réinstituées": ("réinstituer",),
	"réinstitué": ("réinstituer",),
	"réinstitués": ("réinstituer",),
	"réinsufflée": ("réinsuffler",),
	"réinsufflées": ("réinsuffler",),
	"réinsufflé": ("réinsuffler",),
	"réinsufflés": ("réinsuffler",),
	"réintégrable": ("réintégrable",),
	"réintégrée": ("réintégrer",),
	"réintégrées": ("réintégrer",),
	"réintégré": ("réintégrer",),
	"réintégrés": ("réintégrer",),
	"réinterprétée": ("réinterpréter",),
	"réinterprétées": ("réinterpréter",),
	"réinterprété": ("réinterpréter",),
	"réinterprétés": ("réinterpréter",),
	"réinterrogée": ("réinterroger",),
	"réinterrogées": ("réinterroger",),
	"réinterrogé": ("réinterroger",),
	"réinterrogés": ("réinterroger",),
	"réintroduite": ("réintroduire",),
	"réintroduites": ("réintroduire",),
	"réintroduit": ("réintroduire",),
	"réintroduits": ("réintroduire",),
	"réinventée": ("réinventer",),
	"réinventées": ("réinventer",),
	"réinventé": ("réinventer",),
	"réinventés": ("réinventer",),
	"réinvestie": ("réinvestir",),
	"réinvesties": ("réinvestir",),
	"réinvesti": ("réinvestir",),
	"réinvestis": ("réinvestir",),
	"réinvitée": ("réinviter",),
	"réinvitées": ("réinviter",),
	"réinvité": ("réinviter",),
	"réinvités": ("réinviter",),
	"réislamisée": ("réislamiser",),
	"réislamisées": ("réislamiser",),
	"réislamisé": ("réislamiser",),
	"réislamisés": ("réislamiser",),
	"réitalianisée": ("réitalianiser",),
	"réitalianisées": ("réitalianiser",),
	"réitalianisé": ("réitalianiser",),
	"réitalianisés": ("réitalianiser",),
	"réitérable": ("réitérable",),
	"réitérative": ("réitératif",),
	"réitératives": ("réitératif",),
	"réitératrice": ("réitérateur",),
	"réitératrices": ("réitérateur",),
	"réitérée": ("réitérer",),
	"réitérées": ("réitérer",),
	"réitéré": ("réitérer",),
	"réitérés": ("réitérer",),
	"rejetable": ("rejetable",),
	"rejetée": ("rejeter",),
	"rejetées": ("rejeter",),
	"rejeté": ("rejeter",),
	"rejetés": ("rejeter",),
	"rejointe": ("rejoindre",),
	"rejointes": ("rejoindre",),
	"rejointoyée": ("rejointoyer",),
	"rejointoyées": ("rejointoyer",),
	"rejointoyé": ("rejointoyer",),
	"rejointoyés": ("rejointoyer",),
	"rejoint": ("rejoindre",),
	"rejoints": ("rejoindre",),
	"rejouée": ("rejouer",),
	"rejouées": ("rejouer",),
	"rejoué": ("rejouer",),
	"rejoués": ("rejouer",),
	"réjouie": ("réjouir",),
	"réjouies": ("réjouir",),
	"réjoui": ("réjouir",),
	"réjouis": ("réjouir",),
	"réjouissantes": ("réjouissant",),
	"rejudaïsée": ("rejudaïser",),
	"rejudaïsées": ("rejudaïser",),
	"rejudaïsé": ("rejudaïser",),
	"rejudaïsés": ("rejudaïser",),
	"rejugée": ("rejuger",),
	"rejugées": ("rejuger",),
	"rejugé": ("rejuger",),
	"rejugés": ("rejuger",),
	"relacée": ("relacer",),
	"relacées": ("relacer",),
	"relacé": ("relacer",),
	"relacés": ("relacer",),
	"relâchée": ("relâcher",),
	"relâchées": ("relâcher",),
	"relâché": ("relâcher",),
	"relâchés": ("relâcher",),
	"relaissée": ("relaisser",),
	"relaissées": ("relaisser",),
	"relaissé": ("relaisser",),
	"relaissés": ("relaisser",),
	"relancée": ("relancer",),
	"relancées": ("relancer",),
	"relancé": ("relancer",),
	"relancés": ("relancer",),
	"relapses": ("relaps",),
	"relaps": ("relaps",),
	"rélargie": ("rélargir",),
	"rélargies": ("rélargir",),
	"rélargi": ("rélargir",),
	"rélargis": ("rélargir",),
	"relarguée": ("relarguer",),
	"relarguées": ("relarguer",),
	"relargué": ("relarguer",),
	"relargués": ("relarguer",),
	"relatée": ("relater",),
	"relatées": ("relater",),
	"relaté": ("relater",),
	"relatés": ("relater",),
	"relatinisée": ("relatiniser",),
	"relatinisées": ("relatiniser",),
	"relatinisé": ("relatiniser",),
	"relatinisés": ("relatiniser",),
	"relationnelle": ("relationnel",),
	"relationnelles": ("relationnel",),
	"relative": ("relatif",),
	"relatives": ("relatif",),
	"relativisée": ("relativiser",),
	"relativisées": ("relativiser",),
	"relativisé": ("relativiser",),
	"relativisés": ("relativiser",),
	"relativiste": ("relativiste",),
	"relavée": ("relaver",),
	"relavées": ("relaver",),
	"relavé": ("relaver",),
	"relavés": ("relaver",),
	"relaxée": ("relaxer",),
	"relaxées": ("relaxer",),
	"relaxe": ("relaxe",),
	"relaxé": ("relaxer",),
	"relaxés": ("relaxer",),
	"relayée": ("relayer",),
	"relayées": ("relayer",),
	"relayé": ("relayer",),
	"relayés": ("relayer",),
	"relégable": ("relégable",),
	"relégendable": ("relégendable",),
	"relégitimée": ("relégitimer",),
	"relégitimées": ("relégitimer",),
	"relégitimé": ("relégitimer",),
	"relégitimés": ("relégitimer",),
	"reléguée": ("reléguer",),
	"reléguées": ("reléguer",),
	"relégué": ("reléguer",),
	"relégués": ("reléguer",),
	"relevable": ("relevable",),
	"relevée": ("relever",),
	"relevées": ("relever",),
	"relevé": ("relever",),
	"relevés": ("relever",),
	"releveuse": ("releveur",),
	"releveuses": ("releveur",),
	"reliable": ("reliable",),
	"reliée": ("relier",),
	"reliées": ("relier",),
	"relié": ("relier",),
	"reliés": ("relier",),
	"relieuse": ("relieur",),
	"relieuses": ("relieur",),
	"religieuse": ("religieux",),
	"religieuses": ("religieux",),
	"relisible": ("relisible",),
	"relocalisée": ("relocaliser",),
	"relocalisées": ("relocaliser",),
	"relocalisé": ("relocaliser",),
	"relocalisés": ("relocaliser",),
	"relogée": ("reloger",),
	"relogées": ("reloger",),
	"relogé": ("reloger",),
	"relogés": ("reloger",),
	"relookée": ("relooker",),
	"relookées": ("relooker",),
	"relooké": ("relooker",),
	"relookés": ("relooker",),
	"reloquetée": ("reloqueter",),
	"reloquetées": ("reloqueter",),
	"reloqueté": ("reloqueter",),
	"reloquetés": ("reloqueter",),
	"relouée": ("relouer",),
	"relouées": ("relouer",),
	"reloué": ("relouer",),
	"reloués": ("relouer",),
	"relubrifiée": ("relubrifier",),
	"relubrifiées": ("relubrifier",),
	"relubrifié": ("relubrifier",),
	"relubrifiés": ("relubrifier",),
	"relue": ("relire",),
	"relues": ("relire",),
	"reluisantes": ("reluisant",),
	"reluite": ("reluire",),
	"reluites": ("reluire",),
	"reluit": ("reluire",),
	"reluits": ("reluire",),
	"reluquée": ("reluquer",),
	"reluquées": ("reluquer",),
	"reluqué": ("reluquer",),
	"reluqués": ("reluquer",),
	"relu": ("relire",),
	"relus": ("relire",),
	"remâchée": ("remâcher",),
	"remâchées": ("remâcher",),
	"remâché": ("remâcher",),
	"remâchés": ("remâcher",),
	"remaillée": ("remailler",),
	"remaillées": ("remailler",),
	"remaillé": ("remailler",),
	"remaillés": ("remailler",),
	"remaîtrisée": ("remaîtriser",),
	"remaîtrisées": ("remaîtriser",),
	"remaîtrisé": ("remaîtriser",),
	"remaîtrisés": ("remaîtriser",),
	"rémanentes": ("rémanent",),
	"remangée": ("remanger",),
	"remangées": ("remanger",),
	"remangé": ("remanger",),
	"remangés": ("remanger",),
	"remaniable": ("remaniable",),
	"remaniée": ("remanier",),
	"remaniées": ("remanier",),
	"remanié": ("remanier",),
	"remaniés": ("remanier",),
	"remaquillée": ("remaquiller",),
	"remaquillées": ("remaquiller",),
	"remaquillé": ("remaquiller",),
	"remaquillés": ("remaquiller",),
	"remarchée": ("remarcher",),
	"remarchées": ("remarcher",),
	"remarché": ("remarcher",),
	"remarchés": ("remarcher",),
	"remariée": ("remarier",),
	"remariées": ("remarier",),
	"remarié": ("remarier",),
	"remariés": ("remarier",),
	"remarquable": ("remarquable",),
	"remarquée": ("remarquer",),
	"remarquées": ("remarquer",),
	"remarqué": ("remarquer",),
	"remarqués": ("remarquer",),
	"remartyrisée": ("remartyriser",),
	"remartyrisées": ("remartyriser",),
	"remartyrisé": ("remartyriser",),
	"remartyrisés": ("remartyriser",),
	"remballée": ("remballer",),
	"remballées": ("remballer",),
	"remballé": ("remballer",),
	"remballés": ("remballer",),
	"rembarquée": ("rembarquer",),
	"rembarquées": ("rembarquer",),
	"rembarqué": ("rembarquer",),
	"rembarqués": ("rembarquer",),
	"rembarrée": ("rembarrer",),
	"rembarrées": ("rembarrer",),
	"rembarré": ("rembarrer",),
	"rembarrés": ("rembarrer",),
	"remblayée": ("remblayer",),
	"remblayées": ("remblayer",),
	"remblayé": ("remblayer",),
	"remblayés": ("remblayer",),
	"rembobinée": ("rembobiner",),
	"rembobinées": ("rembobiner",),
	"rembobiné": ("rembobiner",),
	"rembobinés": ("rembobiner",),
	"remboîtée": ("remboîter",),
	"remboîtées": ("remboîter",),
	"remboîté": ("remboîter",),
	"remboîtés": ("remboîter",),
	"rembourrée": ("rembourrer",),
	"rembourrées": ("rembourrer",),
	"rembourré": ("rembourrer",),
	"rembourrés": ("rembourrer",),
	"remboursable": ("remboursable",),
	"remboursée": ("rembourser",),
	"remboursées": ("rembourser",),
	"remboursé": ("rembourser",),
	"remboursés": ("rembourser",),
	"rembranesque": ("rembranesque",),
	"rembrunie": ("rembrunir",),
	"rembrunies": ("rembrunir",),
	"rembruni": ("rembrunir",),
	"rembrunis": ("rembrunir",),
	"rembuchée": ("rembucher",),
	"rembuchées": ("rembucher",),
	"rembuché": ("rembucher",),
	"rembuchés": ("rembucher",),
	"remédiable": ("remédiable",),
	"remédicalisée": ("remédicaliser",),
	"remédicalisées": ("remédicaliser",),
	"remédicalisé": ("remédicaliser",),
	"remédicalisés": ("remédicaliser",),
	"remembrée": ("remembrer",),
	"remembrées": ("remembrer",),
	"remembré": ("remembrer",),
	"remembrés": ("remembrer",),
	"remémorée": ("remémorer",),
	"remémorées": ("remémorer",),
	"remémoré": ("remémorer",),
	"remémorés": ("remémorer",),
	"remerciée": ("remercier",),
	"remerciées": ("remercier",),
	"remercié": ("remercier",),
	"remerciés": ("remercier",),
	"remeublée": ("remeubler",),
	"remeublées": ("remeubler",),
	"remeublé": ("remeubler",),
	"remeublés": ("remeubler",),
	"remilitarisée": ("remilitariser",),
	"remilitarisées": ("remilitariser",),
	"remilitarisé": ("remilitariser",),
	"remilitarisés": ("remilitariser",),
	"reminéralisée": ("reminéraliser",),
	"reminéralisées": ("reminéraliser",),
	"reminéralisé": ("reminéraliser",),
	"reminéralisés": ("reminéraliser",),
	"remisée": ("remiser",),
	"remisées": ("remiser",),
	"remise": ("remettre",),
	"remisé": ("remiser",),
	"remises": ("remis",),
	"remisés": ("remiser",),
	"remis": ("remis",),
	"rémissible": ("rémissible",),
	"remmaillée": ("remmailler",),
	"remmaillées": ("remmailler",),
	"remmaillé": ("remmailler",),
	"remmaillés": ("remmailler",),
	"remmaillotée": ("remmailloter",),
	"remmaillotées": ("remmailloter",),
	"remmailloté": ("remmailloter",),
	"remmaillotés": ("remmailloter",),
	"remmanchée": ("remmancher",),
	"remmanchées": ("remmancher",),
	"remmanché": ("remmancher",),
	"remmanchés": ("remmancher",),
	"remmenée": ("remmener",),
	"remmenées": ("remmener",),
	"remmené": ("remmener",),
	"remmenés": ("remmener",),
	"remobilisée": ("remobiliser",),
	"remobilisées": ("remobiliser",),
	"remobilisé": ("remobiliser",),
	"remobilisés": ("remobiliser",),
	"remodelée": ("remodeler",),
	"remodelées": ("remodeler",),
	"remodelé": ("remodeler",),
	"remodelés": ("remodeler",),
	"remodernisée": ("remoderniser",),
	"remodernisées": ("remoderniser",),
	"remodernisé": ("remoderniser",),
	"remodernisés": ("remoderniser",),
	"remodifiée": ("remodifier",),
	"remodifiées": ("remodifier",),
	"remodifié": ("remodifier",),
	"remodifiés": ("remodifier",),
	"rémoises": ("rémois",),
	"rémois": ("rémois",),
	"remondialisée": ("remondialiser",),
	"remondialisées": ("remondialiser",),
	"remondialisé": ("remondialiser",),
	"remondialisés": ("remondialiser",),
	"remontable": ("remontable",),
	"remontantes": ("remontant",),
	"remontée": ("remonter",),
	"remontées": ("remonter",),
	"remonté": ("remonter",),
	"remontés": ("remonter",),
	"remontrée": ("remontrer",),
	"remontrées": ("remontrer",),
	"remontré": ("remontrer",),
	"remontrés": ("remontrer",),
	"remordue": ("remordre",),
	"remordues": ("remordre",),
	"remordu": ("remordre",),
	"remordus": ("remordre",),
	"remorquable": ("remorquable",),
	"remorquée": ("remorquer",),
	"remorquées": ("remorquer",),
	"remorqué": ("remorquer",),
	"remorqués": ("remorquer",),
	"remorqueuse": ("remorqueur",),
	"remorqueuses": ("remorqueur",),
	"remotivée": ("remotiver",),
	"remotivées": ("remotiver",),
	"remotivé": ("remotiver",),
	"remotivés": ("remotiver",),
	"remotorisée": ("remotoriser",),
	"remotorisées": ("remotoriser",),
	"remotorisé": ("remotoriser",),
	"remotorisés": ("remotoriser",),
	"remouillée": ("remouiller",),
	"remouillées": ("remouiller",),
	"remouillé": ("remouiller",),
	"remouillés": ("remouiller",),
	"remoulée": ("remouler",),
	"remoulées": ("remouler",),
	"remoulé": ("remouler",),
	"remoulés": ("remouler",),
	"remoulue": ("remoudre",),
	"remoulues": ("remoudre",),
	"remoulu": ("remoudre",),
	"remoulus": ("remoudre",),
	"rempaillée": ("rempailler",),
	"rempaillées": ("rempailler",),
	"rempaillé": ("rempailler",),
	"rempaillés": ("rempailler",),
	"rempaquetée": ("rempaqueter",),
	"rempaquetées": ("rempaqueter",),
	"rempaqueté": ("rempaqueter",),
	"rempaquetés": ("rempaqueter",),
	"rempiétée": ("rempiéter",),
	"rempiétées": ("rempiéter",),
	"rempiété": ("rempiéter",),
	"rempiétés": ("rempiéter",),
	"rempilée": ("rempiler",),
	"rempilées": ("rempiler",),
	"rempilé": ("rempiler",),
	"rempilés": ("rempiler",),
	"remplaçable": ("remplaçable",),
	"remplacée": ("remplacer",),
	"remplacées": ("remplacer",),
	"remplacé": ("remplacer",),
	"remplacés": ("remplacer",),
	"remplie": ("remplir",),
	"remplies": ("remplir",),
	"rempli": ("remplir",),
	"remplis": ("remplir",),
	"remplisseuse": ("remplisseur",),
	"remplisseuses": ("remplisseur",),
	"remployable": ("remployable",),
	"remployée": ("remployer",),
	"remployées": ("remployer",),
	"remployé": ("remployer",),
	"remployés": ("remployer",),
	"remplumée": ("remplumer",),
	"remplumées": ("remplumer",),
	"remplumé": ("remplumer",),
	"remplumés": ("remplumer",),
	"rempochée": ("rempocher",),
	"rempochées": ("rempocher",),
	"rempoché": ("rempocher",),
	"rempochés": ("rempocher",),
	"rempoissonnée": ("rempoissonner",),
	"rempoissonnées": ("rempoissonner",),
	"rempoissonné": ("rempoissonner",),
	"rempoissonnés": ("rempoissonner",),
	"remportée": ("remporter",),
	"remportées": ("remporter",),
	"remporté": ("remporter",),
	"remportés": ("remporter",),
	"rempotée": ("rempoter",),
	"rempotées": ("rempoter",),
	"rempoté": ("rempoter",),
	"rempotés": ("rempoter",),
	"remuable": ("remuable",),
	"remuantes": ("remuant",),
	"remuée": ("remuer",),
	"remuées": ("remuer",),
	"remué": ("remuer",),
	"remués": ("remuer",),
	"rémunérable": ("rémunérable",),
	"rémunératoire": ("rémunératoire",),
	"rémunératrice": ("rémunérateur",),
	"rémunératrices": ("rémunérateur",),
	"rémunérée": ("rémunérer",),
	"rémunérées": ("rémunérer",),
	"rémunéré": ("rémunérer",),
	"rémunérés": ("rémunérer",),
	"renâcleuse": ("renâcleur",),
	"renâcleuses": ("renâcleur",),
	"renaissance": ("renaissance",),
	"renaissantes": ("renaissant",),
	"rénales": ("rénal",),
	"renationalisée": ("renationaliser",),
	"renationalisées": ("renationaliser",),
	"renationalisé": ("renationaliser",),
	"renationalisés": ("renationaliser",),
	"renaturées": ("renaturé",),
	"renaudée": ("renauder",),
	"renaudées": ("renauder",),
	"renaudé": ("renauder",),
	"renaudés": ("renauder",),
	"rencaissée": ("rencaisser",),
	"rencaissées": ("rencaisser",),
	"rencaissé": ("rencaisser",),
	"rencaissés": ("rencaisser",),
	"rencardée": ("rencarder",),
	"rencardées": ("rencarder",),
	"rencardé": ("rencarder",),
	"rencardés": ("rencarder",),
	"renchérie": ("renchérir",),
	"renchéries": ("renchérir",),
	"renchéri": ("renchérir",),
	"renchéris": ("renchérir",),
	"rencognée": ("rencogner",),
	"rencognées": ("rencogner",),
	"rencogné": ("rencogner",),
	"rencognés": ("rencogner",),
	"rencontrée": ("rencontrer",),
	"rencontrées": ("rencontrer",),
	"rencontré": ("rencontrer",),
	"rencontrés": ("rencontrer",),
	"rendormie": ("rendormir",),
	"rendormies": ("rendormir",),
	"rendormi": ("rendormir",),
	"rendormis": ("rendormir",),
	"rendossée": ("rendosser",),
	"rendossées": ("rendosser",),
	"rendossé": ("rendosser",),
	"rendossés": ("rendosser",),
	"rendue": ("rendre",),
	"rendues": ("rendre",),
	"rendu": ("rendre",),
	"rendus": ("rendre",),
	"renégociée": ("renégocier",),
	"renégociées": ("renégocier",),
	"renégocié": ("renégocier",),
	"renégociés": ("renégocier",),
	"renfaîtée": ("renfaîter",),
	"renfaîtées": ("renfaîter",),
	"renfaîté": ("renfaîter",),
	"renfaîtés": ("renfaîter",),
	"renfermée": ("renfermer",),
	"renfermées": ("renfermer",),
	"renfermé": ("renfermer",),
	"renfermés": ("renfermer",),
	"renfilée": ("renfiler",),
	"renfilées": ("renfiler",),
	"renfilé": ("renfiler",),
	"renfilés": ("renfiler",),
	"renflammée": ("renflammer",),
	"renflammées": ("renflammer",),
	"renflammé": ("renflammer",),
	"renflammés": ("renflammer",),
	"renflées": ("renflé",),
	"renflouée": ("renflouer",),
	"renflouées": ("renflouer",),
	"renfloué": ("renflouer",),
	"renfloués": ("renflouer",),
	"renfoncée": ("renfoncer",),
	"renfoncées": ("renfoncer",),
	"renfoncé": ("renfoncer",),
	"renfoncés": ("renfoncer",),
	"renforçative": ("renforçatif",),
	"renforçatives": ("renforçatif",),
	"renforçatrice": ("renforçateur",),
	"renforçatrices": ("renforçateur",),
	"renforcée": ("renforcer",),
	"renforcées": ("renforcer",),
	"renforcé": ("renforcer",),
	"renforcés": ("renforcer",),
	"renformie": ("renformir",),
	"renformies": ("renformir",),
	"renformi": ("renformir",),
	"renformis": ("renformir",),
	"rengagée": ("rengager",),
	"rengagées": ("rengager",),
	"rengagé": ("rengager",),
	"rengagés": ("rengager",),
	"rengainée": ("rengainer",),
	"rengainées": ("rengainer",),
	"rengainé": ("rengainer",),
	"rengainés": ("rengainer",),
	"rengraissée": ("rengraisser",),
	"rengraissées": ("rengraisser",),
	"rengraissé": ("rengraisser",),
	"rengraissés": ("rengraisser",),
	"rengrenée": ("rengrener",),
	"rengrénée": ("rengréner",),
	"rengrenées": ("rengrener",),
	"rengrénées": ("rengréner",),
	"rengrené": ("rengrener",),
	"rengréné": ("rengréner",),
	"rengrenés": ("rengrener",),
	"rengrénés": ("rengréner",),
	"reniable": ("reniable",),
	"reniée": ("renier",),
	"reniées": ("renier",),
	"renié": ("renier",),
	"reniés": ("renier",),
	"reniflée": ("renifler",),
	"reniflées": ("renifler",),
	"reniflé": ("renifler",),
	"reniflés": ("renifler",),
	"renifleuse": ("renifleur",),
	"renifleuses": ("renifleur",),
	"réniforme": ("réniforme",),
	"rennaises": ("rennais",),
	"rennais": ("rennais",),
	"renommée": ("renommer",),
	"renommées": ("renommer",),
	"renommé": ("renommer",),
	"renommés": ("renommer",),
	"renoncée": ("renoncer",),
	"renoncées": ("renoncer",),
	"renoncé": ("renoncer",),
	"renoncés": ("renoncer",),
	"renonciative": ("renonciatif",),
	"renonciatives": ("renonciatif",),
	"rénoprive": ("rénoprive",),
	"rénorénales": ("rénorénal",),
	"renormalisée": ("renormaliser",),
	"renormalisées": ("renormaliser",),
	"renormalisé": ("renormaliser",),
	"renormalisés": ("renormaliser",),
	"renotifiée": ("renotifier",),
	"renotifiées": ("renotifier",),
	"renotifié": ("renotifier",),
	"renotifiés": ("renotifier",),
	"rénotrope": ("rénotrope",),
	"renouée": ("renouer",),
	"renouées": ("renouer",),
	"renoué": ("renouer",),
	"renoués": ("renouer",),
	"renouvelable": ("renouvelable",),
	"renouvelée": ("renouveler",),
	"renouvelées": ("renouveler",),
	"renouvelé": ("renouveler",),
	"renouvelés": ("renouveler",),
	"rénovasculaire": ("rénovasculaire",),
	"rénovatrice": ("rénovateur",),
	"rénovatrices": ("rénovateur",),
	"rénovée": ("rénover",),
	"rénovées": ("rénover",),
	"rénové": ("rénover",),
	"rénovés": ("rénover",),
	"renquillée": ("renquiller",),
	"renquillées": ("renquiller",),
	"renquillé": ("renquiller",),
	"renquillés": ("renquiller",),
	"renseignée": ("renseigner",),
	"renseignées": ("renseigner",),
	"renseigné": ("renseigner",),
	"renseignés": ("renseigner",),
	"rentabilisée": ("rentabiliser",),
	"rentabilisées": ("rentabiliser",),
	"rentabilisé": ("rentabiliser",),
	"rentabilisés": ("rentabiliser",),
	"rentable": ("rentable",),
	"rentamée": ("rentamer",),
	"rentamées": ("rentamer",),
	"rentamé": ("rentamer",),
	"rentamés": ("rentamer",),
	"rentée": ("renter",),
	"rentées": ("renter",),
	"renté": ("renter",),
	"rentés": ("renter",),
	"rentoilée": ("rentoiler",),
	"rentoilées": ("rentoiler",),
	"rentoilé": ("rentoiler",),
	"rentoilés": ("rentoiler",),
	"rentraite": ("rentraire",),
	"rentraites": ("rentraire",),
	"rentrait": ("rentraire",),
	"rentraits": ("rentraire",),
	"rentrantes": ("rentrant",),
	"rentrée": ("rentrer",),
	"rentrées": ("rentrer",),
	"rentré": ("rentrer",),
	"rentrés": ("rentrer",),
	"renucléarisée": ("renucléariser",),
	"renucléarisées": ("renucléariser",),
	"renucléarisé": ("renucléariser",),
	"renucléarisés": ("renucléariser",),
	"rénumératoire": ("rénumératoire",),
	"renversable": ("renversable",),
	"renversantes": ("renversant",),
	"renversée": ("renverser",),
	"renversées": ("renverser",),
	"renversé": ("renverser",),
	"renversés": ("renverser",),
	"renvidée": ("renvider",),
	"renvidées": ("renvider",),
	"renvidé": ("renvider",),
	"renvidés": ("renvider",),
	"renvideuse": ("renvideur",),
	"renvideuses": ("renvideur",),
	"renvoyée": ("renvoyer",),
	"renvoyées": ("renvoyer",),
	"renvoyé": ("renvoyer",),
	"renvoyés": ("renvoyer",),
	"réoccupée": ("réoccuper",),
	"réoccupées": ("réoccuper",),
	"réoccupé": ("réoccuper",),
	"réoccupés": ("réoccuper",),
	"réopérable": ("réopérable",),
	"réorchestrée": ("réorchestrer",),
	"réorchestrées": ("réorchestrer",),
	"réorchestré": ("réorchestrer",),
	"réorchestrés": ("réorchestrer",),
	"réordonnée": ("réordonner",),
	"réordonnées": ("réordonner",),
	"réordonné": ("réordonner",),
	"réordonnés": ("réordonner",),
	"réorganisatrice": ("réorganisateur",),
	"réorganisatrices": ("réorganisateur",),
	"réorganisée": ("réorganiser",),
	"réorganisées": ("réorganiser",),
	"réorganisé": ("réorganiser",),
	"réorganisés": ("réorganiser",),
	"réorientée": ("réorienter",),
	"réorientées": ("réorienter",),
	"réorienté": ("réorienter",),
	"réorientés": ("réorienter",),
	"réouverte": ("réouvrir",),
	"réouvertes": ("réouvrir",),
	"réouvert": ("réouvrir",),
	"réouverts": ("réouvrir",),
	"repacifiée": ("repacifier",),
	"repacifiées": ("repacifier",),
	"repacifié": ("repacifier",),
	"repacifiés": ("repacifier",),
	"répandue": ("répandre",),
	"répandues": ("répandre",),
	"répandu": ("répandre",),
	"répandus": ("répandre",),
	"réparable": ("réparable",),
	"réparatrice": ("réparateur",),
	"réparatrices": ("réparateur",),
	"reparcourue": ("reparcourir",),
	"reparcourues": ("reparcourir",),
	"reparcouru": ("reparcourir",),
	"reparcourus": ("reparcourir",),
	"réparée": ("réparer",),
	"réparées": ("réparer",),
	"réparé": ("réparer",),
	"réparés": ("réparer",),
	"repartagée": ("repartager",),
	"repartagées": ("repartager",),
	"repartagé": ("repartager",),
	"repartagés": ("repartager",),
	"répartie": ("répartir",),
	"réparties": ("répartir",),
	"réparti": ("répartir",),
	"répartis": ("répartir",),
	"répartitrice": ("répartiteur",),
	"répartitrices": ("répartiteur",),
	"repassée": ("repasser",),
	"repassées": ("repasser",),
	"repassé": ("repasser",),
	"repassés": ("repasser",),
	"repavée": ("repaver",),
	"repavées": ("repaver",),
	"repavé": ("repaver",),
	"repavés": ("repaver",),
	"repavillonnée": ("repavillonner",),
	"repavillonnées": ("repavillonner",),
	"repavillonné": ("repavillonner",),
	"repavillonnés": ("repavillonner",),
	"repayée": ("repayer",),
	"repayées": ("repayer",),
	"repayé": ("repayer",),
	"repayés": ("repayer",),
	"repêchée": ("repêcher",),
	"repêchées": ("repêcher",),
	"repêché": ("repêcher",),
	"repêchés": ("repêcher",),
	"repeinte": ("repeindre",),
	"repeintes": ("repeindre",),
	"repeint": ("repeindre",),
	"repeints": ("repeindre",),
	"rependue": ("rependre",),
	"rependues": ("rependre",),
	"rependu": ("rependre",),
	"rependus": ("rependre",),
	"repensée": ("repenser",),
	"repensées": ("repenser",),
	"repensé": ("repenser",),
	"repensés": ("repenser",),
	"repérable": ("repérable",),
	"repercée": ("repercer",),
	"repercées": ("repercer",),
	"repercé": ("repercer",),
	"repercés": ("repercer",),
	"répercutée": ("répercuter",),
	"répercutées": ("répercuter",),
	"répercuté": ("répercuter",),
	"répercutés": ("répercuter",),
	"reperdue": ("reperdre",),
	"reperdues": ("reperdre",),
	"reperdu": ("reperdre",),
	"reperdus": ("reperdre",),
	"repérée": ("repérer",),
	"repérées": ("repérer",),
	"repéré": ("repérer",),
	"repérés": ("repérer",),
	"reperméabilisée": ("reperméabiliser",),
	"reperméabilisées": ("reperméabiliser",),
	"reperméabilisé": ("reperméabiliser",),
	"reperméabilisés": ("reperméabiliser",),
	"repersonnalisée": ("repersonnaliser",),
	"repersonnalisées": ("repersonnaliser",),
	"repersonnalisé": ("repersonnaliser",),
	"repersonnalisés": ("repersonnaliser",),
	"répertoriée": ("répertorier",),
	"répertoriées": ("répertorier",),
	"répertorié": ("répertorier",),
	"répertoriés": ("répertorier",),
	"répétable": ("répétable",),
	"répétée": ("répéter",),
	"répétées": ("répéter",),
	"répété": ("répéter",),
	"répétés": ("répéter",),
	"répétible": ("répétible",),
	"répétitive": ("répétitif",),
	"répétitives": ("répétitif",),
	"répétitrice": ("répétiteur",),
	"répétitrices": ("répétiteur",),
	"repeuplée": ("repeupler",),
	"repeuplées": ("repeupler",),
	"repeuplé": ("repeupler",),
	"repeuplés": ("repeupler",),
	"repiquée": ("repiquer",),
	"repiquées": ("repiquer",),
	"repiqué": ("repiquer",),
	"repiqués": ("repiquer",),
	"replacée": ("replacer",),
	"replacées": ("replacer",),
	"replacé": ("replacer",),
	"replacés": ("replacer",),
	"replanifiée": ("replanifier",),
	"replanifiées": ("replanifier",),
	"replanifié": ("replanifier",),
	"replanifiés": ("replanifier",),
	"replantable": ("replantable",),
	"replantée": ("replanter",),
	"replantées": ("replanter",),
	"replanté": ("replanter",),
	"replantés": ("replanter",),
	"replastifiée": ("replastifier",),
	"replastifiées": ("replastifier",),
	"replastifié": ("replastifier",),
	"replastifiés": ("replastifier",),
	"replâtrée": ("replâtrer",),
	"replâtrées": ("replâtrer",),
	"replâtré": ("replâtrer",),
	"replâtrés": ("replâtrer",),
	"replète": ("replet",),
	"replètes": ("replet",),
	"réplétive": ("réplétif",),
	"réplétives": ("réplétif",),
	"repliable": ("repliable",),
	"réplicative": ("réplicatif",),
	"réplicatives": ("réplicatif",),
	"repliée": ("replier",),
	"repliées": ("replier",),
	"replié": ("replier",),
	"repliés": ("replier",),
	"répliquée": ("répliquer",),
	"répliquées": ("répliquer",),
	"répliqué": ("répliquer",),
	"répliqués": ("répliquer",),
	"replissée": ("replisser",),
	"replissées": ("replisser",),
	"replissé": ("replisser",),
	"replissés": ("replisser",),
	"replongée": ("replonger",),
	"replongées": ("replonger",),
	"replongé": ("replonger",),
	"replongés": ("replonger",),
	"reployée": ("reployer",),
	"reployées": ("reployer",),
	"reployé": ("reployer",),
	"reployés": ("reployer",),
	"repointée": ("repointer",),
	"repointées": ("repointer",),
	"repointé": ("repointer",),
	"repointés": ("repointer",),
	"repolarisée": ("repolariser",),
	"repolarisées": ("repolariser",),
	"repolarisé": ("repolariser",),
	"repolarisés": ("repolariser",),
	"repolie": ("repolir",),
	"repolies": ("repolir",),
	"repoli": ("repolir",),
	"repolis": ("repolir",),
	"repolitisée": ("repolitiser",),
	"repolitisées": ("repolitiser",),
	"repolitisé": ("repolitiser",),
	"repolitisés": ("repolitiser",),
	"répondeuse": ("répondeur",),
	"répondeuses": ("répondeur",),
	"répondue": ("répondre",),
	"répondues": ("répondre",),
	"répondu": ("répondre",),
	"répondus": ("répondre",),
	"repopularisée": ("repopulariser",),
	"repopularisées": ("repopulariser",),
	"repopularisé": ("repopulariser",),
	"repopularisés": ("repopulariser",),
	"reportable": ("reportable",),
	"reportée": ("reporter",),
	"reportées": ("reporter",),
	"reporté": ("reporter",),
	"reportés": ("reporter",),
	"reposantes": ("reposant",),
	"reposée": ("reposer",),
	"reposées": ("reposer",),
	"reposé": ("reposer",),
	"reposés": ("reposer",),
	"repositionnée": ("repositionner",),
	"repositionnées": ("repositionner",),
	"repositionné": ("repositionner",),
	"repositionnés": ("repositionner",),
	"repoussantes": ("repoussant",),
	"repoussée": ("repousser",),
	"repoussées": ("repousser",),
	"repoussé": ("repousser",),
	"repoussés": ("repousser",),
	"reprécisée": ("repréciser",),
	"reprécisées": ("repréciser",),
	"reprécisé": ("repréciser",),
	"reprécisés": ("repréciser",),
	"répréhensible": ("répréhensible",),
	"repreneuse": ("repreneur",),
	"repreneuses": ("repreneur",),
	"représentable": ("représentable",),
	"représentative": ("représentatif",),
	"représentatives": ("représentatif",),
	"représentée": ("représenter",),
	"représentées": ("représenter",),
	"représenté": ("représenter",),
	"représentés": ("représenter",),
	"répressible": ("répressible",),
	"répressive": ("répressif",),
	"répressives": ("répressif",),
	"reprêtée": ("reprêter",),
	"reprêtées": ("reprêter",),
	"reprêté": ("reprêter",),
	"reprêtés": ("reprêter",),
	"réprimable": ("réprimable",),
	"réprimandable": ("réprimandable",),
	"réprimandée": ("réprimander",),
	"réprimandées": ("réprimander",),
	"réprimandé": ("réprimander",),
	"réprimandés": ("réprimander",),
	"réprimée": ("réprimer",),
	"réprimées": ("réprimer",),
	"réprimé": ("réprimer",),
	"réprimés": ("réprimer",),
	"reprisée": ("repriser",),
	"reprisées": ("repriser",),
	"reprisé": ("repriser",),
	"reprisés": ("repriser",),
	"reprivatisée": ("reprivatiser",),
	"reprivatisées": ("reprivatiser",),
	"reprivatisé": ("reprivatiser",),
	"reprivatisés": ("reprivatiser",),
	"réprobatrice": ("réprobateur",),
	"réprobatrices": ("réprobateur",),
	"reprochable": ("reprochable",),
	"reprochée": ("reprocher",),
	"reprochées": ("reprocher",),
	"reproché": ("reprocher",),
	"reprochés": ("reprocher",),
	"reproductible": ("reproductible",),
	"reproductive": ("reproductif",),
	"reproductives": ("reproductif",),
	"reproductrice": ("reproducteur",),
	"reproductrices": ("reproducteur",),
	"reproduite": ("reproduire",),
	"reproduites": ("reproduire",),
	"reproduit": ("reproduire",),
	"reproduits": ("reproduire",),
	"reprofilée": ("reprofiler",),
	"reprofilées": ("reprofiler",),
	"reprofilé": ("reprofiler",),
	"reprofilés": ("reprofiler",),
	"reprogrammable": ("reprogrammable",),
	"reprogrammée": ("reprogrammer",),
	"reprogrammées": ("reprogrammer",),
	"reprogrammé": ("reprogrammer",),
	"reprogrammés": ("reprogrammer",),
	"reprographiée": ("reprographier",),
	"reprographiées": ("reprographier",),
	"reprographié": ("reprographier",),
	"reprographiés": ("reprographier",),
	"réprouvée": ("réprouver",),
	"réprouvées": ("réprouver",),
	"réprouvé": ("réprouver",),
	"réprouvés": ("réprouver",),
	"reprovincialisée": ("reprovincialiser",),
	"reprovincialisées": ("reprovincialiser",),
	"reprovincialisé": ("reprovincialiser",),
	"reprovincialisés": ("reprovincialiser",),
	"reptilienne": ("reptilien",),
	"reptiliennes": ("reptilien",),
	"républicaines": ("républicain",),
	"républicanisée": ("républicaniser",),
	"républicanisées": ("républicaniser",),
	"républicanisé": ("républicaniser",),
	"républicanisés": ("républicaniser",),
	"republiée": ("republier",),
	"republiées": ("republier",),
	"republié": ("republier",),
	"republiés": ("republier",),
	"répudiée": ("répudier",),
	"répudiées": ("répudier",),
	"répudié": ("répudier",),
	"répudiés": ("répudier",),
	"repues": ("repu",),
	"répugnantes": ("répugnant",),
	"répugnatoire": ("répugnatoire",),
	"répulsive": ("répulsif",),
	"répulsives": ("répulsif",),
	"repurgée": ("repurger",),
	"repurgées": ("repurger",),
	"repurgé": ("repurger",),
	"repurgés": ("repurger",),
	"réputées": ("réputé",),
	"requalifiée": ("requalifier",),
	"requalifiées": ("requalifier",),
	"requalifié": ("requalifier",),
	"requalifiés": ("requalifier",),
	"requérable": ("requérable",),
	"requêtée": ("requêter",),
	"requêtées": ("requêter",),
	"requêté": ("requêter",),
	"requêtés": ("requêter",),
	"requinquée": ("requinquer",),
	"requinquées": ("requinquer",),
	"requinqué": ("requinquer",),
	"requinqués": ("requinquer",),
	"requise": ("requérir",),
	"requises": ("requis",),
	"réquisitionnable": ("réquisitionnable",),
	"réquisitionnée": ("réquisitionner",),
	"réquisitionnées": ("réquisitionner",),
	"réquisitionné": ("réquisitionner",),
	"réquisitionnés": ("réquisitionner",),
	"réquisitoriales": ("réquisitorial",),
	"requis": ("requis",),
	"resacralisée": ("resacraliser",),
	"resacralisées": ("resacraliser",),
	"resacralisé": ("resacraliser",),
	"resacralisés": ("resacraliser",),
	"resacrifiée": ("resacrifier",),
	"resacrifiées": ("resacrifier",),
	"resacrifié": ("resacrifier",),
	"resacrifiés": ("resacrifier",),
	"resalie": ("resalir",),
	"resalies": ("resalir",),
	"resali": ("resalir",),
	"resalis": ("resalir",),
	"rescindable": ("rescindable",),
	"rescindée": ("rescinder",),
	"rescindées": ("rescinder",),
	"rescindé": ("rescinder",),
	"rescindés": ("rescinder",),
	"rescisible": ("rescisible",),
	"rescisoire": ("rescisoire",),
	"résécable": ("résécable",),
	"resensibilisée": ("resensibiliser",),
	"resensibilisées": ("resensibiliser",),
	"resensibilisé": ("resensibiliser",),
	"resensibilisés": ("resensibiliser",),
	"réséquée": ("réséquer",),
	"réséquées": ("réséquer",),
	"réséqué": ("réséquer",),
	"réséqués": ("réséquer",),
	"réservataire": ("réservataire",),
	"réservative": ("réservatif",),
	"réservatives": ("réservatif",),
	"réservée": ("réserver",),
	"réservées": ("réserver",),
	"réservé": ("réserver",),
	"réservés": ("réserver",),
	"réserviste": ("réserviste",),
	"résidentielle": ("résidentiel",),
	"résidentielles": ("résidentiel",),
	"résiduaire": ("résiduaire",),
	"résiduelle": ("résiduel",),
	"résiduelles": ("résiduel",),
	"résignable": ("résignable",),
	"résignée": ("résigner",),
	"résignées": ("résigner",),
	"résigné": ("résigner",),
	"résignés": ("résigner",),
	"resignifiée": ("resignifier",),
	"resignifiées": ("resignifier",),
	"resignifié": ("resignifier",),
	"resignifiés": ("resignifier",),
	"résiliable": ("résiliable",),
	"résiliée": ("résilier",),
	"résiliées": ("résilier",),
	"résilié": ("résilier",),
	"résiliés": ("résilier",),
	"résinée": ("résiner",),
	"résinées": ("résiner",),
	"résiné": ("résiner",),
	"résinés": ("résiner",),
	"résineuse": ("résineux",),
	"résineuses": ("résineux",),
	"résinière": ("résinier",),
	"résinières": ("résinier",),
	"résinifère": ("résinifère",),
	"résinifiable": ("résinifiable",),
	"résinifiée": ("résinifier",),
	"résinifiées": ("résinifier",),
	"résinifié": ("résinifier",),
	"résinifiés": ("résinifier",),
	"résinique": ("résinique",),
	"résinoïde": ("résinoïde",),
	"résistantes": ("résistant",),
	"résistible": ("résistible",),
	"résistive": ("résistif",),
	"résistives": ("résistif",),
	"resituée": ("resituer",),
	"resituées": ("resituer",),
	"resitué": ("resituer",),
	"resitués": ("resituer",),
	"reslavisée": ("reslaviser",),
	"reslavisées": ("reslaviser",),
	"reslavisé": ("reslaviser",),
	"reslavisés": ("reslaviser",),
	"resocialisée": ("resocialiser",),
	"resocialisées": ("resocialiser",),
	"resocialisé": ("resocialiser",),
	"resocialisés": ("resocialiser",),
	"résoluble": ("résoluble",),
	"résolues": ("résolu",),
	"résolutive": ("résolutif",),
	"résolutives": ("résolutif",),
	"résolutoire": ("résolutoire",),
	"résonatrice": ("résonateur",),
	"résonatrices": ("résonateur",),
	"résonnantes": ("résonnant",),
	"résorbable": ("résorbable",),
	"résorbée": ("résorber",),
	"résorbées": ("résorber",),
	"résorbé": ("résorber",),
	"résorbés": ("résorber",),
	"resoudée": ("resouder",),
	"resoudées": ("resouder",),
	"resoudé": ("resouder",),
	"resoudés": ("resouder",),
	"résous": ("résoudre",),
	"résoute": ("résoudre",),
	"résoutes": ("résoudre",),
	"respectabilisée": ("respectabiliser",),
	"respectabilisées": ("respectabiliser",),
	"respectabilisé": ("respectabiliser",),
	"respectabilisés": ("respectabiliser",),
	"respectable": ("respectable",),
	"respectée": ("respecter",),
	"respectées": ("respecter",),
	"respecté": ("respecter",),
	"respectés": ("respecter",),
	"respective": ("respectif",),
	"respectives": ("respectif",),
	"respectueuse": ("respectueux",),
	"respectueuses": ("respectueux",),
	"respirable": ("respirable",),
	"respiratoire": ("respiratoire",),
	"respirée": ("respirer",),
	"respirées": ("respirer",),
	"respiré": ("respirer",),
	"respirés": ("respirer",),
	"resplendissantes": ("resplendissant",),
	"responsabilisantes": ("responsabilisant",),
	"responsabilisée": ("responsabiliser",),
	"responsabilisées": ("responsabiliser",),
	"responsabilisé": ("responsabiliser",),
	"responsabilisés": ("responsabiliser",),
	"responsable": ("responsable",),
	"responsoriales": ("responsorial",),
	"resquillée": ("resquiller",),
	"resquillées": ("resquiller",),
	"resquillé": ("resquiller",),
	"resquillés": ("resquiller",),
	"resquilleuse": ("resquilleur",),
	"resquilleuses": ("resquilleur",),
	"ressaisie": ("ressaisir",),
	"ressaisies": ("ressaisir",),
	"ressaisi": ("ressaisir",),
	"ressaisis": ("ressaisir",),
	"ressassée": ("ressasser",),
	"ressassées": ("ressasser",),
	"ressassé": ("ressasser",),
	"ressassés": ("ressasser",),
	"ressasseuse": ("ressasseur",),
	"ressasseuses": ("ressasseur",),
	"ressautée": ("ressauter",),
	"ressautées": ("ressauter",),
	"ressauté": ("ressauter",),
	"ressautés": ("ressauter",),
	"ressayée": ("ressayer",),
	"ressayées": ("ressayer",),
	"ressayé": ("ressayer",),
	"ressayés": ("ressayer",),
	"ressemblantes": ("ressemblant",),
	"ressemée": ("ressemer",),
	"ressemées": ("ressemer",),
	"ressemelée": ("ressemeler",),
	"ressemelées": ("ressemeler",),
	"ressemelé": ("ressemeler",),
	"ressemelés": ("ressemeler",),
	"ressemé": ("ressemer",),
	"ressemés": ("ressemer",),
	"ressentie": ("ressentir",),
	"ressenties": ("ressentir",),
	"ressenti": ("ressentir",),
	"ressentis": ("ressentir",),
	"resserrée": ("resserrer",),
	"resserrées": ("resserrer",),
	"resserré": ("resserrer",),
	"resserrés": ("resserrer",),
	"resservie": ("resservir",),
	"resservies": ("resservir",),
	"resservi": ("resservir",),
	"resservis": ("resservir",),
	"ressortie": ("ressortir",),
	"ressorties": ("ressortir",),
	"ressorti": ("ressortir",),
	"ressortis": ("ressortir",),
	"ressoudée": ("ressouder",),
	"ressoudées": ("ressouder",),
	"ressoudé": ("ressouder",),
	"ressoudés": ("ressouder",),
	"ressouvenue": ("ressouvenir",),
	"ressouvenues": ("ressouvenir",),
	"ressouvenu": ("ressouvenir",),
	"ressouvenus": ("ressouvenir",),
	"ressuée": ("ressuer",),
	"ressuées": ("ressuer",),
	"ressué": ("ressuer",),
	"ressués": ("ressuer",),
	"ressuscitée": ("ressusciter",),
	"ressuscitées": ("ressusciter",),
	"ressuscité": ("ressusciter",),
	"ressuscités": ("ressusciter",),
	"restabilisée": ("restabiliser",),
	"restabilisées": ("restabiliser",),
	"restabilisé": ("restabiliser",),
	"restabilisés": ("restabiliser",),
	"restantes": ("restant",),
	"restauratrice": ("restaurateur",),
	"restauratrices": ("restaurateur",),
	"restaurée": ("restaurer",),
	"restaurées": ("restaurer",),
	"restauré": ("restaurer",),
	"restaurés": ("restaurer",),
	"restituable": ("restituable",),
	"restituée": ("restituer",),
	"restituées": ("restituer",),
	"restitué": ("restituer",),
	"restitués": ("restituer",),
	"restitutive": ("restitutif",),
	"restitutives": ("restitutif",),
	"restitutoire": ("restitutoire",),
	"restitutrice": ("restituteur",),
	"restitutrices": ("restituteur",),
	"restreinte": ("restreindre",),
	"restreintes": ("restreindre",),
	"restreint": ("restreindre",),
	"restreints": ("restreindre",),
	"restrictive": ("restrictif",),
	"restrictives": ("restrictif",),
	"restructurée": ("restructurer",),
	"restructurées": ("restructurer",),
	"restructuré": ("restructurer",),
	"restructurés": ("restructurer",),
	"resubdivisée": ("resubdiviser",),
	"resubdivisées": ("resubdiviser",),
	"resubdivisé": ("resubdiviser",),
	"resubdivisés": ("resubdiviser",),
	"résultative": ("résultatif",),
	"résultatives": ("résultatif",),
	"résumée": ("résumer",),
	"résumées": ("résumer",),
	"résumé": ("résumer",),
	"résumés": ("résumer",),
	"résurrectionnelle": ("résurrectionnel",),
	"résurrectionnelles": ("résurrectionnel",),
	"resymbolisée": ("resymboliser",),
	"resymbolisées": ("resymboliser",),
	"resymbolisé": ("resymboliser",),
	"resymbolisés": ("resymboliser",),
	"resynchronisée": ("resynchroniser",),
	"resynchronisées": ("resynchroniser",),
	"resynchronisé": ("resynchroniser",),
	"resynchronisés": ("resynchroniser",),
	"resyndicalisée": ("resyndicaliser",),
	"resyndicalisées": ("resyndicaliser",),
	"resyndicalisé": ("resyndicaliser",),
	"resyndicalisés": ("resyndicaliser",),
	"rétablie": ("rétablir",),
	"rétablies": ("rétablir",),
	"rétabli": ("rétablir",),
	"rétablis": ("rétablir",),
	"retaillée": ("retailler",),
	"retaillées": ("retailler",),
	"retaillé": ("retailler",),
	"retaillés": ("retailler",),
	"rétamée": ("rétamer",),
	"rétamées": ("rétamer",),
	"rétamé": ("rétamer",),
	"rétamés": ("rétamer",),
	"retapée": ("retaper",),
	"retapées": ("retaper",),
	"retapé": ("retaper",),
	"retapés": ("retaper",),
	"retapissée": ("retapisser",),
	"retapissées": ("retapisser",),
	"retapissé": ("retapisser",),
	"retapissés": ("retapisser",),
	"retardataire": ("retardataire",),
	"retardatrice": ("retardateur",),
	"retardatrices": ("retardateur",),
	"retardée": ("retarder",),
	"retardées": ("retarder",),
	"retardé": ("retarder",),
	"retardés": ("retarder",),
	"retaxée": ("retaxer",),
	"retaxées": ("retaxer",),
	"retaxé": ("retaxer",),
	"retaxés": ("retaxer",),
	"reteinte": ("reteindre",),
	"reteintes": ("reteindre",),
	"reteint": ("reteindre",),
	"reteints": ("reteindre",),
	"retéléphonée": ("retéléphoner",),
	"retéléphonées": ("retéléphoner",),
	"retéléphoné": ("retéléphoner",),
	"retéléphonés": ("retéléphoner",),
	"retélévisée": ("retéléviser",),
	"retélévisées": ("retéléviser",),
	"retélévisé": ("retéléviser",),
	"retélévisés": ("retéléviser",),
	"retendue": ("retendre",),
	"retendues": ("retendre",),
	"retendu": ("retendre",),
	"retendus": ("retendre",),
	"retentée": ("retenter",),
	"retentées": ("retenter",),
	"retenté": ("retenter",),
	"retentés": ("retenter",),
	"retentissantes": ("retentissant",),
	"rétentrice": ("rétenteur",),
	"rétentrices": ("rétenteur",),
	"retenue": ("retenir",),
	"retenues": ("retenir",),
	"retenu": ("retenir",),
	"retenus": ("retenir",),
	"retercée": ("retercer",),
	"retercées": ("retercer",),
	"retercé": ("retercer",),
	"retercés": ("retercer",),
	"reterritorialisée": ("reterritorialiser",),
	"reterritorialisées": ("reterritorialiser",),
	"reterritorialisé": ("reterritorialiser",),
	"reterritorialisés": ("reterritorialiser",),
	"rethéâtralisée": ("rethéâtraliser",),
	"rethéâtralisées": ("rethéâtraliser",),
	"rethéâtralisé": ("rethéâtraliser",),
	"rethéâtralisés": ("rethéâtraliser",),
	"rétho-romanche": ("rétho-romanche",),
	"réticentes": ("réticent",),
	"réticulaire": ("réticulaire",),
	"réticulées": ("réticulé",),
	"réticulinique": ("réticulinique",),
	"réticulotrope": ("réticulotrope",),
	"rétifiée": ("rétifier",),
	"rétifiées": ("rétifier",),
	"rétifié": ("rétifier",),
	"rétifiés": ("rétifier",),
	"rétinienne": ("rétinien",),
	"rétiniennes": ("rétinien",),
	"rétinoïque": ("rétinoïque",),
	"rétinotopique": ("rétinotopique",),
	"rétique": ("rétique",),
	"retirable": ("retirable",),
	"retirée": ("retirer",),
	"retirées": ("retirer",),
	"retiré": ("retirer",),
	"retirés": ("retirer",),
	"retissée": ("retisser",),
	"retissées": ("retisser",),
	"retissé": ("retisser",),
	"retissés": ("retisser",),
	"rétive": ("rétif",),
	"rétives": ("rétif",),
	"retombantes": ("retombant",),
	"retombée": ("retomber",),
	"retombées": ("retomber",),
	"retombé": ("retomber",),
	"retombés": ("retomber",),
	"retoquée": ("retoquer",),
	"retoquées": ("retoquer",),
	"retoqué": ("retoquer",),
	"retoqués": ("retoquer",),
	"retordue": ("retordre",),
	"retordues": ("retordre",),
	"retordu": ("retordre",),
	"retordus": ("retordre",),
	"rétorquable": ("rétorquable",),
	"rétorquée": ("rétorquer",),
	"rétorquées": ("rétorquer",),
	"rétorqué": ("rétorquer",),
	"rétorqués": ("rétorquer",),
	"retorses": ("retors",),
	"retors": ("retors",),
	"rétothéliales": ("rétothélial",),
	"retouchable": ("retouchable",),
	"retouchée": ("retoucher",),
	"retouchées": ("retoucher",),
	"retouché": ("retoucher",),
	"retouchés": ("retoucher",),
	"retournable": ("retournable",),
	"retournée": ("retourner",),
	"retournées": ("retourner",),
	"retourné": ("retourner",),
	"retournés": ("retourner",),
	"retracée": ("retracer",),
	"retracées": ("retracer",),
	"retracé": ("retracer",),
	"retracés": ("retracer",),
	"rétractable": ("rétractable",),
	"rétractée": ("rétracter",),
	"rétractées": ("rétracter",),
	"rétracté": ("rétracter",),
	"rétractés": ("rétracter",),
	"rétractible": ("rétractible",),
	"rétractile": ("rétractile",),
	"rétractive": ("rétractif",),
	"rétractives": ("rétractif",),
	"rétractrice": ("rétracteur",),
	"rétractrices": ("rétracteur",),
	"retraduite": ("retraduire",),
	"retraduites": ("retraduire",),
	"retraduit": ("retraduire",),
	"retraduits": ("retraduire",),
	"retraitée": ("retraiter",),
	"retraitées": ("retraiter",),
	"retraité": ("retraiter",),
	"retraités": ("retraiter",),
	"retranchée": ("retrancher",),
	"retranchées": ("retrancher",),
	"retranché": ("retrancher",),
	"retranchés": ("retrancher",),
	"retranscrite": ("retranscrire",),
	"retranscrites": ("retranscrire",),
	"retranscrit": ("retranscrire",),
	"retranscrits": ("retranscrire",),
	"retransformée": ("retransformer",),
	"retransformées": ("retransformer",),
	"retransformé": ("retransformer",),
	"retransformés": ("retransformer",),
	"retransmise": ("retransmettre",),
	"retransmises": ("retransmis",),
	"retransmis": ("retransmettre",),
	"retravaillée": ("retravailler",),
	"retravaillées": ("retravailler",),
	"retravaillé": ("retravailler",),
	"retravaillés": ("retravailler",),
	"retraversée": ("retraverser",),
	"retraversées": ("retraverser",),
	"retraversé": ("retraverser",),
	"retraversés": ("retraverser",),
	"rétrécies": ("rétréci",),
	"retreinte": ("retreindre",),
	"rétreinte": ("rétreindre",),
	"retreintes": ("retreindre",),
	"rétreintes": ("rétreindre",),
	"retreint": ("retreindre",),
	"rétreint": ("rétreindre",),
	"retreints": ("retreindre",),
	"rétreints": ("rétreindre",),
	"retrempée": ("retremper",),
	"retrempées": ("retremper",),
	"retrempé": ("retremper",),
	"retrempés": ("retremper",),
	"rétribuée": ("rétribuer",),
	"rétribuées": ("rétribuer",),
	"rétribué": ("rétribuer",),
	"rétribués": ("rétribuer",),
	"retricotée": ("retricoter",),
	"retricotées": ("retricoter",),
	"retricoté": ("retricoter",),
	"retricotés": ("retricoter",),
	"rétroactivée": ("rétroactiver",),
	"rétroactivées": ("rétroactiver",),
	"rétroactive": ("rétroactif",),
	"rétroactivé": ("rétroactiver",),
	"rétroactives": ("rétroactif",),
	"rétroactivés": ("rétroactiver",),
	"rétrobulbaire": ("rétrobulbaire",),
	"rétrocaecales": ("rétrocaecal",),
	"rétrocédée": ("rétrocéder",),
	"rétrocédées": ("rétrocéder",),
	"rétrocédé": ("rétrocéder",),
	"rétrocédés": ("rétrocéder",),
	"rétrochiasmatique": ("rétrochiasmatique",),
	"rétrocrurales": ("rétrocrural",),
	"rétroflexe": ("rétroflexe",),
	"rétrogradée": ("rétrograder",),
	"rétrogradées": ("rétrogradé",),
	"rétrograde": ("rétrograde",),
	"rétrogradé": ("rétrograder",),
	"rétrogradés": ("rétrograder",),
	"rétrolentales": ("rétrolental",),
	"rétrolunaire": ("rétrolunaire",),
	"rétromammaire": ("rétromammaire",),
	"rétronasales": ("rétronasal",),
	"rétropéritonéales": ("rétropéritonéal",),
	"rétropharyngienne": ("rétropharyngien",),
	"rétropharyngiennes": ("rétropharyngien",),
	"rétroplacentaire": ("rétroplacentaire",),
	"rétropubienne": ("rétropubien",),
	"rétropubiennes": ("rétropubien",),
	"rétroréflectorisée": ("rétroréflectoriser",),
	"rétroréflectorisées": ("rétroréflectoriser",),
	"rétroréflectorisé": ("rétroréflectoriser",),
	"rétroréflectorisés": ("rétroréflectoriser",),
	"rétrorolandique": ("rétrorolandique",),
	"rétroscalénique": ("rétroscalénique",),
	"rétrosellaire": ("rétrosellaire",),
	"rétrospective": ("rétrospectif",),
	"rétrospectives": ("rétrospectif",),
	"rétrosternales": ("rétrosternal",),
	"retroussée": ("retrousser",),
	"retroussées": ("retrousser",),
	"retroussé": ("retrousser",),
	"retroussés": ("retrousser",),
	"retrouvable": ("retrouvable",),
	"retrouvée": ("retrouver",),
	"retrouvées": ("retrouver",),
	"retrouvé": ("retrouver",),
	"retrouvés": ("retrouver",),
	"rétrovirales": ("rétroviral",),
	"rétues": ("rétu",),
	"réunie": ("réunir",),
	"réunies": ("réunir",),
	"réunifiée": ("réunifier",),
	"réunifiées": ("réunifier",),
	"réunifié": ("réunifier",),
	"réunifiés": ("réunifier",),
	"réunionaises": ("réunionais",),
	"réunionais": ("réunionais",),
	"réunionnaises": ("réunionnais",),
	"réunionnais": ("réunionnais",),
	"réuni": ("réunir",),
	"réunis": ("réunir",),
	"réussie": ("réussir",),
	"réussies": ("réussir",),
	"réussi": ("réussir",),
	"réussis": ("réussir",),
	"réutilisable": ("réutilisable",),
	"réutilisée": ("réutiliser",),
	"réutilisées": ("réutiliser",),
	"réutilisé": ("réutiliser",),
	"réutilisés": ("réutiliser",),
	"revaccinée": ("revacciner",),
	"revaccinées": ("revacciner",),
	"revacciné": ("revacciner",),
	"revaccinés": ("revacciner",),
	"revalidée": ("revalider",),
	"revalidées": ("revalider",),
	"revalidé": ("revalider",),
	"revalidés": ("revalider",),
	"revalorisée": ("revaloriser",),
	"revalorisées": ("revaloriser",),
	"revalorisé": ("revaloriser",),
	"revalorisés": ("revaloriser",),
	"revalue": ("revaloir",),
	"revalues": ("revaloir",),
	"revalu": ("revaloir",),
	"revalus": ("revaloir",),
	"revanchiste": ("revanchiste",),
	"revascularisée": ("revasculariser",),
	"revascularisées": ("revasculariser",),
	"revascularisé": ("revasculariser",),
	"revascularisés": ("revasculariser",),
	"rêvassée": ("rêvasser",),
	"rêvassées": ("rêvasser",),
	"rêvassé": ("rêvasser",),
	"rêvassés": ("rêvasser",),
	"rêvasseuse": ("rêvasseur",),
	"rêvasseuses": ("rêvasseur",),
	"revêche": ("revêche",),
	"revécue": ("revivre",),
	"revécues": ("revivre",),
	"revécu": ("revivre",),
	"revécus": ("revivre",),
	"rêvée": ("rêver",),
	"rêvées": ("rêver",),
	"réveillée": ("réveiller",),
	"réveillées": ("réveiller",),
	"réveillé": ("réveiller",),
	"réveillés": ("réveiller",),
	"réveilleuse": ("réveilleur",),
	"réveilleuses": ("réveilleur",),
	"réveillonnée": ("réveillonner",),
	"réveillonnées": ("réveillonner",),
	"réveillonné": ("réveillonner",),
	"réveillonnés": ("réveillonner",),
	"révélable": ("révélable",),
	"révélatrice": ("révélateur",),
	"révélatrices": ("révélateur",),
	"révélée": ("révéler",),
	"révélées": ("révéler",),
	"révélé": ("révéler",),
	"révélés": ("révéler",),
	"revendicative": ("revendicatif",),
	"revendicatives": ("revendicatif",),
	"revendicatrice": ("revendicateur",),
	"revendicatrices": ("revendicateur",),
	"revendiquée": ("revendiquer",),
	"revendiquées": ("revendiquer",),
	"revendiqué": ("revendiquer",),
	"revendiqués": ("revendiquer",),
	"revendue": ("revendre",),
	"revendues": ("revendre",),
	"revendu": ("revendre",),
	"revendus": ("revendre",),
	"reverbalisée": ("reverbaliser",),
	"reverbalisées": ("reverbaliser",),
	"reverbalisé": ("reverbaliser",),
	"reverbalisés": ("reverbaliser",),
	"réverbérée": ("réverbérer",),
	"réverbérées": ("réverbérer",),
	"réverbéré": ("réverbérer",),
	"réverbérés": ("réverbérer",),
	"reverchée": ("revercher",),
	"reverchées": ("revercher",),
	"reverché": ("revercher",),
	"reverchés": ("revercher",),
	"reverdie": ("reverdir",),
	"reverdies": ("reverdir",),
	"reverdi": ("reverdir",),
	"reverdis": ("reverdir",),
	"révérée": ("révérer",),
	"révérées": ("révérer",),
	"révérencielle": ("révérenciel",),
	"révérencielles": ("révérenciel",),
	"révérencieuse": ("révérencieux",),
	"révérencieuses": ("révérencieux",),
	"révérendissime": ("révérendissime",),
	"révérentes": ("révérent",),
	"révéré": ("révérer",),
	"révérés": ("révérer",),
	"rêvé": ("rêver",),
	"revérifiée": ("revérifier",),
	"revérifiées": ("revérifier",),
	"revérifié": ("revérifier",),
	"revérifiés": ("revérifier",),
	"revernie": ("revernir",),
	"revernies": ("revernir",),
	"reverni": ("revernir",),
	"revernis": ("revernir",),
	"réversales": ("réversal",),
	"reversée": ("reverser",),
	"reversées": ("reverser",),
	"reversé": ("reverser",),
	"reversés": ("reverser",),
	"réversible": ("réversible",),
	"réversive": ("réversif",),
	"réversives": ("réversif",),
	"rêvés": ("rêver",),
	"revêtue": ("revêtir",),
	"revêtues": ("revêtir",),
	"revêtu": ("revêtir",),
	"revêtus": ("revêtir",),
	"rêveuse": ("rêveur",),
	"rêveuses": ("rêveur",),
	"revigorantes": ("revigorant",),
	"revigorée": ("revigorer",),
	"revigorées": ("revigorer",),
	"revigoré": ("revigorer",),
	"revigorés": ("revigorer",),
	"revirée": ("revirer",),
	"revirées": ("revirer",),
	"reviré": ("revirer",),
	"revirés": ("revirer",),
	"révisable": ("révisable",),
	"revisée": ("reviser",),
	"révisée": ("réviser",),
	"revisées": ("reviser",),
	"révisées": ("réviser",),
	"revisé": ("reviser",),
	"révisé": ("réviser",),
	"revisés": ("reviser",),
	"révisés": ("réviser",),
	"révisible": ("révisible",),
	"révisionnelle": ("révisionnel",),
	"révisionnelles": ("révisionnel",),
	"révisionniste": ("révisionniste",),
	"revisitée": ("revisiter",),
	"revisitées": ("revisiter",),
	"revisité": ("revisiter",),
	"revisités": ("revisiter",),
	"revissée": ("revisser",),
	"revissées": ("revisser",),
	"revissé": ("revisser",),
	"revissés": ("revisser",),
	"revitalisée": ("revitaliser",),
	"revitalisées": ("revitaliser",),
	"revitalisé": ("revitaliser",),
	"revitalisés": ("revitaliser",),
	"revivifiée": ("revivifier",),
	"revivifiées": ("revivifier",),
	"revivifié": ("revivifier",),
	"revivifiés": ("revivifier",),
	"révocable": ("révocable",),
	"révocatoire": ("révocatoire",),
	"revolée": ("revoler",),
	"revolées": ("revoler",),
	"revolé": ("revoler",),
	"revolés": ("revoler",),
	"révoltantes": ("révoltant",),
	"révoltée": ("révolter",),
	"révoltées": ("révolter",),
	"révolté": ("révolter",),
	"révoltés": ("révolter",),
	"révolues": ("révolu",),
	"révolutionnaire": ("révolutionnaire",),
	"révolutionnarisée": ("révolutionnariser",),
	"révolutionnarisées": ("révolutionnariser",),
	"révolutionnarisé": ("révolutionnariser",),
	"révolutionnarisés": ("révolutionnariser",),
	"révolutionnariste": ("révolutionnariste",),
	"révolutionnée": ("révolutionner",),
	"révolutionnées": ("révolutionner",),
	"révolutionné": ("révolutionner",),
	"révolutionnés": ("révolutionner",),
	"révolutive": ("révolutif",),
	"révolutives": ("révolutif",),
	"revolvérisée": ("revolvériser",),
	"révolvérisée": ("révolvériser",),
	"revolvérisées": ("revolvériser",),
	"révolvérisées": ("révolvériser",),
	"revolvérisé": ("revolvériser",),
	"révolvérisé": ("révolvériser",),
	"revolvérisés": ("revolvériser",),
	"révolvérisés": ("révolvériser",),
	"révoquée": ("révoquer",),
	"révoquées": ("révoquer",),
	"révoqué": ("révoquer",),
	"révoqués": ("révoquer",),
	"revotée": ("revoter",),
	"revotées": ("revoter",),
	"revoté": ("revoter",),
	"revotés": ("revoter",),
	"revue": ("revoir",),
	"revues": ("revoir",),
	"révulsée": ("révulser",),
	"révulsées": ("révulser",),
	"révulsé": ("révulser",),
	"révulsés": ("révulser",),
	"révulsive": ("révulsif",),
	"révulsives": ("révulsif",),
	"revu": ("revoir",),
	"revus": ("revoir",),
	"rewritée": ("rewriter",),
	"rewritées": ("rewriter",),
	"rewrité": ("rewriter",),
	"rewrités": ("rewriter",),
	"rexiste": ("rexiste",),
	"rhabillée": ("rhabiller",),
	"rhabillées": ("rhabiller",),
	"rhabillé": ("rhabiller",),
	"rhabillés": ("rhabiller",),
	"rhapsodique": ("rhapsodique",),
	"rhaznévide": ("rhaznévide",),
	"rhegmatogène": ("rhegmatogène",),
	"rhénanes": ("rhénan",),
	"rhénique": ("rhénique",),
	"rhéobasique": ("rhéobasique",),
	"rhéoencéphalographique": ("rhéoencéphalographique",),
	"rhéographique": ("rhéographique",),
	"rhéologique": ("rhéologique",),
	"rhéophile": ("rhéophile",),
	"rhéostatique": ("rhéostatique",),
	"rhétienne": ("rhétien",),
	"rhétiennes": ("rhétien",),
	"rhétique": ("rhétique",),
	"rhétoricienne": ("rhétoricien",),
	"rhétoriciennes": ("rhétoricien",),
	"rhétorique": ("rhétorique",),
	"rhexistasique": ("rhexistasique",),
	"rhinales": ("rhinal",),
	"rhinencéphalique": ("rhinencéphalique",),
	"rhinogène": ("rhinogène",),
	"rhinopharyngienne": ("rhinopharyngien",),
	"rhinopharyngiennes": ("rhinopharyngien",),
	"rhinoplastique": ("rhinoplastique",),
	"rhizocarpique": ("rhizocarpique",),
	"rhizogène": ("rhizogène",),
	"rhizomateuse": ("rhizomateux",),
	"rhizomateuses": ("rhizomateux",),
	"rhizomélique": ("rhizomélique",),
	"rhizophage": ("rhizophage",),
	"rhizopodienne": ("rhizopodien",),
	"rhizopodiennes": ("rhizopodien",),
	"rhodanienne": ("rhodanien",),
	"rhodaniennes": ("rhodanien",),
	"rhodaninique": ("rhodaninique",),
	"rhodanique": ("rhodanique",),
	"rhodésienne": ("rhodésien",),
	"rhodésiennes": ("rhodésien",),
	"rhodienne": ("rhodien",),
	"rhodiennes": ("rhodien",),
	"rhodique": ("rhodique",),
	"rhombencéphalique": ("rhombencéphalique",),
	"rhombique": ("rhombique",),
	"rhomboédrique": ("rhomboédrique",),
	"rhomboïdales": ("rhomboïdal",),
	"rhomboïde": ("rhomboïde",),
	"rhumatismales": ("rhumatismal",),
	"rhumatogène": ("rhumatogène",),
	"rhumatoïde": ("rhumatoïde",),
	"rhumatologique": ("rhumatologique",),
	"rhumée": ("rhumer",),
	"rhumées": ("rhumer",),
	"rhumé": ("rhumer",),
	"rhumés": ("rhumer",),
	"rhuride": ("rhuride",),
	"rhyolitique": ("rhyolitique",),
	"riantes": ("riant",),
	"riblée": ("ribler",),
	"riblées": ("ribler",),
	"riblé": ("ribler",),
	"riblés": ("ribler",),
	"ribonique": ("ribonique",),
	"ribonucléique": ("ribonucléique",),
	"ribosomales": ("ribosomal",),
	"ribosomique": ("ribosomique",),
	"riboulée": ("ribouler",),
	"riboulées": ("ribouler",),
	"riboulé": ("ribouler",),
	"riboulés": ("ribouler",),
	"ricaneuse": ("ricaneur",),
	"ricaneuses": ("ricaneur",),
	"riche": ("riche",),
	"richissime": ("richissime",),
	"ricinoléique": ("ricinoléique",),
	"ricochée": ("ricocher",),
	"ricochées": ("ricocher",),
	"ricoché": ("ricocher",),
	"ricochés": ("ricocher",),
	"ridée": ("rider",),
	"ridées": ("rider",),
	"ridé": ("rider",),
	"ridés": ("rider",),
	"ridicule": ("ridicule",),
	"ridiculisée": ("ridiculiser",),
	"ridiculisées": ("ridiculiser",),
	"ridiculisé": ("ridiculiser",),
	"ridiculisés": ("ridiculiser",),
	"riedériforme": ("riedériforme",),
	"riemannienne": ("riemannien",),
	"riemanniennes": ("riemannien",),
	"rieuse": ("rieur",),
	"rieuses": ("rieur",),
	"riflée": ("rifler",),
	"riflées": ("rifler",),
	"riflé": ("rifler",),
	"riflés": ("rifler",),
	"rigide": ("rigide",),
	"rigidifiée": ("rigidifier",),
	"rigidifiées": ("rigidifier",),
	"rigidifié": ("rigidifier",),
	"rigidifiés": ("rigidifier",),
	"rigolardes": ("rigolard",),
	"rigoleuse": ("rigoleur",),
	"rigoleuses": ("rigoleur",),
	"rigolote": ("rigolo",),
	"rigolotes": ("rigolo",),
	"rigoriste": ("rigoriste",),
	"rigoureuse": ("rigoureux",),
	"rigoureuses": ("rigoureux",),
	"rimbaldienne": ("rimbaldien",),
	"rimbaldiennes": ("rimbaldien",),
	"rimée": ("rimer",),
	"rimées": ("rimer",),
	"rimé": ("rimer",),
	"rimés": ("rimer",),
	"rincée": ("rincer",),
	"rincées": ("rincer",),
	"rincé": ("rincer",),
	"rincés": ("rincer",),
	"ringardée": ("ringarder",),
	"ringardées": ("ringarder",),
	"ringardé": ("ringarder",),
	"ringardes": ("ringard",),
	"ringardés": ("ringarder",),
	"ringardisée": ("ringardiser",),
	"ringardisées": ("ringardiser",),
	"ringardisé": ("ringardiser",),
	"ringardisés": ("ringardiser",),
	"riotée": ("rioter",),
	"riotées": ("rioter",),
	"rioté": ("rioter",),
	"riotés": ("rioter",),
	"ripée": ("riper",),
	"ripées": ("riper",),
	"ripé": ("riper",),
	"ripés": ("riper",),
	"ripicole": ("ripicole",),
	"ripolinée": ("ripoliner",),
	"ripolinées": ("ripoliner",),
	"ripoliné": ("ripoliner",),
	"ripolinés": ("ripoliner",),
	"ripostée": ("riposter",),
	"ripostées": ("riposter",),
	"riposté": ("riposter",),
	"ripostés": ("riposter",),
	"ripuaire": ("ripuaire",),
	"risée": ("riser",),
	"risées": ("riser",),
	"risé": ("riser",),
	"risés": ("riser",),
	"risible": ("risible",),
	"risquable": ("risquable",),
	"risquée": ("risquer",),
	"risquées": ("risquer",),
	"risqué": ("risquer",),
	"risqués": ("risquer",),
	"rissienne": ("rissien",),
	"rissiennes": ("rissien",),
	"rissolée": ("rissoler",),
	"rissolées": ("rissoler",),
	"rissolé": ("rissoler",),
	"rissolés": ("rissoler",),
	"ristournée": ("ristourner",),
	"ristournées": ("ristourner",),
	"ristourné": ("ristourner",),
	"ristournés": ("ristourner",),
	"ritologique": ("ritologique",),
	"ritualisée": ("ritualiser",),
	"ritualisées": ("ritualiser",),
	"ritualisé": ("ritualiser",),
	"ritualisés": ("ritualiser",),
	"ritualiste": ("ritualiste",),
	"rituelle": ("rituel",),
	"rituelles": ("rituel",),
	"rivales": ("rival",),
	"rivée": ("river",),
	"rivées": ("river",),
	"riveraines": ("riverain",),
	"rivereuse": ("rivereux",),
	"rivereuses": ("rivereux",),
	"rivé": ("river",),
	"rivés": ("river",),
	"rivetée": ("riveter",),
	"rivetées": ("riveter",),
	"riveté": ("riveter",),
	"rivetés": ("riveter",),
	"riviéreuse": ("riviéreux",),
	"riviéreuses": ("riviéreux",),
	"rivulaire": ("rivulaire",),
	"rizicole": ("rizicole",),
	"rizicultivable": ("rizicultivable",),
	"rizière": ("rizier",),
	"rizières": ("rizier",),
	"riziforme": ("riziforme",),
	"riziphage": ("riziphage",),
	"robée": ("rober",),
	"robées": ("rober",),
	"robé": ("rober",),
	"robertsonienne": ("robertsonien",),
	"robertsoniennes": ("robertsonien",),
	"robertsonnienne": ("robertsonnien",),
	"robertsonniennes": ("robertsonnien",),
	"robés": ("rober",),
	"roborative": ("roboratif",),
	"roboratives": ("roboratif",),
	"robotique": ("robotique",),
	"robotisée": ("robotiser",),
	"robotisées": ("robotiser",),
	"robotisé": ("robotiser",),
	"robotisés": ("robotiser",),
	"robuste": ("robuste",),
	"rocaille": ("rocaille",),
	"rocailleuse": ("rocailleux",),
	"rocailleuses": ("rocailleux",),
	"rocambolesque": ("rocambolesque",),
	"roccellique": ("roccellique",),
	"rochée": ("rocher",),
	"rochées": ("rocher",),
	"roché": ("rocher",),
	"rochés": ("rocher",),
	"rocheuse": ("rocheux",),
	"rocheuses": ("rocheux",),
	"rock": ("rock'n'roll",),
	"rocouée": ("rocouer",),
	"rocouées": ("rocouer",),
	"rocoué": ("rocouer",),
	"rocoués": ("rocouer",),
	"rôdaillée": ("rôdailler",),
	"rôdaillées": ("rôdailler",),
	"rôdaillé": ("rôdailler",),
	"rôdaillés": ("rôdailler",),
	"rodée": ("roder",),
	"rodées": ("roder",),
	"rodé": ("roder",),
	"rodés": ("roder",),
	"rôdeuse": ("rôdeur",),
	"rôdeuses": ("rôdeur",),
	"rogatoire": ("rogatoire",),
	"rognée": ("rogner",),
	"rognées": ("rogner",),
	"rogné": ("rogner",),
	"rognés": ("rogner",),
	"rogneuse": ("rogneur",),
	"rogneuses": ("rogneur",),
	"rognonnée": ("rognonner",),
	"rognonnées": ("rognonner",),
	"rognonné": ("rognonner",),
	"rognonnés": ("rognonner",),
	"rognurée": ("rognurer",),
	"rognurées": ("rognurer",),
	"rognuré": ("rognurer",),
	"rognurés": ("rognurer",),
	"rogommeuse": ("rogommeux",),
	"rogommeuses": ("rogommeux",),
	"roguées": ("rogué",),
	"rogue": ("rogue",),
	"roide": ("roide",),
	"rolandique": ("rolandique",),
	"romaines": ("romain",),
	"romaïque": ("romaïque",),
	"romancée": ("romancer",),
	"romancées": ("romancer",),
	"romancé": ("romancer",),
	"romancés": ("romancer",),
	"romandes": ("romand",),
	"romanesque": ("romanesque",),
	"romanes": ("roman",),
	"romanisée": ("romaniser",),
	"romanisées": ("romaniser",),
	"romanisé": ("romaniser",),
	"romanisés": ("romaniser",),
	"romaniste": ("romaniste",),
	"romanistique": ("romanistique",),
	"romantique": ("romantique",),
	"romantisée": ("romantiser",),
	"romantisées": ("romantiser",),
	"romantisé": ("romantiser",),
	"romantisés": ("romantiser",),
	"roméique": ("roméique",),
	"rompue": ("rompre",),
	"rompues": ("rompre",),
	"rompu": ("rompre",),
	"rompus": ("rompre",),
	"ronceuse": ("ronceux",),
	"ronceuses": ("ronceux",),
	"ronchonneuse": ("ronchonneur",),
	"ronchonneuses": ("ronchonneur",),
	"rondelette": ("rondelet",),
	"rondelettes": ("rondelet",),
	"rondes": ("rond",),
	"ronéotée": ("ronéoter",),
	"ronéotées": ("ronéoter",),
	"ronéoté": ("ronéoter",),
	"ronéotés": ("ronéoter",),
	"ronéotypée": ("ronéotyper",),
	"ronéotypées": ("ronéotyper",),
	"ronéotypé": ("ronéotyper",),
	"ronéotypés": ("ronéotyper",),
	"ronflantes": ("ronflant",),
	"rongeable": ("rongeable",),
	"rongée": ("ronger",),
	"rongées": ("ronger",),
	"rongé": ("ronger",),
	"rongés": ("ronger",),
	"rongeuse": ("rongeur",),
	"rongeuses": ("rongeur",),
	"ronsardisée": ("ronsardiser",),
	"ronsardisées": ("ronsardiser",),
	"ronsardisé": ("ronsardiser",),
	"ronsardisés": ("ronsardiser",),
	"rooseveltienne": ("rooseveltien",),
	"rooseveltiennes": ("rooseveltien",),
	"roquée": ("roquer",),
	"roquées": ("roquer",),
	"roqué": ("roquer",),
	"roqués": ("roquer",),
	"rosâtre": ("rosâtre",),
	"rosées": ("rosé",),
	"roselière": ("roselier",),
	"roselières": ("roselier",),
	"rose": ("rose",),
	"rosicrucienne": ("rosicrucien",),
	"rosicruciennes": ("rosicrucien",),
	"rosie": ("rosir",),
	"rosies": ("rosir",),
	"rosifiée": ("rosifier",),
	"rosifiées": ("rosifier",),
	"rosifié": ("rosifier",),
	"rosifiés": ("rosifier",),
	"rosi": ("rosir",),
	"rosis": ("rosir",),
	"rossée": ("rosser",),
	"rossées": ("rosser",),
	"rosse": ("rosse",),
	"rossé": ("rosser",),
	"rossés": ("rosser",),
	"rossinienne": ("rossinien",),
	"rossiniennes": ("rossinien",),
	"rostrales": ("rostral",),
	"rotarienne": ("rotarien",),
	"rotariennes": ("rotarien",),
	"rotationnelle": ("rotationnel",),
	"rotationnelles": ("rotationnel",),
	"rotative": ("rotatif",),
	"rotatives": ("rotatif",),
	"rotatoire": ("rotatoire",),
	"rotatrice": ("rotateur",),
	"rotatrices": ("rotateur",),
	"rôtie": ("rôtir",),
	"rôties": ("rôtir",),
	"rôti": ("rôtir",),
	"rôtis": ("rôtir",),
	"rotorique": ("rotorique",),
	"rotulienne": ("rotulien",),
	"rotuliennes": ("rotulien",),
	"roturière": ("roturier",),
	"roturières": ("roturier",),
	"rouanne": ("rouan",),
	"rouannes": ("rouan",),
	"roubaisienne": ("roubaisien",),
	"roubaisiennes": ("roubaisien",),
	"roublardes": ("roublard",),
	"roublardisée": ("roublardiser",),
	"roublardisées": ("roublardiser",),
	"roublardisé": ("roublardiser",),
	"roublardisés": ("roublardiser",),
	"roucoulantes": ("roucoulant",),
	"roucoulée": ("roucouler",),
	"roucoulées": ("roucouler",),
	"roucoulé": ("roucouler",),
	"roucoulés": ("roucouler",),
	"rouées": ("roué",),
	"rouennaises": ("rouennais",),
	"rouennais": ("rouennais",),
	"rougeâtre": ("rougeâtre",),
	"rougeoleuse": ("rougeoleux",),
	"rougeoleuses": ("rougeoleux",),
	"rouge": ("rouge",),
	"rougie": ("rougir",),
	"rougies": ("rougir",),
	"rougi": ("rougir",),
	"rougis": ("rougir",),
	"rougissantes": ("rougissant",),
	"rouie": ("rouir",),
	"rouies": ("rouir",),
	"rouillée": ("rouiller",),
	"rouillées": ("rouillé",),
	"rouille": ("rouille",),
	"rouillé": ("rouiller",),
	"rouillés": ("rouiller",),
	"roui": ("rouir",),
	"rouis": ("rouir",),
	"roulée": ("rouler",),
	"roulées": ("rouler",),
	"roulé": ("rouler",),
	"roulés": ("rouler",),
	"rouletabillesque": ("rouletabillesque",),
	"rouleuse": ("rouleur",),
	"rouleuses": ("rouleur",),
	"roulottée": ("roulotter",),
	"roulottées": ("roulotter",),
	"roulotté": ("roulotter",),
	"roulottés": ("roulotter",),
	"roumaines": ("roumain",),
	"roumanisée": ("roumaniser",),
	"roumanisées": ("roumaniser",),
	"roumanisé": ("roumaniser",),
	"roumanisés": ("roumaniser",),
	"roumanophone": ("roumanophone",),
	"roupillée": ("roupiller",),
	"roupillées": ("roupiller",),
	"roupillé": ("roupiller",),
	"roupillés": ("roupiller",),
	"rouscaillée": ("rouscailler",),
	"rouscaillées": ("rouscailler",),
	"rouscaillé": ("rouscailler",),
	"rouscaillés": ("rouscailler",),
	"rouspéteuse": ("rouspéteur",),
	"rouspéteuses": ("rouspéteur",),
	"roussâtre": ("roussâtre",),
	"rousseauiste": ("rousseauiste",),
	"rousse": ("roux",),
	"rousses": ("roux",),
	"roussie": ("roussir",),
	"roussies": ("roussir",),
	"roussillonnaises": ("roussillonnais",),
	"roussillonnais": ("roussillonnais",),
	"roussi": ("roussir",),
	"roussis": ("roussir",),
	"roustie": ("roustir",),
	"rousties": ("roustir",),
	"rousti": ("roustir",),
	"roustis": ("roustir",),
	"routable": ("routable",),
	"routée": ("router",),
	"routées": ("router",),
	"routé": ("router",),
	"routés": ("router",),
	"routière": ("routier",),
	"routières": ("routier",),
	"routinière": ("routinier",),
	"routinières": ("routinier",),
	"rouverte": ("rouvrir",),
	"rouvertes": ("rouvrir",),
	"rouvert": ("rouvrir",),
	"rouverts": ("rouvrir",),
	"rouvieuse": ("rouvieux",),
	"rouvieuses": ("rouvieux",),
	"rouvre": ("rouvre",),
	"royales": ("royal",),
	"royaliste": ("royaliste",),
	"ruandaises": ("ruandais",),
	"ruandais": ("ruandais",),
	"rubanée": ("rubaner",),
	"rubanées": ("rubaner",),
	"rubané": ("rubaner",),
	"rubanés": ("rubaner",),
	"rubaneuse": ("rubaneur",),
	"rubaneuses": ("rubaneur",),
	"rubanière": ("rubanier",),
	"rubanières": ("rubanier",),
	"rubéfiée": ("rubéfier",),
	"rubéfiées": ("rubéfier",),
	"rubéfié": ("rubéfier",),
	"rubéfiés": ("rubéfier",),
	"rubénienne": ("rubénien",),
	"rubéniennes": ("rubénien",),
	"rubéoleuse": ("rubéoleux",),
	"rubéoleuses": ("rubéoleux",),
	"rubéoliforme": ("rubéoliforme",),
	"rubéolique": ("rubéolique",),
	"rubérythrique": ("rubérythrique",),
	"rubicondes": ("rubicond",),
	"rubigineuse": ("rubigineux",),
	"rubigineuses": ("rubigineux",),
	"rubis": ("rubis",),
	"rubrothalamique": ("rubrothalamique",),
	"ruchée": ("rucher",),
	"ruchées": ("rucher",),
	"ruché": ("rucher",),
	"ruchés": ("rucher",),
	"rucheuse": ("rucheux",),
	"rucheuses": ("rucheux",),
	"rudérales": ("rudéral",),
	"rude": ("rude",),
	"rudimentaire": ("rudimentaire",),
	"rudolphine": ("rudolphine",),
	"rudoyée": ("rudoyer",),
	"rudoyées": ("rudoyer",),
	"rudoyé": ("rudoyer",),
	"rudoyés": ("rudoyer",),
	"rufigallique": ("rufigallique",),
	"rugbystique": ("rugbystique",),
	"rugie": ("rugir",),
	"rugies": ("rugir",),
	"rugi": ("rugir",),
	"rugis": ("rugir",),
	"rugueuse": ("rugueux",),
	"rugueuses": ("rugueux",),
	"ruilée": ("ruiler",),
	"ruilées": ("ruiler",),
	"ruilé": ("ruiler",),
	"ruilés": ("ruiler",),
	"ruinée": ("ruiner",),
	"ruinées": ("ruiner",),
	"ruiné": ("ruiner",),
	"ruinés": ("ruiner",),
	"ruineuse": ("ruineux",),
	"ruineuses": ("ruineux",),
	"ruiniforme": ("ruiniforme",),
	"ruisselantes": ("ruisselant",),
	"ruminales": ("ruminal",),
	"ruminantes": ("ruminant",),
	"ruminée": ("ruminer",),
	"ruminées": ("ruminer",),
	"ruminé": ("ruminer",),
	"ruminés": ("ruminer",),
	"runique": ("runique",),
	"rupestre": ("rupestre",),
	"rupicole": ("rupicole",),
	"rupinée": ("rupiner",),
	"rupinées": ("rupiner",),
	"rupiné": ("rupiner",),
	"rupinés": ("rupiner",),
	"rupioïde": ("rupioïde",),
	"rurales": ("rural",),
	"ruralisée": ("ruraliser",),
	"ruralisées": ("ruraliser",),
	"ruralisé": ("ruraliser",),
	"ruralisés": ("ruraliser",),
	"rurbanisée": ("rurbaniser",),
	"rurbanisées": ("rurbaniser",),
	"rurbanisé": ("rurbaniser",),
	"rurbanisés": ("rurbaniser",),
	"russe": ("russe",),
	"russienne": ("russien",),
	"russiennes": ("russien",),
	"russifiée": ("russifier",),
	"russifiées": ("russifier",),
	"russifié": ("russifier",),
	"russifiés": ("russifier",),
	"russisée": ("russiser",),
	"russisées": ("russiser",),
	"russisé": ("russiser",),
	"russisés": ("russiser",),
	"russo-japonais": ("russo-japonais",),
	"russophile": ("russophile",),
	"russophone": ("russophone",),
	"rustiquée": ("rustiquer",),
	"rustiquées": ("rustiquer",),
	"rustique": ("rustique",),
	"rustiqué": ("rustiquer",),
	"rustiqués": ("rustiquer",),
	"rustre": ("rustre",),
	"ruthène": ("ruthène",),
	"ruthénique": ("ruthénique",),
	"rutilantes": ("rutilant",),
	"rwandaises": ("rwandais",),
	"rwandais": ("rwandais",),
	"rythmée": ("rythmer",),
	"rythmées": ("rythmer",),
	"rythmé": ("rythmer",),
	"rythmés": ("rythmer",),
	"rythmique": ("rythmique",),
	"sabbathienne": ("sabbathien",),
	"sabbathiennes": ("sabbathien",),
	"sabbatique": ("sabbatique",),
	"sabéenne": ("sabéen",),
	"sabéennes": ("sabéen",),
	"sabellique": ("sabellique",),
	"sabirisée": ("sabiriser",),
	"sabirisées": ("sabiriser",),
	"sabirisé": ("sabiriser",),
	"sabirisés": ("sabiriser",),
	"sablée": ("sabler",),
	"sablées": ("sablé",),
	"sable": ("sable",),
	"sablé": ("sabler",),
	"sablés": ("sabler",),
	"sableuse": ("sableux",),
	"sableuses": ("sableux",),
	"sablonneuse": ("sablonneux",),
	"sablonneuses": ("sablonneux",),
	"sabordée": ("saborder",),
	"sabordées": ("saborder",),
	"sabordé": ("saborder",),
	"sabordés": ("saborder",),
	"sabotée": ("saboter",),
	"sabotées": ("saboter",),
	"saboté": ("saboter",),
	"sabotés": ("saboter",),
	"saboulée": ("sabouler",),
	"saboulées": ("sabouler",),
	"saboulé": ("sabouler",),
	"saboulés": ("sabouler",),
	"sabrée": ("sabrer",),
	"sabrées": ("sabrer",),
	"sabré": ("sabrer",),
	"sabrés": ("sabrer",),
	"saburrales": ("saburral",),
	"saccadée": ("saccader",),
	"saccadées": ("saccader",),
	"saccadé": ("saccader",),
	"saccadés": ("saccader",),
	"saccagée": ("saccager",),
	"saccagées": ("saccager",),
	"saccagé": ("saccager",),
	"saccagés": ("saccager",),
	"saccageuse": ("saccageur",),
	"saccageuses": ("saccageur",),
	"sacchareuse": ("sacchareux",),
	"sacchareuses": ("sacchareux",),
	"saccharifère": ("saccharifère",),
	"saccharifiable": ("saccharifiable",),
	"saccharifiée": ("saccharifier",),
	"saccharifiées": ("saccharifier",),
	"saccharifié": ("saccharifier",),
	"saccharifiés": ("saccharifier",),
	"saccharimétrique": ("saccharimétrique",),
	"saccharinique": ("saccharinique",),
	"saccharique": ("saccharique",),
	"saccharoïde": ("saccharoïde",),
	"sacciforme": ("sacciforme",),
	"sacculaire": ("sacculaire",),
	"sacculiforme": ("sacculiforme",),
	"sacerdotales": ("sacerdotal",),
	"sacquée": ("sacquer",),
	"sacquées": ("sacquer",),
	"sacqué": ("sacquer",),
	"sacqués": ("sacquer",),
	"sacrales": ("sacral",),
	"sacralisée": ("sacraliser",),
	"sacralisées": ("sacraliser",),
	"sacralisé": ("sacraliser",),
	"sacralisés": ("sacraliser",),
	"sacramentaire": ("sacramentaire",),
	"sacramentales": ("sacramental",),
	"sacramentelle": ("sacramentel",),
	"sacramentelles": ("sacramentel",),
	"sacrée": ("sacrer",),
	"sacrées": ("sacrer",),
	"sacré": ("sacrer",),
	"sacrés": ("sacrer",),
	"sacrificatoire": ("sacrificatoire",),
	"sacrificielle": ("sacrificiel",),
	"sacrificielles": ("sacrificiel",),
	"sacrifiée": ("sacrifier",),
	"sacrifiées": ("sacrifier",),
	"sacrifié": ("sacrifier",),
	"sacrifiés": ("sacrifier",),
	"sacrilège": ("sacrilège",),
	"sacrococcygienne": ("sacrococcygien",),
	"sacrococcygiennes": ("sacrococcygien",),
	"sacro-lombaire": ("sacro-lombaire",),
	"sacro-saintes": ("sacro-saint",),
	"sacrosaintes": ("sacrosaint",),
	"sadducéenne": ("sadducéen",),
	"sadducéennes": ("sadducéen",),
	"sadique": ("sadique",),
	"sadisée": ("sadiser",),
	"sadisées": ("sadiser",),
	"sadisé": ("sadiser",),
	"sadisés": ("sadiser",),
	"sadomasochiste": ("sadomasochiste",),
	"saducéenne": ("saducéen",),
	"saducéennes": ("saducéen",),
	"safranée": ("safraner",),
	"safranées": ("safraner",),
	"safrané": ("safraner",),
	"safranés": ("safraner",),
	"sagace": ("sagace",),
	"sage": ("sage",),
	"sagittales": ("sagittal",),
	"sagittées": ("sagitté",),
	"saharienne": ("saharien",),
	"sahariennes": ("saharien",),
	"sahélienne": ("sahélien",),
	"sahéliennes": ("sahélien",),
	"sahraouies": ("sahraoui",),
	"saiettée": ("saietter",),
	"saiettées": ("saietter",),
	"saietté": ("saietter",),
	"saiettés": ("saietter",),
	"saignantes": ("saignant",),
	"saignée": ("saigner",),
	"saignées": ("saigner",),
	"saigné": ("saigner",),
	"saignés": ("saigner",),
	"saigneuse": ("saigneux",),
	"saigneuses": ("saigneux",),
	"saillantes": ("saillant",),
	"saillie": ("saillir",),
	"saillies": ("saillir",),
	"sailli": ("saillir",),
	"saillis": ("saillir",),
	"saines": ("sain",),
	"saintes": ("saint",),
	"saint-simonienne": ("saint-simonien",),
	"saint-simoniennes": ("saint-simonien",),
	"saisie": ("saisir",),
	"saisies": ("saisir",),
	"saisi": ("saisir",),
	"saisissable": ("saisissable",),
	"saisis": ("saisir",),
	"saisissantes": ("saisissant",),
	"saisonnière": ("saisonnier",),
	"saisonnières": ("saisonnier",),
	"saïte": ("saïte",),
	"salace": ("salace",),
	"salariales": ("salarial",),
	"salariée": ("salarier",),
	"salariées": ("salarier",),
	"salarié": ("salarier",),
	"salariés": ("salarier",),
	"salarisée": ("salariser",),
	"salarisées": ("salariser",),
	"salarisé": ("salariser",),
	"salarisés": ("salariser",),
	"salaudes": ("salaud",),
	"salazariste": ("salazariste",),
	"salée": ("saler",),
	"salées": ("salé",),
	"sale": ("sale",),
	"salé": ("saler",),
	"salésienne": ("salésien",),
	"salésiennes": ("salésien",),
	"salés": ("saler",),
	"salicole": ("salicole",),
	"salicylique": ("salicylique",),
	"salidiurétique": ("salidiurétique",),
	"salienne": ("salien",),
	"saliennes": ("salien",),
	"salie": ("salir",),
	"salies": ("salir",),
	"salifère": ("salifère",),
	"salifiable": ("salifiable",),
	"salifiée": ("salifier",),
	"salifiées": ("salifier",),
	"salifié": ("salifier",),
	"salifiés": ("salifier",),
	"salingue": ("salingue",),
	"salinière": ("salinier",),
	"salinières": ("salinier",),
	"salinisée": ("saliniser",),
	"salinisées": ("saliniser",),
	"salinisé": ("saliniser",),
	"salinisés": ("saliniser",),
	"salique": ("salique",),
	"sali": ("salir",),
	"salissable": ("salissable",),
	"salis": ("salir",),
	"salissantes": ("salissant",),
	"salivaire": ("salivaire",),
	"salonnière": ("salonnier",),
	"salonnières": ("salonnier",),
	"salopée": ("saloper",),
	"salopées": ("saloper",),
	"salope": ("salope",),
	"salopé": ("saloper",),
	"salopes": ("salop",),
	"salopés": ("saloper",),
	"salpêtrée": ("salpêtrer",),
	"salpêtrées": ("salpêtrer",),
	"salpêtré": ("salpêtrer",),
	"salpêtrés": ("salpêtrer",),
	"salpêtreuse": ("salpêtreux",),
	"salpêtreuses": ("salpêtreux",),
	"salpêtrisée": ("salpêtriser",),
	"salpêtrisées": ("salpêtriser",),
	"salpêtrisé": ("salpêtriser",),
	"salpêtrisés": ("salpêtriser",),
	"salpingienne": ("salpingien",),
	"salpingiennes": ("salpingien",),
	"salsodique": ("salsodique",),
	"saltatoire": ("saltatoire",),
	"salubre": ("salubre",),
	"saluée": ("saluer",),
	"saluées": ("saluer",),
	"salué": ("saluer",),
	"salués": ("saluer",),
	"salurétique": ("salurétique",),
	"salutaire": ("salutaire",),
	"salutiste": ("salutiste",),
	"salvadorienne": ("salvadorien",),
	"salvadoriennes": ("salvadorien",),
	"salvatrice": ("sauveur",),
	"salvatrices": ("sauveur",),
	"salzbourgeoises": ("salzbourgeois",),
	"salzbourgeois": ("salzbourgeois",),
	"samartienne": ("samartien",),
	"samartiennes": ("samartien",),
	"samnite": ("samnite",),
	"samoyède": ("samoyède",),
	"sanatoriales": ("sanatorial",),
	"sanctificatrice": ("sanctificateur",),
	"sanctificatrices": ("sanctificateur",),
	"sanctifiée": ("sanctifier",),
	"sanctifiées": ("sanctifier",),
	"sanctifié": ("sanctifier",),
	"sanctifiés": ("sanctifier",),
	"sanctionnable": ("sanctionnable",),
	"sanctionnatrice": ("sanctionnateur",),
	"sanctionnatrices": ("sanctionnateur",),
	"sanctionnée": ("sanctionner",),
	"sanctionnées": ("sanctionner",),
	"sanctionné": ("sanctionner",),
	"sanctionnés": ("sanctionner",),
	"sanctuarisée": ("sanctuariser",),
	"sanctuarisées": ("sanctuariser",),
	"sanctuarisé": ("sanctuariser",),
	"sanctuarisés": ("sanctuariser",),
	"sandaracopimarique": ("sandaracopimarique",),
	"sandiniste": ("sandiniste",),
	"sandwichée": ("sandwicher",),
	"sandwichées": ("sandwicher",),
	"sandwiché": ("sandwicher",),
	"sandwichés": ("sandwicher",),
	"sanfédiste": ("sanfédiste",),
	"sanforisée": ("sanforiser",),
	"sanforisées": ("sanforiser",),
	"sanforisé": ("sanforiser",),
	"sanforisés": ("sanforiser",),
	"sanglantes": ("sanglant",),
	"sanglée": ("sangler",),
	"sanglées": ("sangler",),
	"sanglé": ("sangler",),
	"sanglés": ("sangler",),
	"sanglotantes": ("sanglotant",),
	"sanguicole": ("sanguicole",),
	"sanguinaire": ("sanguinaire",),
	"sanguines": ("sanguin",),
	"sanguinolentes": ("sanguinolent",),
	"sanidinite": ("sanidinite",),
	"sanieuse": ("sanieux",),
	"sanieuses": ("sanieux",),
	"sanitaire": ("sanitaire",),
	"sanscritique": ("sanscritique",),
	"sanskrites": ("sanskrit",),
	"sanskritique": ("sanskritique",),
	"sanskritisée": ("sanskritiser",),
	"sanskritisées": ("sanskritiser",),
	"sanskritisé": ("sanskritiser",),
	"sanskritisés": ("sanskritiser",),
	"santaféenne": ("santaféen",),
	"santaféennes": ("santaféen",),
	"santoninique": ("santoninique",),
	"saoudienne": ("saoudien",),
	"saoudiennes": ("saoudien",),
	"saoudisée": ("saoudiser",),
	"saoudisées": ("saoudiser",),
	"saoudisé": ("saoudiser",),
	"saoudisés": ("saoudiser",),
	"saoudite": ("saoudite",),
	"saoulée": ("saouler",),
	"saoûlée": ("saoûler",),
	"saoulées": ("saouler",),
	"saoûlées": ("saoûler",),
	"saoulé": ("saouler",),
	"saoûlé": ("saoûler",),
	"saoules": ("saoul",),
	"saoules": ("saoûl",),
	"saoûles": ("saoûl",),
	"saoulés": ("saouler",),
	"saoûlés": ("saoûler",),
	"saoul": ("saoûl",),
	"saouls": ("saoûl",),
	"sapée": ("saper",),
	"sapées": ("saper",),
	"sapé": ("saper",),
	"sapés": ("saper",),
	"saphène": ("saphène",),
	"saphique": ("saphique",),
	"sapide": ("sapide",),
	"sapiens": ("sapiens",),
	"sapientiales": ("sapiential",),
	"sapientiaux": ("sapientiel",),
	"sapientielle": ("sapientiel",),
	"sapientielles": ("sapientiel",),
	"saponifiable": ("saponifiable",),
	"saponifiée": ("saponifier",),
	"saponifiées": ("saponifier",),
	"saponifié": ("saponifier",),
	"saponifiés": ("saponifier",),
	"saprogène": ("saprogène",),
	"sapropélique": ("sapropélique",),
	"saprophage": ("saprophage",),
	"saprophyte": ("saprophyte",),
	"saprophytique": ("saprophytique",),
	"saproxylique": ("saproxylique",),
	"saquée": ("saquer",),
	"saquées": ("saquer",),
	"saqué": ("saquer",),
	"saqués": ("saquer",),
	"sarcastique": ("sarcastique",),
	"sarcellisée": ("sarcelliser",),
	"sarcellisées": ("sarcelliser",),
	"sarcellisé": ("sarcelliser",),
	"sarcellisés": ("sarcelliser",),
	"sarclée": ("sarcler",),
	"sarclées": ("sarcler",),
	"sarclé": ("sarcler",),
	"sarclés": ("sarcler",),
	"sarcoïde": ("sarcoïde",),
	"sarcoïdosique": ("sarcoïdosique",),
	"sarcomateuse": ("sarcomateux",),
	"sarcomateuses": ("sarcomateux",),
	"sarcomatogène": ("sarcomatogène",),
	"sarcoplasmique": ("sarcoplasmique",),
	"sarcoplastique": ("sarcoplastique",),
	"sarcoptique": ("sarcoptique",),
	"sardanapalesque": ("sardanapalesque",),
	"sarde": ("sarde",),
	"sardinière": ("sardinier",),
	"sardinières": ("sardinier",),
	"sardonique": ("sardonique",),
	"sarmate": ("sarmate",),
	"sarmatique": ("sarmatique",),
	"sarmentée": ("sarmenter",),
	"sarmentées": ("sarmenter",),
	"sarmenté": ("sarmenter",),
	"sarmentés": ("sarmenter",),
	"sarmenteuse": ("sarmenteux",),
	"sarmenteuses": ("sarmenteux",),
	"sarracénique": ("sarracénique",),
	"sarroises": ("sarrois",),
	"sarrois": ("sarrois",),
	"sarthoises": ("sarthois",),
	"sarthois": ("sarthois",),
	"sartrienne": ("sartrien",),
	"sartriennes": ("sartrien",),
	"sassable": ("sassable",),
	"sassanide": ("sassanide",),
	"sassée": ("sasser",),
	"sassées": ("sasser",),
	"sassé": ("sasser",),
	"sassés": ("sasser",),
	"satanée": ("sataner",),
	"satanées": ("sataner",),
	"satané": ("sataner",),
	"satanés": ("sataner",),
	"satanique": ("satanique",),
	"satanisée": ("sataniser",),
	"satanisées": ("sataniser",),
	"satanisé": ("sataniser",),
	"satanisés": ("sataniser",),
	"sataniste": ("sataniste",),
	"satellisable": ("satellisable",),
	"satellisée": ("satelliser",),
	"satellisées": ("satelliser",),
	"satellisé": ("satelliser",),
	"satellisés": ("satelliser",),
	"satellitaire": ("satellitaire",),
	"satellite": ("satellite",),
	"satinée": ("satiner",),
	"satinées": ("satiner",),
	"satiné": ("satiner",),
	"satinés": ("satiner",),
	"satineuse": ("satineur",),
	"satineuses": ("satineur",),
	"satirique": ("satirique",),
	"satirisée": ("satiriser",),
	"satirisées": ("satiriser",),
	"satirisé": ("satiriser",),
	"satirisés": ("satiriser",),
	"satisfactoire": ("satisfactoire",),
	"satisfaisantes": ("satisfaisant",),
	"satisfaites": ("satisfait",),
	"satisfiable": ("satisfiable",),
	"satrapique": ("satrapique",),
	"saturable": ("saturable",),
	"saturée": ("saturer",),
	"saturées": ("saturer",),
	"saturé": ("saturer",),
	"saturés": ("saturer",),
	"saturnienne": ("saturnien",),
	"saturniennes": ("saturnien",),
	"satyrique": ("satyrique",),
	"saucée": ("saucer",),
	"saucées": ("saucer",),
	"saucé": ("saucer",),
	"saucés": ("saucer",),
	"saucissonnée": ("saucissonner",),
	"saucissonnées": ("saucissonner",),
	"saucissonné": ("saucissonner",),
	"saucissonnés": ("saucissonner",),
	"saugrenues": ("saugrenu",),
	"saumâtre": ("saumâtre",),
	"saumonées": ("saumoné",),
	"saumurée": ("saumurer",),
	"saumurées": ("saumurer",),
	"saumuré": ("saumurer",),
	"saumurés": ("saumurer",),
	"saupoudrée": ("saupoudrer",),
	"saupoudrées": ("saupoudrer",),
	"saupoudré": ("saupoudrer",),
	"saupoudrés": ("saupoudrer",),
	"saupoudreuse": ("saupoudreur",),
	"saupoudreuses": ("saupoudreur",),
	"saurée": ("saurer",),
	"saurées": ("saurer",),
	"sauré": ("saurer",),
	"saures": ("saur",),
	"saurés": ("saurer",),
	"saurisseuse": ("saurisseur",),
	"saurisseuses": ("saurisseur",),
	"saussuritisée": ("saussuritiser",),
	"saussuritisées": ("saussuritiser",),
	"saussuritisé": ("saussuritiser",),
	"saussuritisés": ("saussuritiser",),
	"sautée": ("sauter",),
	"sautées": ("sauter",),
	"sauté": ("sauter",),
	"sautés": ("sauter",),
	"sauteuse": ("sauteur",),
	"sauteuses": ("sauteur",),
	"sautillantes": ("sautillant",),
	"sauvable": ("sauvable",),
	"sauvageonne": ("sauvageon",),
	"sauvageonnes": ("sauvageon",),
	"sauvage": ("sauvage",),
	"sauvée": ("sauver",),
	"sauvées": ("sauver",),
	"sauvegardée": ("sauvegarder",),
	"sauvegardées": ("sauvegarder",),
	"sauvegardé": ("sauvegarder",),
	"sauvegardés": ("sauvegarder",),
	"sauve": ("sauf",),
	"sauvé": ("sauver",),
	"sauves": ("sauf",),
	"sauvés": ("sauver",),
	"sauveterrienne": ("sauveterrien",),
	"sauveterriennes": ("sauveterrien",),
	"sauveteuse": ("sauveteur",),
	"sauveteuses": ("sauveteur",),
	"savantes": ("savant",),
	"savoisienne": ("savoisien",),
	"savoisiennes": ("savoisien",),
	"savonnée": ("savonner",),
	"savonnées": ("savonner",),
	"savonné": ("savonner",),
	"savonnés": ("savonner",),
	"savonneuse": ("savonneux",),
	"savonneuses": ("savonneux",),
	"savonnière": ("savonnier",),
	"savonnières": ("savonnier",),
	"savourée": ("savourer",),
	"savourées": ("savourer",),
	"savouré": ("savourer",),
	"savourés": ("savourer",),
	"savoureuse": ("savoureux",),
	"savoureuses": ("savoureux",),
	"savoyardes": ("savoyard",),
	"saxatile": ("saxatile",),
	"saxicole": ("saxicole",),
	"saxonne": ("saxon",),
	"saxonnes": ("saxon",),
	"scabieuse": ("scabieux",),
	"scabieuses": ("scabieux",),
	"scabre": ("scabre",),
	"scabreuse": ("scabreux",),
	"scabreuses": ("scabreux",),
	"scalaire": ("scalaire",),
	"scaldienne": ("scaldien",),
	"scaldiennes": ("scaldien",),
	"scalène": ("scalène",),
	"scalpée": ("scalper",),
	"scalpées": ("scalper",),
	"scalpé": ("scalper",),
	"scalpés": ("scalper",),
	"scandaleuse": ("scandaleux",),
	"scandaleuses": ("scandaleux",),
	"scandalisée": ("scandaliser",),
	"scandalisées": ("scandaliser",),
	"scandalisé": ("scandaliser",),
	"scandalisés": ("scandaliser",),
	"scandée": ("scander",),
	"scandées": ("scander",),
	"scandé": ("scander",),
	"scandés": ("scander",),
	"scandinave": ("scandinave",),
	"scandinavisée": ("scandinaviser",),
	"scandinavisées": ("scandinaviser",),
	"scandinavisé": ("scandinaviser",),
	"scandinavisés": ("scandinaviser",),
	"scandinaviste": ("scandinaviste",),
	"scannée": ("scanner",),
	"scannées": ("scanner",),
	"scannérisée": ("scannériser",),
	"scannerisées": ("scannerisé",),
	"scannérisées": ("scannériser",),
	"scannérisé": ("scannériser",),
	"scannérisés": ("scannériser",),
	"scanné": ("scanner",),
	"scannés": ("scanner",),
	"scannographique": ("scannographique",),
	"scanographique": ("scanographique",),
	"scaphoïde": ("scaphoïde",),
	"scapulaire": ("scapulaire",),
	"scarieuse": ("scarieux",),
	"scarieuses": ("scarieux",),
	"scarifiée": ("scarifier",),
	"scarifiées": ("scarifier",),
	"scarifié": ("scarifier",),
	"scarifiés": ("scarifier",),
	"scarlatineuse": ("scarlatineux",),
	"scarlatineuses": ("scarlatineux",),
	"scarlatiniforme": ("scarlatiniforme",),
	"scarlatinoïde": ("scarlatinoïde",),
	"scatologique": ("scatologique",),
	"scatophage": ("scatophage",),
	"scatophile": ("scatophile",),
	"scélérates": ("scélérat",),
	"scellée": ("sceller",),
	"scellées": ("sceller",),
	"scellé": ("sceller",),
	"scellés": ("sceller",),
	"scénarisée": ("scénariser",),
	"scénarisées": ("scénariser",),
	"scénarisé": ("scénariser",),
	"scénarisés": ("scénariser",),
	"scénique": ("scénique",),
	"scénographique": ("scénographique",),
	"sceptique": ("sceptique",),
	"schelinguée": ("schelinguer",),
	"schelinguées": ("schelinguer",),
	"schelingué": ("schelinguer",),
	"schelingués": ("schelinguer",),
	"schématique": ("schématique",),
	"schématisée": ("schématiser",),
	"schématisées": ("schématiser",),
	"schématisé": ("schématiser",),
	"schématisés": ("schématiser",),
	"schipperke": ("schipperke",),
	"schismatique": ("schismatique",),
	"schisteuse": ("schisteux",),
	"schisteuses": ("schisteux",),
	"schistifiée": ("schistifier",),
	"schistifiées": ("schistifier",),
	"schistifié": ("schistifier",),
	"schistifiés": ("schistifier",),
	"schistoïde": ("schistoïde",),
	"schizogonique": ("schizogonique",),
	"schizoïde": ("schizoïde",),
	"schizomaniaque": ("schizomaniaque",),
	"schizonticide": ("schizonticide",),
	"schizontocide": ("schizontocide",),
	"schizophasique": ("schizophasique",),
	"schizophrène": ("schizophrène",),
	"schizophrénique": ("schizophrénique",),
	"schizophrénisée": ("schizophréniser",),
	"schizophrénisées": ("schizophréniser",),
	"schizophrénisé": ("schizophréniser",),
	"schizophrénisés": ("schizophréniser",),
	"schizothyme": ("schizothyme",),
	"schizothymique": ("schizothymique",),
	"schlammeuse": ("schlammeux",),
	"schlammeuses": ("schlammeux",),
	"schlinguée": ("schlinguer",),
	"schlinguées": ("schlinguer",),
	"schlingué": ("schlinguer",),
	"schlingués": ("schlinguer",),
	"schlittée": ("schlitter",),
	"schlittées": ("schlitter",),
	"schlitté": ("schlitter",),
	"schlittés": ("schlitter",),
	"schtroumpfée": ("schtroumpfer",),
	"schtroumpfées": ("schtroumpfer",),
	"schtroumpfé": ("schtroumpfer",),
	"schtroumpfés": ("schtroumpfer",),
	"schumpétérienne": ("schumpétérien",),
	"schumpétériennes": ("schumpétérien",),
	"schwannienne": ("schwannien",),
	"schwanniennes": ("schwannien",),
	"sciable": ("sciable",),
	"sciagraphique": ("sciagraphique",),
	"scialytique": ("scialytique",),
	"sciaphile": ("sciaphile",),
	"sciasphérique": ("sciasphérique",),
	"sciatalgique": ("sciatalgique",),
	"sciatique": ("sciatique",),
	"sciée": ("scier",),
	"sciées": ("scier",),
	"scientifico-technique": ("scientifico-technique",),
	"scientifique": ("scientifique",),
	"scientifisée": ("scientifiser",),
	"scientifisées": ("scientifiser",),
	"scientifisé": ("scientifiser",),
	"scientifisés": ("scientifiser",),
	"scientiste": ("scientiste",),
	"scientologique": ("scientologique",),
	"scié": ("scier",),
	"sciés": ("scier",),
	"scillitique": ("scillitique",),
	"scindable": ("scindable",),
	"scindée": ("scinder",),
	"scindées": ("scinder",),
	"scindé": ("scinder",),
	"scindés": ("scinder",),
	"scintillantes": ("scintillant",),
	"sciographique": ("sciographique",),
	"scissile": ("scissile",),
	"scissionnaire": ("scissionnaire",),
	"scissionniste": ("scissionniste",),
	"scissipare": ("scissipare",),
	"sclérales": ("scléral",),
	"sclérenchymateuse": ("sclérenchymateux",),
	"sclérenchymateuses": ("sclérenchymateux",),
	"scléreuse": ("scléreux",),
	"scléreuses": ("scléreux",),
	"sclérifiée": ("sclérifier",),
	"sclérifiées": ("sclérifier",),
	"sclérifié": ("sclérifier",),
	"sclérifiés": ("sclérifier",),
	"sclérodermiforme": ("sclérodermiforme",),
	"sclérogène": ("sclérogène",),
	"sclérophylle": ("sclérophylle",),
	"sclérosée": ("scléroser",),
	"sclérosées": ("scléroser",),
	"sclérosé": ("scléroser",),
	"sclérosés": ("scléroser",),
	"sclérotomiales": ("sclérotomial",),
	"scolaire": ("scolaire",),
	"scolarisable": ("scolarisable",),
	"scolarisée": ("scolariser",),
	"scolarisées": ("scolariser",),
	"scolarisé": ("scolariser",),
	"scolarisés": ("scolariser",),
	"scolastique": ("scolastique",),
	"scoliotique": ("scoliotique",),
	"scolopidienne": ("scolopidien",),
	"scolopidiennes": ("scolopidien",),
	"scoptophilique": ("scoptophilique",),
	"scorbutique": ("scorbutique",),
	"scoriacées": ("scoriacé",),
	"scorifiée": ("scorifier",),
	"scorifiées": ("scorifier",),
	"scorifié": ("scorifier",),
	"scorifiés": ("scorifier",),
	"scorpioïde": ("scorpioïde",),
	"scotchée": ("scotcher",),
	"scotchées": ("scotcher",),
	"scotché": ("scotcher",),
	"scotchés": ("scotcher",),
	"scotiste": ("scotiste",),
	"scotomisée": ("scotomiser",),
	"scotomisées": ("scotomiser",),
	"scotomisé": ("scotomiser",),
	"scotomisés": ("scotomiser",),
	"scotopique": ("scotopique",),
	"scratchée": ("scratcher",),
	"scratchées": ("scratcher",),
	"scratché": ("scratcher",),
	"scratchés": ("scratcher",),
	"scribouillée": ("scribouiller",),
	"scribouillées": ("scribouiller",),
	"scribouillé": ("scribouiller",),
	"scribouillés": ("scribouiller",),
	"scripophilique": ("scripophilique",),
	"scriptée": ("scripter",),
	"scriptées": ("scripter",),
	"scripté": ("scripter",),
	"scriptés": ("scripter",),
	"scripturaire": ("scripturaire",),
	"scripturales": ("scriptural",),
	"scrofuleuse": ("scrofuleux",),
	"scrofuleuses": ("scrofuleux",),
	"scrotales": ("scrotal",),
	"scrupuleuse": ("scrupuleux",),
	"scrupuleuses": ("scrupuleux",),
	"scrutatrice": ("scrutateur",),
	"scrutatrices": ("scrutateur",),
	"scrutée": ("scruter",),
	"scrutées": ("scruter",),
	"scruté": ("scruter",),
	"scrutés": ("scruter",),
	"sculptée": ("sculpter",),
	"sculptées": ("sculpter",),
	"sculpté": ("sculpter",),
	"sculptés": ("sculpter",),
	"sculpturales": ("sculptural",),
	"scutellaire": ("scutellaire",),
	"scutiforme": ("scutiforme",),
	"scutulaire": ("scutulaire",),
	"scythe": ("scythe",),
	"scythique": ("scythique",),
	"séantes": ("séant",),
	"sébacées": ("sébacé",),
	"sébacique": ("sébacique",),
	"séborrhéique": ("séborrhéique",),
	"sécable": ("sécable",),
	"sécantes": ("sécant",),
	"sécessionniste": ("sécessionniste",),
	"séchée": ("sécher",),
	"séchées": ("sécher",),
	"sèche": ("sec",),
	"séché": ("sécher",),
	"sèches": ("sec",),
	"séchés": ("sécher",),
	"sécheuse": ("sécheur",),
	"sécheuses": ("sécheur",),
	"secondaire": ("secondaire",),
	"secondarisée": ("secondariser",),
	"secondarisées": ("secondariser",),
	"secondarisé": ("secondariser",),
	"secondarisés": ("secondariser",),
	"secondée": ("seconder",),
	"secondées": ("seconder",),
	"secondé": ("seconder",),
	"secondés": ("seconder",),
	"secondigeste": ("secondigeste",),
	"secondipare": ("secondipare",),
	"secouée": ("secouer",),
	"secouées": ("secouer",),
	"secoué": ("secouer",),
	"secoués": ("secouer",),
	"secourable": ("secourable",),
	"secourantes": ("secourant",),
	"secoureuse": ("secoureur",),
	"secoureuses": ("secoureur",),
	"secourue": ("secourir",),
	"secourues": ("secourir",),
	"secouru": ("secourir",),
	"secourus": ("secourir",),
	"sécrétagogue": ("sécrétagogue",),
	"secrétée": ("secréter",),
	"sécrétée": ("sécréter",),
	"secrétées": ("secréter",),
	"sécrétées": ("sécréter",),
	"secrète": ("secret",),
	"secrété": ("secréter",),
	"sécrété": ("sécréter",),
	"secrètes": ("secret",),
	"secrétés": ("secréter",),
	"sécrétés": ("sécréter",),
	"sécréteuse": ("sécréteur",),
	"sécréteuses": ("sécréteur",),
	"sécrétoire": ("sécrétoire",),
	"sécrétrice": ("sécréteur",),
	"sécrétrices": ("sécréteur",),
	"sectaire": ("sectaire",),
	"sectifiée": ("sectifier",),
	"sectifiées": ("sectifier",),
	"sectifié": ("sectifier",),
	"sectifiés": ("sectifier",),
	"sectile": ("sectile",),
	"sectionnée": ("sectionner",),
	"sectionnées": ("sectionner",),
	"sectionné": ("sectionner",),
	"sectionnés": ("sectionner",),
	"sectorales": ("sectoral",),
	"sectoriales": ("sectorial",),
	"sectorielle": ("sectoriel",),
	"sectorielles": ("sectoriel",),
	"sectorisée": ("sectoriser",),
	"sectorisées": ("sectoriser",),
	"sectorisé": ("sectoriser",),
	"sectorisés": ("sectoriser",),
	"séculaire": ("séculaire",),
	"sécularisée": ("séculariser",),
	"sécularisées": ("séculariser",),
	"sécularisé": ("séculariser",),
	"sécularisés": ("séculariser",),
	"séculière": ("séculier",),
	"séculières": ("séculier",),
	"sécure": ("sécure",),
	"sécurisantes": ("sécurisant",),
	"sécurisée": ("sécuriser",),
	"sécurisées": ("sécuriser",),
	"sécurisé": ("sécuriser",),
	"sécurisés": ("sécuriser",),
	"sécuritaire": ("sécuritaire",),
	"sédalonique": ("sédalonique",),
	"sédative": ("sédatif",),
	"sédatives": ("sédatif",),
	"sédélocienne": ("sédélocien",),
	"sédélociennes": ("sédélocien",),
	"sédentaire": ("sédentaire",),
	"sédentarisée": ("sédentariser",),
	"sédentarisées": ("sédentariser",),
	"sédentarisé": ("sédentariser",),
	"sédentarisés": ("sédentariser",),
	"sédimentaire": ("sédimentaire",),
	"sédimentée": ("sédimenter",),
	"sédimentées": ("sédimenter",),
	"sédimenté": ("sédimenter",),
	"sédimentés": ("sédimenter",),
	"sédimenteuse": ("sédimenteux",),
	"sédimenteuses": ("sédimenteux",),
	"sédimentologique": ("sédimentologique",),
	"séditieuse": ("séditieux",),
	"séditieuses": ("séditieux",),
	"séductible": ("séductible",),
	"séductrice": ("séducteur",),
	"séductrices": ("séducteur",),
	"séduisantes": ("séduisant",),
	"séduite": ("séduire",),
	"séduites": ("séduire",),
	"séduit": ("séduire",),
	"séduits": ("séduire",),
	"sefaraddim": ("sefaraddi",),
	"séfarade": ("séfarade",),
	"sefardim": ("sefardi",),
	"séfardite": ("séfardite",),
	"segmentaire": ("segmentaire",),
	"segmentales": ("segmental",),
	"segmentée": ("segmenter",),
	"segmentées": ("segmenter",),
	"segmenté": ("segmenter",),
	"segmentés": ("segmenter",),
	"ségrégable": ("ségrégable",),
	"ségrégationniste": ("ségrégationniste",),
	"ségrégative": ("ségrégatif",),
	"ségrégatives": ("ségrégatif",),
	"ségréguée": ("ségréguer",),
	"ségréguées": ("ségréguer",),
	"ségrégué": ("ségréguer",),
	"ségrégués": ("ségréguer",),
	"seigneuriales": ("seigneurial",),
	"seineuse": ("seineur",),
	"seineuses": ("seineur",),
	"séismales": ("séismal",),
	"séismique": ("séismique",),
	"séismogénique": ("séismogénique",),
	"séismographique": ("séismographique",),
	"séismologique": ("séismologique",),
	"seizième": ("seizième",),
	"seiziémiste": ("seiziémiste",),
	"sélacienne": ("sélacien",),
	"sélaciennes": ("sélacien",),
	"seldjoukide": ("seldjoukide",),
	"sélectable": ("sélectable",),
	"sélectée": ("sélecter",),
	"sélectées": ("sélecter",),
	"sélecté": ("sélecter",),
	"sélectes": ("sélect",),
	"sélectés": ("sélecter",),
	"sélectionnable": ("sélectionnable",),
	"sélectionnée": ("sélectionner",),
	"sélectionnées": ("sélectionner",),
	"sélectionnelle": ("sélectionnel",),
	"sélectionnelles": ("sélectionnel",),
	"sélectionné": ("sélectionner",),
	"sélectionnés": ("sélectionner",),
	"sélectionneuse": ("sélectionneur",),
	"sélectionneuses": ("sélectionneur",),
	"sélectionniste": ("sélectionniste",),
	"sélective": ("sélectif",),
	"sélectives": ("sélectif",),
	"sélectrice": ("sélecteur",),
	"sélectrices": ("sélecteur",),
	"sélénhydrique": ("sélénhydrique",),
	"sélénienne": ("sélénien",),
	"séléniennes": ("sélénien",),
	"sélénieuse": ("sélénieux",),
	"sélénieuses": ("sélénieux",),
	"sélénique": ("sélénique",),
	"séléniteuse": ("séléniteux",),
	"séléniteuses": ("séléniteux",),
	"sélénocentrique": ("sélénocentrique",),
	"sélénocyanique": ("sélénocyanique",),
	"sélénodonte": ("sélénodonte",),
	"sélénographique": ("sélénographique",),
	"séleucide": ("séleucide",),
	"selfique": ("selfique",),
	"sellaire": ("sellaire",),
	"sellée": ("seller",),
	"sellées": ("seller",),
	"sellé": ("seller",),
	"sellés": ("seller",),
	"sémantique": ("sémantique",),
	"sémantisée": ("sémantiser",),
	"sémantisées": ("sémantiser",),
	"sémantisé": ("sémantiser",),
	"sémantisés": ("sémantiser",),
	"sémaphorique": ("sémaphorique",),
	"sémasiologique": ("sémasiologique",),
	"semblable": ("semblable",),
	"semblée": ("sembler",),
	"semblées": ("sembler",),
	"semblé": ("sembler",),
	"semblés": ("sembler",),
	"semée": ("semer",),
	"semées": ("semer",),
	"séméiographique": ("séméiographique",),
	"séméiologique": ("séméiologique",),
	"séméiotique": ("séméiotique",),
	"sémelfactive": ("sémelfactif",),
	"sémelfactives": ("sémelfactif",),
	"semencière": ("semencier",),
	"semencières": ("semencier",),
	"semé": ("semer",),
	"semés": ("semer",),
	"semestrielle": ("semestriel",),
	"semestrielles": ("semestriel",),
	"semi-annuelle": ("semi-annuel",),
	"semi-argentées": ("semi-argenté",),
	"semi-aride": ("semi-aride",),
	"semi-ariennes": ("semi-arien",),
	"semi-automatique": ("semi-automatique",),
	"semi-autopropulsées": ("semi-autopropulsé",),
	"semi-auxiliaire": ("semi-auxiliaire",),
	"semi-circulaire": ("semi-circulaire",),
	"semi-conductrice": ("semi-conducteur",),
	"semiconductrice": ("semiconducteur",),
	"semiconductrices": ("semiconducteur",),
	"semi-continues": ("semi-continu",),
	"semi-convergentes": ("semi-convergent",),
	"semi-cubique": ("semi-cubique",),
	"semidinique": ("semidinique",),
	"semi-distillées": ("semi-distillé",),
	"semi-double": ("semi-double",),
	"semi-dures": ("semi-dur",),
	"semi-globales": ("semi-global",),
	"semi-gothique": ("semi-gothique",),
	"semi-harmonique": ("semi-harmonique",),
	"semi-hebdomadaire": ("semi-hebdomadaire",),
	"sémillantes": ("sémillant",),
	"semi-logarithmique": ("semi-logarithmique",),
	"semi-lunaire": ("semi-lunaire",),
	"séminales": ("séminal",),
	"séminariales": ("séminarial",),
	"séminifère": ("séminifère",),
	"semi-officielle": ("semi-officiel",),
	"sémiographique": ("sémiographique",),
	"sémiologique": ("sémiologique",),
	"sémiotique": ("sémiotique",),
	"semi-ouvrées": ("semi-ouvré",),
	"semi-pélagiennes": ("semi-pélagien",),
	"semi-perméable": ("semi-perméable",),
	"semiperméable": ("semiperméable",),
	"semi-polaire": ("semi-polaire",),
	"semi-portées": ("semi-porté",),
	"semi-présidentielles": ("semi-présidentiel",),
	"semi-publique": ("semi-public",),
	"sémique": ("sémique",),
	"semi-rigide": ("semi-rigide",),
	"semi-submersible": ("semi-submersible",),
	"sémite": ("sémite",),
	"sémitique": ("sémitique",),
	"semi-torique": ("semi-torique",),
	"semoncée": ("semoncer",),
	"semoncées": ("semoncer",),
	"semoncé": ("semoncer",),
	"semoncés": ("semoncer",),
	"sempervirentes": ("sempervirent",),
	"sempiternelle": ("sempiternel",),
	"sempiternelles": ("sempiternel",),
	"sempronienne": ("sempronien",),
	"semproniennes": ("sempronien",),
	"sénatoriales": ("sénatorial",),
	"sénatorienne": ("sénatorien",),
	"sénatoriennes": ("sénatorien",),
	"sendériste": ("sendériste",),
	"sénécioïque": ("sénécioïque",),
	"sénégalaises": ("sénégalais",),
	"sénégalais": ("sénégalais",),
	"sénégalisée": ("sénégaliser",),
	"sénégalisées": ("sénégaliser",),
	"sénégalisé": ("sénégaliser",),
	"sénégalisés": ("sénégaliser",),
	"sénégambienne": ("sénégambien",),
	"sénégambiennes": ("sénégambien",),
	"sénestrées": ("sénestré",),
	"senestre": ("senestre",),
	"sénestre": ("sénestre",),
	"sénestrogyre": ("sénestrogyre",),
	"senghorienne": ("senghorien",),
	"senghoriennes": ("senghorien",),
	"sénile": ("sénile",),
	"senneuse": ("senneur",),
	"senneuses": ("senneur",),
	"sénonaises": ("sénonais",),
	"sénonais": ("sénonais",),
	"sénousiste": ("sénousiste",),
	"sensas": ("sensas",),
	"sensationnalisée": ("sensationnaliser",),
	"sensationnalisées": ("sensationnaliser",),
	"sensationnalisé": ("sensationnaliser",),
	"sensationnalisés": ("sensationnaliser",),
	"sensationnaliste": ("sensationnaliste",),
	"sensationnelle": ("sensationnel",),
	"sensationnelles": ("sensationnel",),
	"sensationniste": ("sensationniste",),
	"sensées": ("sensé",),
	"sensibilisable": ("sensibilisable",),
	"sensibilisatrice": ("sensibilisateur",),
	"sensibilisatrices": ("sensibilisateur",),
	"sensibilisée": ("sensibiliser",),
	"sensibilisées": ("sensibiliser",),
	"sensibilisé": ("sensibiliser",),
	"sensibilisés": ("sensibiliser",),
	"sensible": ("sensible",),
	"sensiste": ("sensiste",),
	"sensitive": ("sensitif",),
	"sensitives": ("sensitif",),
	"sensitivomotrice": ("sensitivomoteur",),
	"sensitivo-motrices": ("sensitivo-moteur",),
	"sensitivomotrices": ("sensitivomoteur",),
	"sensitivo-sensitive": ("sensitivo-sensitif",),
	"sensitivo-sensorielle": ("sensitivo-sensoriel",),
	"sensitométrique": ("sensitométrique",),
	"sensorielle": ("sensoriel",),
	"sensorielles": ("sensoriel",),
	"sensorimétrique": ("sensorimétrique",),
	"sensorimotrice": ("sensorimoteur",),
	"sensori-motrices": ("sensori-moteur",),
	"sensorimotrices": ("sensorimoteur",),
	"sensualiste": ("sensualiste",),
	"sensuelle": ("sensuel",),
	"sensuelles": ("sensuel",),
	"sentencieuse": ("sentencieux",),
	"sentencieuses": ("sentencieux",),
	"sentie": ("sentir",),
	"senties": ("sentir",),
	"sentimentales": ("sentimental",),
	"sentimentalisée": ("sentimentaliser",),
	"sentimentalisées": ("sentimentaliser",),
	"sentimentalisé": ("sentimentaliser",),
	"sentimentalisés": ("sentimentaliser",),
	"sentimentaliste": ("sentimentaliste",),
	"senti": ("sentir",),
	"sentis": ("sentir",),
	"séoudienne": ("séoudien",),
	"séoudiennes": ("séoudien",),
	"séoudite": ("séoudite",),
	"sépalaire": ("sépalaire",),
	"sépaloïde": ("sépaloïde",),
	"séparable": ("séparable",),
	"séparatiste": ("séparatiste",),
	"séparative": ("séparatif",),
	"séparatives": ("séparatif",),
	"séparatrice": ("séparateur",),
	"séparatrices": ("séparateur",),
	"séparée": ("séparer",),
	"séparées": ("séparer",),
	"séparé": ("séparer",),
	"séparés": ("séparer",),
	"sépharade": ("sépharade",),
	"septales": ("septal",),
	"septane": ("septane",),
	"septantième": ("septantième",),
	"septembrales": ("septembral",),
	"septembrisée": ("septembriser",),
	"septembrisées": ("septembriser",),
	"septembrisé": ("septembriser",),
	"septembrisés": ("septembriser",),
	"septénaire": ("septénaire",),
	"septennales": ("septennal",),
	"septentrionales": ("septentrional",),
	"septicémique": ("septicémique",),
	"septicide": ("septicide",),
	"septidienne": ("septidien",),
	"septidiennes": ("septidien",),
	"septième": ("septième",),
	"septimontiales": ("septimontial",),
	"septique": ("septique",),
	"septuagénaire": ("septuagénaire",),
	"septuplée": ("septupler",),
	"septuplées": ("septupler",),
	"septuple": ("septuple",),
	"septuplé": ("septupler",),
	"septuplés": ("septupler",),
	"sépulcrales": ("sépulcral",),
	"séquellaire": ("séquellaire",),
	"séquencée": ("séquencer",),
	"séquencées": ("séquencer",),
	"séquencé": ("séquencer",),
	"séquencés": ("séquencer",),
	"séquentielle": ("séquentiel",),
	"séquentielles": ("séquentiel",),
	"séquestrée": ("séquestrer",),
	"séquestrées": ("séquestrer",),
	"séquestré": ("séquestrer",),
	"séquestrés": ("séquestrer",),
	"sequiturque": ("sequiturque",),
	"sequunturque": ("sequiturque",),
	"sérancée": ("sérancer",),
	"sérancées": ("sérancer",),
	"sérancé": ("sérancer",),
	"sérancés": ("sérancer",),
	"séraphique": ("séraphique",),
	"serbe": ("serbe",),
	"serbisée": ("serbiser",),
	"serbisées": ("serbiser",),
	"serbisé": ("serbiser",),
	"serbisés": ("serbiser",),
	"serbo-croate": ("serbo-croate",),
	"sereines": ("serein",),
	"sérénissime": ("sérénissime",),
	"séreuse": ("séreux",),
	"séreuses": ("séreux",),
	"serfouie": ("serfouir",),
	"serfouies": ("serfouir",),
	"serfoui": ("serfouir",),
	"serfouis": ("serfouir",),
	"sérialisée": ("sérialiser",),
	"sérialisées": ("sérialiser",),
	"sérialisé": ("sérialiser",),
	"sérialisés": ("sérialiser",),
	"séricicole": ("séricicole",),
	"séricigène": ("séricigène",),
	"sériciteuse": ("sériciteux",),
	"sériciteuses": ("sériciteux",),
	"sériculture": ("sériculture",),
	"sériée": ("sérier",),
	"sériées": ("sérier",),
	"sérielle": ("sériel",),
	"sérielles": ("sériel",),
	"sérié": ("sérier",),
	"sériés": ("sérier",),
	"sérieuse": ("sérieux",),
	"sérieuses": ("sérieux",),
	"sérigraphique": ("sérigraphique",),
	"serinée": ("seriner",),
	"serinées": ("seriner",),
	"seriné": ("seriner",),
	"serinés": ("seriner",),
	"seringuée": ("seringuer",),
	"seringuées": ("seringuer",),
	"seringué": ("seringuer",),
	"seringués": ("seringuer",),
	"sérique": ("sérique",),
	"sermonnée": ("sermonner",),
	"sermonnées": ("sermonner",),
	"sermonné": ("sermonner",),
	"sermonnés": ("sermonner",),
	"sermonneuse": ("sermonneur",),
	"sermonneuses": ("sermonneur",),
	"sérofibrineuse": ("sérofibrineux",),
	"sérofibrineuses": ("sérofibrineux",),
	"séro-immunologique": ("séro-immunologique",),
	"sérologique": ("sérologique",),
	"séronégative": ("séronégatif",),
	"séronégatives": ("séronégatif",),
	"séropositive": ("séropositif",),
	"séropositives": ("séropositif",),
	"sérothérapique": ("sérothérapique",),
	"sérotine": ("sérotine",),
	"sérotoninergique": ("sérotoninergique",),
	"serpentiforme": ("serpentiforme",),
	"serpentineuse": ("serpentineux",),
	"serpentineuses": ("serpentineux",),
	"serpentinisée": ("serpentiniser",),
	"serpentinisées": ("serpentiniser",),
	"serpentinisé": ("serpentiniser",),
	"serpentinisés": ("serpentiniser",),
	"serpigineuse": ("serpigineux",),
	"serpigineuses": ("serpigineux",),
	"serrate": ("serrate",),
	"serratique": ("serratique",),
	"serrée": ("serrer",),
	"serrées": ("serrer",),
	"serré": ("serrer",),
	"serrés": ("serrer",),
	"sertie": ("sertir",),
	"serties": ("sertir",),
	"serti": ("sertir",),
	"sertis": ("sertir",),
	"sertisseuse": ("sertisseur",),
	"sertisseuses": ("sertisseur",),
	"sertoreuse": ("sertoreux",),
	"sertoreuses": ("sertoreux",),
	"serve": ("serf",),
	"serves": ("serf",),
	"serveuse": ("serveur",),
	"serveuses": ("serveur",),
	"serviable": ("serviable",),
	"servie": ("servir",),
	"servies": ("servir",),
	"servile": ("servile",),
	"servi": ("servir",),
	"servis": ("servir",),
	"sésamoïde": ("sésamoïde",),
	"sésamoïdienne": ("sésamoïdien",),
	"sésamoïdiennes": ("sésamoïdien",),
	"sesquialtère": ("sesquialtère",),
	"sesquilinéaire": ("sesquilinéaire",),
	"sesquiterpénique": ("sesquiterpénique",),
	"sessile": ("sessile",),
	"sétigère": ("sétigère",),
	"sétoises": ("sétois",),
	"sétois": ("sétois",),
	"seules": ("seul",),
	"seulette": ("seulet",),
	"seulettes": ("seulet",),
	"sévère": ("sévère",),
	"sevrée": ("sevrer",),
	"sevrées": ("sevrer",),
	"sevré": ("sevrer",),
	"sevrés": ("sevrer",),
	"sexagénaire": ("sexagénaire",),
	"sexagésimales": ("sexagésimal",),
	"sexangulaire": ("sexangulaire",),
	"sexdigitaire": ("sexdigitaire",),
	"sexdigitales": ("sexdigital",),
	"sexennales": ("sexennal",),
	"sexiste": ("sexiste",),
	"sexologique": ("sexologique",),
	"sexothérapeutique": ("sexothérapeutique",),
	"sexothérapique": ("sexothérapique",),
	"sexpartite": ("sexpartite",),
	"sextane": ("sextane",),
	"sextuplée": ("sextupler",),
	"sextuplées": ("sextupler",),
	"sextuplé": ("sextupler",),
	"sextuplés": ("sextupler",),
	"sexualisée": ("sexualiser",),
	"sexualisées": ("sexualiser",),
	"sexualisé": ("sexualiser",),
	"sexualisés": ("sexualiser",),
	"sexuées": ("sexué",),
	"sexuelle": ("sexuel",),
	"sexuelles": ("sexuel",),
	"seyantes": ("seyant",),
	"seychelloises": ("seychellois",),
	"seychellois": ("seychellois",),
	"sganarellisée": ("sganarelliser",),
	"sganarellisées": ("sganarelliser",),
	"sganarellisé": ("sganarelliser",),
	"sganarellisés": ("sganarelliser",),
	"shakespearienne": ("shakespearien",),
	"shakespeariennes": ("shakespearien",),
	"shampooinée": ("shampooiner",),
	"shampooinées": ("shampooiner",),
	"shampooiné": ("shampooiner",),
	"shampooinés": ("shampooiner",),
	"shampouinée": ("shampouiner",),
	"shampouinées": ("shampouiner",),
	"shampouiné": ("shampouiner",),
	"shampouinés": ("shampouiner",),
	"shellolique": ("shellolique",),
	"shérardisée": ("shérardiser",),
	"shérardisées": ("shérardiser",),
	"shérardisé": ("shérardiser",),
	"shérardisés": ("shérardiser",),
	"shintoïque": ("shintoïque",),
	"shintoïste": ("shintoïste",),
	"shogounales": ("shogounal",),
	"shogunales": ("shogunal",),
	"shootée": ("shooter",),
	"shootées": ("shooter",),
	"shooté": ("shooter",),
	"shootés": ("shooter",),
	"shuntée": ("shunter",),
	"shuntées": ("shunter",),
	"shunté": ("shunter",),
	"shuntés": ("shunter",),
	"sialagogue": ("sialagogue",),
	"sialique": ("sialique",),
	"siallitique": ("siallitique",),
	"siallitisée": ("siallitiser",),
	"siallitisées": ("siallitiser",),
	"siallitisé": ("siallitiser",),
	"siallitisés": ("siallitiser",),
	"sialogène": ("sialogène",),
	"siamoises": ("siamois",),
	"siamois": ("siamois",),
	"sibérienne": ("sibérien",),
	"sibériennes": ("sibérien",),
	"sibyllines": ("sibyllin",),
	"sibyllique": ("sibyllique",),
	"siccative": ("siccatif",),
	"siccatives": ("siccatif",),
	"sicilienne": ("sicilien",),
	"siciliennes": ("sicilien",),
	"sidatique": ("sidatique",),
	"sidéenne": ("sidéen",),
	"sidéennes": ("sidéen",),
	"sidérales": ("sidéral",),
	"sidérantes": ("sidérant",),
	"sidérée": ("sidérer",),
	"sidérées": ("sidérer",),
	"sidéré": ("sidérer",),
	"sidérés": ("sidérer",),
	"sidérique": ("sidérique",),
	"sidéroblastique": ("sidéroblastique",),
	"sidérolithique": ("sidérolithique",),
	"sidérolitique": ("sidérolitique",),
	"sidéropénique": ("sidéropénique",),
	"sidérophore": ("sidérophore",),
	"sidéroprive": ("sidéroprive",),
	"sidérurgique": ("sidérurgique",),
	"sienne": ("sien",),
	"siennes": ("sien",),
	"siennoises": ("siennois",),
	"siennois": ("siennois",),
	"sierra-léonaises": ("sierra-léonais",),
	"sierra-léonais": ("sierra-léonais",),
	"sifflantes": ("sifflant",),
	"sifflée": ("siffler",),
	"sifflées": ("siffler",),
	"sifflé": ("siffler",),
	"sifflés": ("siffler",),
	"siffleuse": ("siffleur",),
	"siffleuses": ("siffleur",),
	"sifflotée": ("siffloter",),
	"sifflotées": ("siffloter",),
	"siffloté": ("siffloter",),
	"sifflotés": ("siffloter",),
	"sigillaire": ("sigillaire",),
	"sigillographique": ("sigillographique",),
	"siglique": ("siglique",),
	"sigmatique": ("sigmatique",),
	"sigmoïde": ("sigmoïde",),
	"sigmoïdienne": ("sigmoïdien",),
	"sigmoïdiennes": ("sigmoïdien",),
	"signalée": ("signaler",),
	"signalées": ("signaler",),
	"signalé": ("signaler",),
	"signalés": ("signaler",),
	"signalétique": ("signalétique",),
	"signaleuse": ("signaleur",),
	"signaleuses": ("signaleur",),
	"signalisatrice": ("signalisateur",),
	"signalisatrices": ("signalisateur",),
	"signalisée": ("signaliser",),
	"signalisées": ("signaliser",),
	"signalisé": ("signaliser",),
	"signalisés": ("signaliser",),
	"signée": ("signer",),
	"signées": ("signer",),
	"signé": ("signer",),
	"signés": ("signer",),
	"signifiantes": ("signifiant",),
	"significative": ("significatif",),
	"significatives": ("significatif",),
	"signifiée": ("signifier",),
	"signifiées": ("signifier",),
	"signifié": ("signifier",),
	"signifiés": ("signifier",),
	"sikhes": ("sikh",),
	"silencieuse": ("silencieux",),
	"silencieuses": ("silencieux",),
	"silésienne": ("silésien",),
	"silésiennes": ("silésien",),
	"silhouettée": ("silhouetter",),
	"silhouettées": ("silhouetter",),
	"silhouetté": ("silhouetter",),
	"silhouettés": ("silhouetter",),
	"silicatisée": ("silicatiser",),
	"silicatisées": ("silicatiser",),
	"silicatisé": ("silicatiser",),
	"silicatisés": ("silicatiser",),
	"siliceuse": ("siliceux",),
	"siliceuses": ("siliceux",),
	"silicicole": ("silicicole",),
	"silicifiée": ("silicifier",),
	"silicifiées": ("silicifier",),
	"silicifié": ("silicifier",),
	"silicifiés": ("silicifier",),
	"silicique": ("silicique",),
	"silico-alumineuses": ("silico-alumineux",),
	"silicocyanhydrique": ("silicocyanhydrique",),
	"silicofluorhydrique": ("silicofluorhydrique",),
	"silicomanganeuse": ("silicomanganeux",),
	"silicomanganeuses": ("silicomanganeux",),
	"siliconée": ("siliconer",),
	"siliconées": ("siliconer",),
	"siliconé": ("siliconer",),
	"siliconés": ("siliconer",),
	"siliconique": ("siliconique",),
	"silicosodocalcique": ("silicosodocalcique",),
	"silicotique": ("silicotique",),
	"sillonnée": ("sillonner",),
	"sillonnées": ("sillonner",),
	"sillonné": ("sillonner",),
	"sillonnés": ("sillonner",),
	"silteuse": ("silteux",),
	"silteuses": ("silteux",),
	"silurienne": ("silurien",),
	"siluriennes": ("silurien",),
	"simienne": ("simien",),
	"simiennes": ("simien",),
	"simiesque": ("simiesque",),
	"similaire": ("similaire",),
	"similisée": ("similiser",),
	"similisées": ("similiser",),
	"similisé": ("similiser",),
	"similisés": ("similiser",),
	"simique": ("simique",),
	"simoniaque": ("simoniaque",),
	"simonienne": ("simonien",),
	"simoniennes": ("simonien",),
	"simple": ("simple",),
	"simplette": ("simplet",),
	"simplettes": ("simplet",),
	"simplifiable": ("simplifiable",),
	"simplificatrice": ("simplificateur",),
	"simplificatrices": ("simplificateur",),
	"simplifiée": ("simplifier",),
	"simplifiées": ("simplifier",),
	"simplifié": ("simplifier",),
	"simplifiés": ("simplifier",),
	"simplissime": ("simplissime",),
	"simpliste": ("simpliste",),
	"simulable": ("simulable",),
	"simulée": ("simuler",),
	"simulées": ("simuler",),
	"simulé": ("simuler",),
	"simulés": ("simuler",),
	"simultanées": ("simultané",),
	"simultanéiste": ("simultanéiste",),
	"sinanthropienne": ("sinanthropien",),
	"sinanthropiennes": ("sinanthropien",),
	"sinapique": ("sinapique",),
	"sinapisée": ("sinapiser",),
	"sinapisées": ("sinapiser",),
	"sinapisé": ("sinapiser",),
	"sinapisés": ("sinapiser",),
	"sincère": ("sincère",),
	"sincipitales": ("sincipital",),
	"singapourienne": ("singapourien",),
	"singapouriennes": ("singapourien",),
	"singée": ("singer",),
	"singées": ("singer",),
	"singé": ("singer",),
	"singés": ("singer",),
	"single": ("single",),
	"singulaire": ("singulaire",),
	"singularisée": ("singulariser",),
	"singularisées": ("singulariser",),
	"singularisé": ("singulariser",),
	"singularisés": ("singulariser",),
	"singulière": ("singulier",),
	"singulières": ("singulier",),
	"sinisée": ("siniser",),
	"sinisées": ("siniser",),
	"sinisé": ("siniser",),
	"sinisés": ("siniser",),
	"sinistrées": ("sinistré",),
	"sinistre": ("sinistre",),
	"sinistrogyre": ("sinistrogyre",),
	"sinocentrisée": ("sinocentriser",),
	"sinocentrisées": ("sinocentriser",),
	"sinocentrisé": ("sinocentriser",),
	"sinocentrisés": ("sinocentriser",),
	"sino-coréenne": ("sino-coréen",),
	"sinophile": ("sinophile",),
	"sinophobe": ("sinophobe",),
	"sinoque": ("sinoque",),
	"sino-vietnamiennes": ("sino-vietnamien",),
	"sintérisée": ("sintériser",),
	"sintérisées": ("sintériser",),
	"sintérisé": ("sintériser",),
	"sintérisés": ("sintériser",),
	"sinucarotidienne": ("sinucarotidien",),
	"sinucarotidiennes": ("sinucarotidien",),
	"sinuées": ("sinué",),
	"sinueuse": ("sinueux",),
	"sinueuses": ("sinueux",),
	"sinusaire": ("sinusaire",),
	"sinusales": ("sinusal",),
	"sinusienne": ("sinusien",),
	"sinusiennes": ("sinusien",),
	"sinusoïdales": ("sinusoïdal",),
	"sioniste": ("sioniste",),
	"siphoïde": ("siphoïde",),
	"siphonales": ("siphonal",),
	"siphonnée": ("siphonner",),
	"siphonnées": ("siphonner",),
	"siphonné": ("siphonner",),
	"siphonnés": ("siphonner",),
	"sirotée": ("siroter",),
	"sirotées": ("siroter",),
	"siroté": ("siroter",),
	"sirotés": ("siroter",),
	"siroteuse": ("siroteur",),
	"siroteuses": ("siroteur",),
	"sirupeuse": ("sirupeux",),
	"sirupeuses": ("sirupeux",),
	"sises": ("sis",),
	"sismales": ("sismal",),
	"sismique": ("sismique",),
	"sismogénique": ("sismogénique",),
	"sismographique": ("sismographique",),
	"sismologique": ("sismologique",),
	"sismotectonique": ("sismotectonique",),
	"sis": ("sis",),
	"sitifienne": ("sitifienne",),
	"situable": ("situable",),
	"situationnelle": ("situationnel",),
	"situationnelles": ("situationnel",),
	"situationniste": ("situationniste",),
	"situées": ("situé",),
	"sivaïte": ("sivaïte",),
	"sixième": ("sixième",),
	"sixtine": ("sixtine",),
	"skiable": ("skiable",),
	"skinnerienne": ("skinnerien",),
	"skinneriennes": ("skinnerien",),
	"skioptique": ("skioptique",),
	"skodique": ("skodique",),
	"slave": ("slave",),
	"slavisée": ("slaviser",),
	"slavisées": ("slaviser",),
	"slavisé": ("slaviser",),
	"slavisés": ("slaviser",),
	"slaviste": ("slaviste",),
	"slavistique": ("slavistique",),
	"slavonne": ("slavon",),
	"slavonnes": ("slavon",),
	"slavophile": ("slavophile",),
	"slovaque": ("slovaque",),
	"slovène": ("slovène",),
	"smashée": ("smasher",),
	"smashées": ("smasher",),
	"smashé": ("smasher",),
	"smashés": ("smasher",),
	"smectique": ("smectique",),
	"smillée": ("smiller",),
	"smillées": ("smiller",),
	"smillé": ("smiller",),
	"smillés": ("smiller",),
	"sniffée": ("sniffer",),
	"sniffées": ("sniffer",),
	"sniffé": ("sniffer",),
	"sniffés": ("sniffer",),
	"snobée": ("snober",),
	"snobées": ("snober",),
	"snobé": ("snober",),
	"snobés": ("snober",),
	"sobre": ("sobre",),
	"sociabilisée": ("sociabiliser",),
	"sociabilisées": ("sociabiliser",),
	"sociabilisé": ("sociabiliser",),
	"sociabilisés": ("sociabiliser",),
	"sociable": ("sociable",),
	"social-démocrate": ("social-démocrate",),
	"sociales": ("social",),
	"socialisée": ("socialiser",),
	"socialisées": ("socialiser",),
	"socialisé": ("socialiser",),
	"socialisés": ("socialiser",),
	"socialiste": ("socialiste",),
	"sociétaire": ("sociétaire",),
	"sociétales": ("sociétal",),
	"socioaffective": ("socioaffectif",),
	"socioaffectives": ("socioaffectif",),
	"sociobiologique": ("sociobiologique",),
	"sociocritique": ("sociocritique",),
	"socioculturelle": ("socioculturel",),
	"socio-culturelles": ("socio-culturel",),
	"socioculturelles": ("socioculturel",),
	"sociodramatique": ("sociodramatique",),
	"socio-économique": ("socio-économique",),
	"socioéconomique": ("socioéconomique",),
	"socio-éducative": ("socio-éducatif",),
	"socio-éducatives": ("socio-éducatif",),
	"socio-familiales": ("socio-familial",),
	"sociogénétique": ("sociogénétique",),
	"sociographique": ("sociographique",),
	"sociohistorique": ("sociohistorique",),
	"sociolinguistique": ("sociolinguistique",),
	"sociologique": ("sociologique",),
	"sociologiste": ("sociologiste",),
	"sociométrique": ("sociométrique",),
	"sociopathe": ("sociopathe",),
	"sociopathique": ("sociopathique",),
	"socio-politique": ("socio-politique",),
	"sociopolitique": ("sociopolitique",),
	"socioprofessionnelle": ("socioprofessionnel",),
	"socioprofessionnelles": ("socioprofessionnel",),
	"socioreligieuse": ("socioreligieux",),
	"socioreligieuses": ("socioreligieux",),
	"sociosportive": ("sociosportif",),
	"sociosportives": ("sociosportif",),
	"sociotechnique": ("sociotechnique",),
	"sociothérapique": ("sociothérapique",),
	"socratique": ("socratique",),
	"sodique": ("sodique",),
	"sodomique": ("sodomique",),
	"sodomisée": ("sodomiser",),
	"sodomisées": ("sodomiser",),
	"sodomisé": ("sodomiser",),
	"sodomisés": ("sodomiser",),
	"sogdienne": ("sogdien",),
	"sogdiennes": ("sogdien",),
	"soignable": ("soignable",),
	"soignantes": ("soignant",),
	"soignée": ("soigner",),
	"soignées": ("soigner",),
	"soigné": ("soigner",),
	"soignés": ("soigner",),
	"soigneuse": ("soigneux",),
	"soigneuses": ("soigneux",),
	"soixantième": ("soixantième",),
	"solaire": ("solaire",),
	"solarisée": ("solariser",),
	"solarisées": ("solariser",),
	"solarisé": ("solariser",),
	"solarisés": ("solariser",),
	"soldatesque": ("soldatesque",),
	"soldée": ("solder",),
	"soldées": ("solder",),
	"soldé": ("solder",),
	"soldés": ("solder",),
	"soléaire": ("soléaire",),
	"solennelle": ("solennel",),
	"solennelles": ("solennel",),
	"solennisée": ("solenniser",),
	"solennisées": ("solenniser",),
	"solennisé": ("solenniser",),
	"solennisés": ("solenniser",),
	"solénoïdales": ("solénoïdal",),
	"solfatarienne": ("solfatarien",),
	"solfatariennes": ("solfatarien",),
	"solfiée": ("solfier",),
	"solfiées": ("solfier",),
	"solfié": ("solfier",),
	"solfiés": ("solfier",),
	"solidaire": ("solidaire",),
	"solidarisée": ("solidariser",),
	"solidarisées": ("solidariser",),
	"solidarisé": ("solidariser",),
	"solidarisés": ("solidariser",),
	"solidariste": ("solidariste",),
	"solide": ("solide",),
	"solidifiée": ("solidifier",),
	"solidifiées": ("solidifier",),
	"solidifié": ("solidifier",),
	"solidifiés": ("solidifier",),
	"solifluidales": ("solifluidal",),
	"solipède": ("solipède",),
	"solipsiste": ("solipsiste",),
	"soliste": ("soliste",),
	"solitaire": ("solitaire",),
	"sollicitée": ("solliciter",),
	"sollicitées": ("solliciter",),
	"sollicité": ("solliciter",),
	"sollicités": ("solliciter",),
	"solmifiée": ("solmifier",),
	"solmifiées": ("solmifier",),
	"solmifié": ("solmifier",),
	"solmifiés": ("solmifier",),
	"solmisée": ("solmiser",),
	"solmisées": ("solmiser",),
	"solmisé": ("solmiser",),
	"solmisés": ("solmiser",),
	"solsticiales": ("solsticial",),
	"solubilisée": ("solubiliser",),
	"solubilisées": ("solubiliser",),
	"solubilisé": ("solubiliser",),
	"solubilisés": ("solubiliser",),
	"soluble": ("soluble",),
	"solunaire": ("solunaire",),
	"solutionnée": ("solutionner",),
	"solutionnées": ("solutionner",),
	"solutionné": ("solutionner",),
	"solutionnés": ("solutionner",),
	"solutréenne": ("solutréen",),
	"solutréennes": ("solutréen",),
	"solvabilisée": ("solvabiliser",),
	"solvabilisées": ("solvabiliser",),
	"solvabilisé": ("solvabiliser",),
	"solvabilisés": ("solvabiliser",),
	"solvable": ("solvable",),
	"somalienne": ("somalien",),
	"somaliennes": ("somalien",),
	"somatique": ("somatique",),
	"somatisée": ("somatiser",),
	"somatisées": ("somatiser",),
	"somatisé": ("somatiser",),
	"somatisés": ("somatiser",),
	"somatométrique": ("somatométrique",),
	"somatomotrice": ("somatomoteur",),
	"somatomotrices": ("somatomoteur",),
	"somato-sensible": ("somato-sensible",),
	"somato-sensitive": ("somato-sensitif",),
	"somatosensorielle": ("somatosensoriel",),
	"somatosensorielles": ("somatosensoriel",),
	"somatotopique": ("somatotopique",),
	"somatotrope": ("somatotrope",),
	"sombre": ("sombre",),
	"somesthésique": ("somesthésique",),
	"sommable": ("sommable",),
	"sommaire": ("sommaire",),
	"sommatoire": ("sommatoire",),
	"sommée": ("sommer",),
	"sommées": ("sommer",),
	"sommeilleuse": ("sommeilleux",),
	"sommeilleuses": ("sommeilleux",),
	"sommé": ("sommer",),
	"sommés": ("sommer",),
	"sommitales": ("sommital",),
	"somnambule": ("somnambule",),
	"somnambulesque": ("somnambulesque",),
	"somnambulique": ("somnambulique",),
	"somnifère": ("somnifère",),
	"somnolentes": ("somnolent",),
	"somoziste": ("somoziste",),
	"somptuaire": ("somptuaire",),
	"somptueuse": ("somptueux",),
	"somptueuses": ("somptueux",),
	"sondée": ("sonder",),
	"sondées": ("sonder",),
	"sondé": ("sonder",),
	"sondés": ("sonder",),
	"sondeuse": ("sondeur",),
	"sondeuses": ("sondeur",),
	"songeuse": ("songeur",),
	"songeuses": ("songeur",),
	"sonique": ("sonique",),
	"sonnaillée": ("sonnailler",),
	"sonnaillées": ("sonnailler",),
	"sonnaillé": ("sonnailler",),
	"sonnaillés": ("sonnailler",),
	"sonnantes": ("sonnant",),
	"sonnée": ("sonner",),
	"sonnées": ("sonner",),
	"sonné": ("sonner",),
	"sonnés": ("sonner",),
	"sonométrique": ("sonométrique",),
	"sonore": ("sonore",),
	"sonorisée": ("sonoriser",),
	"sonorisées": ("sonoriser",),
	"sonorisé": ("sonoriser",),
	"sonorisés": ("sonoriser",),
	"sophianique": ("sophianique",),
	"sophiologique": ("sophiologique",),
	"sophistiquée": ("sophistiquer",),
	"sophistiquées": ("sophistiquer",),
	"sophistique": ("sophistique",),
	"sophistiqué": ("sophistiquer",),
	"sophistiqués": ("sophistiquer",),
	"sophrologique": ("sophrologique",),
	"sophronique": ("sophronique",),
	"soporative": ("soporatif",),
	"soporatives": ("soporatif",),
	"soporeuse": ("soporeux",),
	"soporeuses": ("soporeux",),
	"soporifique": ("soporifique",),
	"sorbique": ("sorbique",),
	"sorbonnique": ("sorbonnique",),
	"sorcière": ("sorcier",),
	"sorcières": ("sorcier",),
	"sordide": ("sordide",),
	"sororales": ("sororal",),
	"sortable": ("sortable",),
	"sortantes": ("sortant",),
	"sortie": ("sortir",),
	"sorties": ("sortir",),
	"sorti": ("sortir",),
	"sortis": ("sortir",),
	"sotte": ("sot",),
	"sottes": ("sot",),
	"soucieuse": ("soucieux",),
	"soucieuses": ("soucieux",),
	"soudable": ("soudable",),
	"soudaines": ("soudain",),
	"soudanaises": ("soudanais",),
	"soudanais": ("soudanais",),
	"soudanienne": ("soudanien",),
	"soudaniennes": ("soudanien",),
	"soudée": ("souder",),
	"soudées": ("souder",),
	"soudé": ("souder",),
	"soudés": ("souder",),
	"soudière": ("soudier",),
	"soudières": ("soudier",),
	"soudoyée": ("soudoyer",),
	"soudoyées": ("soudoyer",),
	"soudoyé": ("soudoyer",),
	"soudoyés": ("soudoyer",),
	"soufferte": ("souffrir",),
	"souffertes": ("souffrir",),
	"souffert": ("souffrir",),
	"soufferts": ("souffrir",),
	"soufflée": ("souffler",),
	"soufflées": ("souffler",),
	"soufflé": ("souffler",),
	"soufflés": ("souffler",),
	"souffletée": ("souffleter",),
	"souffletées": ("souffleter",),
	"souffleté": ("souffleter",),
	"souffletés": ("souffleter",),
	"souffleuse": ("souffleur",),
	"souffleuses": ("souffleur",),
	"souffrantes": ("souffrant",),
	"souffreteuse": ("souffreteux",),
	"souffreteuses": ("souffreteux",),
	"soufies": ("soufi",),
	"soufite": ("soufite",),
	"soufrée": ("soufrer",),
	"soufrées": ("soufré",),
	"soufre": ("soufre",),
	"soufré": ("soufrer",),
	"soufrés": ("soufrer",),
	"souhaitable": ("souhaitable",),
	"souhaitée": ("souhaiter",),
	"souhaitées": ("souhaiter",),
	"souhaité": ("souhaiter",),
	"souhaités": ("souhaiter",),
	"souillée": ("souiller",),
	"souillées": ("souiller",),
	"souillé": ("souiller",),
	"souillés": ("souiller",),
	"soulagée": ("soulager",),
	"soulagées": ("soulager",),
	"soulagé": ("soulager",),
	"soulagés": ("soulager",),
	"soûlantes": ("soûlant",),
	"soûlée": ("soûler",),
	"soûlées": ("soûler",),
	"soûle": ("saoûl",),
	"soûlé": ("soûler",),
	"soules": ("saoûl",),
	"soûles": ("saoûl",),
	"soûles": ("soûl",),
	"soûlés": ("soûler",),
	"soulevée": ("soulever",),
	"soulevées": ("soulever",),
	"soulevé": ("soulever",),
	"soulevés": ("soulever",),
	"soulignée": ("souligner",),
	"soulignées": ("souligner",),
	"souligné": ("souligner",),
	"soulignés": ("souligner",),
	"soul": ("saoûl",),
	"soûl": ("saoûl",),
	"souls": ("saoûl",),
	"soumise": ("soumettre",),
	"soumises": ("soumis",),
	"soumissionnée": ("soumissionner",),
	"soumissionnées": ("soumissionner",),
	"soumissionné": ("soumissionner",),
	"soumissionnés": ("soumissionner",),
	"soumis": ("soumis",),
	"soupçonnable": ("soupçonnable",),
	"soupçonnée": ("soupçonner",),
	"soupçonnées": ("soupçonner",),
	"soupçonné": ("soupçonner",),
	"soupçonnés": ("soupçonner",),
	"soupçonneuse": ("soupçonneux",),
	"soupçonneuses": ("soupçonneux",),
	"soupesée": ("soupeser",),
	"soupesées": ("soupeser",),
	"soupesé": ("soupeser",),
	"soupesés": ("soupeser",),
	"souple": ("souple",),
	"souquée": ("souquer",),
	"souquées": ("souquer",),
	"souqué": ("souquer",),
	"souqués": ("souquer",),
	"sourcilière": ("sourcilier",),
	"sourcilières": ("sourcilier",),
	"sourcilleuse": ("sourcilleux",),
	"sourcilleuses": ("sourcilleux",),
	"sourde-muette": ("sourd-muet",),
	"sourdes": ("sourd",),
	"sourdingue": ("sourdingue",),
	"souriantes": ("souriant",),
	"souricière": ("souricier",),
	"souricières": ("souricier",),
	"souris": ("souris",),
	"sournoises": ("sournois",),
	"sournois": ("sournois",),
	"sous-administrées": ("sous-administré",),
	"sous-aponévrotique": ("sous-aponévrotique",),
	"sous-arachnoïdienne": ("sous-arachnoïdien",),
	"sous-capitalisée": ("sous-capitaliser",),
	"sous-capitalisées": ("sous-capitalisé",),
	"sous-capitalisé": ("sous-capitaliser",),
	"sous-capitalisés": ("sous-capitaliser",),
	"sous-catégorisée": ("sous-catégoriser",),
	"sous-catégorisées": ("sous-catégoriser",),
	"sous-catégorisé": ("sous-catégoriser",),
	"sous-catégorisés": ("sous-catégoriser",),
	"sous-claviculaire": ("sous-claviculaire",),
	"sous-clavière": ("sous-clavier",),
	"sousclavière": ("sousclavier",),
	"sous-clavières": ("sous-clavier",),
	"sousclavières": ("sousclavier",),
	"sous-cortico-spinales": ("sous-cortico-spinal",),
	"sous-costales": ("sous-costal",),
	"sous-crépitantes": ("sous-crépitant",),
	"souscrite": ("souscrire",),
	"souscrites": ("souscrire",),
	"souscrit": ("souscrire",),
	"souscrits": ("souscrire",),
	"sous-culturelles": ("sous-culturel",),
	"sous-développées": ("sous-développé",),
	"sous-durales": ("sous-dural",),
	"sous-entendue": ("sous-entendre",),
	"sous-entendues": ("sous-entendu",),
	"sous-entendu": ("sous-entendre",),
	"sous-entendus": ("sous-entendre",),
	"sous-épineuse": ("sous-épineux",),
	"sous-estimée": ("sous-estimer",),
	"sousestimée": ("sousestimer",),
	"sous-estimées": ("sous-estimer",),
	"sousestimées": ("sousestimer",),
	"sous-estimé": ("sous-estimer",),
	"sousestimé": ("sousestimer",),
	"sous-estimés": ("sous-estimer",),
	"sousestimés": ("sousestimer",),
	"sous-industrialisée": ("sous-industrialiser",),
	"sous-industrialisées": ("sous-industrialiser",),
	"sous-industrialisé": ("sous-industrialiser",),
	"sous-industrialisés": ("sous-industrialiser",),
	"sous-jacentes": ("sous-jacent",),
	"sous-lacustre": ("sous-lacustre",),
	"sous-ligneuse": ("sous-ligneux",),
	"sous-liminaire": ("sous-liminaire",),
	"sous-marines": ("sous-marin",),
	"sous-médicalisée": ("sous-médicaliser",),
	"sous-médicalisées": ("sous-médicalisé",),
	"sous-médicalisé": ("sous-médicaliser",),
	"sous-médicalisés": ("sous-médicaliser",),
	"sous-muqueuses": ("sous-muqueux",),
	"sous-occipitales": ("sous-occipital",),
	"sous-optique": ("sous-optique",),
	"sous-orbitaire": ("sous-orbitaire",),
	"sousperformée": ("sousperformer",),
	"sousperformées": ("sousperformer",),
	"sousperformé": ("sousperformer",),
	"sousperformés": ("sousperformer",),
	"sous-périostées": ("sous-périosté",),
	"sous-peuplées": ("sous-peuplé",),
	"sous-productive": ("sous-productif",),
	"sous-pubienne": ("sous-pubien",),
	"sous-qualifiée": ("sous-qualifier",),
	"sous-qualifiées": ("sous-qualifier",),
	"sous-qualifié": ("sous-qualifier",),
	"sous-qualifiés": ("sous-qualifier",),
	"sous-représentées": ("sous-représenté",),
	"sous-séreuse": ("sous-séreux",),
	"soussignée": ("soussigner",),
	"soussignées": ("soussigner",),
	"soussigné": ("soussigner",),
	"soussignés": ("soussigner",),
	"soustendue": ("soustendre",),
	"soustendues": ("soustendre",),
	"sous-tendues": ("sous-tendu",),
	"soustendu": ("soustendre",),
	"soustendus": ("soustendre",),
	"sous-tentorielle": ("sous-tentoriel",),
	"sous-titrée": ("sous-titrer",),
	"sous-titrées": ("sous-titrer",),
	"sous-titré": ("sous-titrer",),
	"sous-titrés": ("sous-titrer",),
	"soustractive": ("soustractif",),
	"soustractives": ("soustractif",),
	"soustraite": ("soustraire",),
	"soustraites": ("soustraire",),
	"soustrait": ("soustraire",),
	"soustraits": ("soustraire",),
	"sous-trochantérienne": ("sous-trochantérien",),
	"sous-utilisée": ("sous-utiliser",),
	"sous-utilisées": ("sous-utiliser",),
	"sous-utilisé": ("sous-utiliser",),
	"sous-utilisés": ("sous-utiliser",),
	"soutachée": ("soutacher",),
	"soutachées": ("soutacher",),
	"soutaché": ("soutacher",),
	"soutachés": ("soutacher",),
	"soutenable": ("soutenable",),
	"soutenue": ("soutenir",),
	"soutenues": ("soutenir",),
	"soutenu": ("soutenir",),
	"soutenus": ("soutenir",),
	"souterraines": ("souterrain",),
	"soutirée": ("soutirer",),
	"soutirées": ("soutirer",),
	"soutiré": ("soutirer",),
	"soutirés": ("soutirer",),
	"souveraines": ("souverain",),
	"souverainiste": ("souverainiste",),
	"soviétique": ("soviétique",),
	"soviétisée": ("soviétiser",),
	"soviétisées": ("soviétiser",),
	"soviétisé": ("soviétiser",),
	"soviétisés": ("soviétiser",),
	"soyeuse": ("soyeux",),
	"soyeuses": ("soyeux",),
	"spaciales": ("spacial",),
	"spacieuse": ("spacieux",),
	"spacieuses": ("spacieux",),
	"spaciophile": ("spaciophile",),
	"spaciophobe": ("spaciophobe",),
	"spagirique": ("spagirique",),
	"spagyrique": ("spagyrique",),
	"spammée": ("spammer",),
	"spammées": ("spammer",),
	"spammé": ("spammer",),
	"spammés": ("spammer",),
	"spartakiste": ("spartakiste",),
	"spartiate": ("spartiate",),
	"spasmique": ("spasmique",),
	"spasmodique": ("spasmodique",),
	"spasmogène": ("spasmogène",),
	"spasmolytique": ("spasmolytique",),
	"spasmophile": ("spasmophile",),
	"spasmophilique": ("spasmophilique",),
	"spastique": ("spastique",),
	"spathifiée": ("spathifier",),
	"spathifiées": ("spathifier",),
	"spathifié": ("spathifier",),
	"spathifiés": ("spathifier",),
	"spathique": ("spathique",),
	"spatiales": ("spatial",),
	"spatialisée": ("spatialiser",),
	"spatialisées": ("spatialiser",),
	"spatialisé": ("spatialiser",),
	"spatialisés": ("spatialiser",),
	"spatiodynamique": ("spatiodynamique",),
	"spatio-temporelle": ("spatio-temporel",),
	"spatio-temporelles": ("spatio-temporel",),
	"spéciales": ("spécial",),
	"spécialisées": ("spécialisé",),
	"spécialiste": ("spécialiste",),
	"spécieuse": ("spécieux",),
	"spécieuses": ("spécieux",),
	"spécifiable": ("spécifiable",),
	"spécificative": ("spécificatif",),
	"spécificatives": ("spécificatif",),
	"spécifiée": ("spécifier",),
	"spécifiées": ("spécifier",),
	"spécifié": ("spécifier",),
	"spécifiés": ("spécifier",),
	"spécifique": ("spécifique",),
	"spectacle": ("spectacle",),
	"spectaculaire": ("spectaculaire",),
	"spectrales": ("spectral",),
	"spectrique": ("spectrique",),
	"spectrochimique": ("spectrochimique",),
	"spectrographique": ("spectrographique",),
	"spectrométrique": ("spectrométrique",),
	"spectrophotométrique": ("spectrophotométrique",),
	"spectroscopique": ("spectroscopique",),
	"spéculaire": ("spéculaire",),
	"spéculative": ("spéculatif",),
	"spéculatives": ("spéculatif",),
	"spéculée": ("spéculer",),
	"spéculées": ("spéculer",),
	"spéculé": ("spéculer",),
	"spéculés": ("spéculer",),
	"spéléologique": ("spéléologique",),
	"spermaticide": ("spermaticide",),
	"spermatique": ("spermatique",),
	"spermatiste": ("spermatiste",),
	"spermatophage": ("spermatophage",),
	"spermatozoïdienne": ("spermatozoïdien",),
	"spermatozoïdiennes": ("spermatozoïdien",),
	"spermicide": ("spermicide",),
	"spermotoxique": ("spermotoxique",),
	"sphénocaverneuse": ("sphénocaverneux",),
	"sphénocaverneuses": ("sphénocaverneux",),
	"sphénoïdales": ("sphénoïdal",),
	"sphénoïde": ("sphénoïde",),
	"sphénomaxillaire": ("sphénomaxillaire",),
	"sphérique": ("sphérique",),
	"sphéroconique": ("sphéroconique",),
	"sphéroïdales": ("sphéroïdal",),
	"sphéroïdique": ("sphéroïdique",),
	"sphéroïdisée": ("sphéroïdiser",),
	"sphéroïdisées": ("sphéroïdiser",),
	"sphéroïdisé": ("sphéroïdiser",),
	"sphéroïdisés": ("sphéroïdiser",),
	"sphérolitique": ("sphérolitique",),
	"sphinctérienne": ("sphinctérien",),
	"sphinctériennes": ("sphinctérien",),
	"sphrygmique": ("sphrygmique",),
	"sphygmique": ("sphygmique",),
	"sphygmographique": ("sphygmographique",),
	"spiciforme": ("spiciforme",),
	"spilitisée": ("spilitiser",),
	"spilitisées": ("spilitiser",),
	"spilitisé": ("spilitiser",),
	"spilitisés": ("spilitiser",),
	"spinales": ("spinal",),
	"spinalienne": ("spinalien",),
	"spinaliennes": ("spinalien",),
	"spinescentes": ("spinescent",),
	"spinocellulaire": ("spinocellulaire",),
	"spinorielle": ("spinoriel",),
	"spinorielles": ("spinoriel",),
	"spinosiste": ("spinosiste",),
	"spino-thalamique": ("spino-thalamique",),
	"spinoziste": ("spinoziste",),
	"spinuleuse": ("spinuleux",),
	"spinuleuses": ("spinuleux",),
	"spiraculaire": ("spiraculaire",),
	"spiralée": ("spiraler",),
	"spiralées": ("spiraler",),
	"spiralé": ("spiraler",),
	"spirales": ("spiral",),
	"spiralés": ("spiraler",),
	"spiralisée": ("spiraliser",),
	"spiralisées": ("spiraliser",),
	"spiralisé": ("spiraliser",),
	"spiralisés": ("spiraliser",),
	"spirannique": ("spirannique",),
	"spirantisée": ("spirantiser",),
	"spirantisées": ("spirantiser",),
	"spirantisé": ("spirantiser",),
	"spirantisés": ("spirantiser",),
	"spirillaire": ("spirillaire",),
	"spirite": ("spirite",),
	"spiritualisée": ("spiritualiser",),
	"spiritualisées": ("spiritualiser",),
	"spiritualisé": ("spiritualiser",),
	"spiritualisés": ("spiritualiser",),
	"spiritualiste": ("spiritualiste",),
	"spirituelle": ("spirituel",),
	"spirituelles": ("spirituel",),
	"spiritueuse": ("spiritueux",),
	"spiritueuses": ("spiritueux",),
	"spirochétique": ("spirochétique",),
	"spirochétogène": ("spirochétogène",),
	"spiroïdales": ("spiroïdal",),
	"spiroïde": ("spiroïde",),
	"spirométrique": ("spirométrique",),
	"splanchnique": ("splanchnique",),
	"splanchnokystique": ("splanchnokystique",),
	"splanchnopleurales": ("splanchnopleural",),
	"splanchnotrope": ("splanchnotrope",),
	"spleenétique": ("spleenétique",),
	"splendide": ("splendide",),
	"splénectomisée": ("splénectomiser",),
	"splénectomisées": ("splénectomiser",),
	"splénectomisé": ("splénectomiser",),
	"splénectomisés": ("splénectomiser",),
	"splénétique": ("splénétique",),
	"splénique": ("splénique",),
	"splénisée": ("spléniser",),
	"splénisées": ("spléniser",),
	"splénisé": ("spléniser",),
	"splénisés": ("spléniser",),
	"splénocardiaque": ("splénocardiaque",),
	"splénoganglionnaire": ("splénoganglionnaire",),
	"splénogène": ("splénogène",),
	"splénomégalique": ("splénomégalique",),
	"splénométrique": ("splénométrique",),
	"spoliatrice": ("spoliateur",),
	"spoliatrices": ("spoliateur",),
	"spoliée": ("spolier",),
	"spoliées": ("spolier",),
	"spolié": ("spolier",),
	"spoliés": ("spolier",),
	"spondaïque": ("spondaïque",),
	"spondyloépiphysaire": ("spondyloépiphysaire",),
	"spongieuse": ("spongieux",),
	"spongieuses": ("spongieux",),
	"spongiforme": ("spongiforme",),
	"spongiostique": ("spongiostique",),
	"spongoïde": ("spongoïde",),
	"sponsorisée": ("sponsoriser",),
	"sponsorisées": ("sponsoriser",),
	"sponsorisé": ("sponsoriser",),
	"sponsorisés": ("sponsoriser",),
	"spontanées": ("spontané",),
	"spontanéiste": ("spontanéiste",),
	"sporadique": ("sporadique",),
	"sporifère": ("sporifère",),
	"sporogonique": ("sporogonique",),
	"sporophytique": ("sporophytique",),
	"sporotrichosique": ("sporotrichosique",),
	"sporozoïtique": ("sporozoïtique",),
	"sportive": ("sportif",),
	"sportives": ("sportif",),
	"sporulée": ("sporuler",),
	"sporulées": ("sporuler",),
	"sporulé": ("sporuler",),
	"sporulés": ("sporuler",),
	"spumeuse": ("spumeux",),
	"spumeuses": ("spumeux",),
	"squameuse": ("squameux",),
	"squameuses": ("squameux",),
	"squamifère": ("squamifère",),
	"squarreuse": ("squarreux",),
	"squarreuses": ("squarreux",),
	"squatérisée": ("squatériser",),
	"squatérisées": ("squatériser",),
	"squatérisé": ("squatériser",),
	"squatérisés": ("squatériser",),
	"squattée": ("squatter",),
	"squattées": ("squatter",),
	"squatterisée": ("squatteriser",),
	"squattérisée": ("squattériser",),
	"squatterisées": ("squatteriser",),
	"squattérisées": ("squattériser",),
	"squatterisé": ("squatteriser",),
	"squattérisé": ("squattériser",),
	"squatterisés": ("squatteriser",),
	"squattérisés": ("squattériser",),
	"squatté": ("squatter",),
	"squattés": ("squatter",),
	"squelettique": ("squelettique",),
	"squirreuse": ("squirreux",),
	"squirreuses": ("squirreux",),
	"squirrheuse": ("squirrheux",),
	"squirrheuses": ("squirrheux",),
	"sri-lankaises": ("sri-lankais",),
	"sri-lankais": ("sri-lankais",),
	"stabile": ("stabile",),
	"stabilisatrices": ("stabilisateur",),
	"stabilisatrice": ("stabilisateur",),
	"stabilisées": ("stabiliser",),
	"stabilisée": ("stabiliser",),
	"stabilisés": ("stabiliser",),
	"stabilisé": ("stabiliser",),
	"stable": ("stable",),
	"stadimétrique": ("stadimétrique",),
	"staffées": ("staffer",),
	"staffée": ("staffer",),
	"staffés": ("staffer",),
	"staffé": ("staffer",),
	"stagflationniste": ("stagflationniste",),
	"stagiaire": ("stagiaire",),
	"stagnantes": ("stagnant",),
	"stagnatile": ("stagnatile",),
	"stagnationniste": ("stagnationniste",),
	"stakhanoviste": ("stakhanoviste",),
	"stalactifère": ("stalactifère",),
	"stalagmométrique": ("stalagmométrique",),
	"staliniennes": ("stalinien",),
	"stalinienne": ("stalinien",),
	"stalinisées": ("staliniser",),
	"stalinisée": ("staliniser",),
	"stalinisés": ("staliniser",),
	"stalinisé": ("staliniser",),
	"stalloniennes": ("stallonien",),
	"stallonienne": ("stallonien",),
	"staminales": ("staminal",),
	"staminalles": ("staminal",),
	"staminalle": ("staminal",),
	"staminifère": ("staminifère",),
	"standardisées": ("standardiser",),
	"standardisée": ("standardiser",),
	"standardisés": ("standardiser",),
	"standardisé": ("standardiser",),
	"standolisées": ("standoliser",),
	"standolisée": ("standoliser",),
	"standolisés": ("standoliser",),
	"standolisé": ("standoliser",),
	"stanneuses": ("stanneux",),
	"stanneuse": ("stanneux",),
	"stannifère": ("stannifère",),
	"stannique": ("stannique",),
	"stapédiennes": ("stapédien",),
	"stapédienne": ("stapédien",),
	"staphylococcique": ("staphylococcique",),
	"staphylomateuses": ("staphylomateux",),
	"staphylomateuse": ("staphylomateux",),
	"starifiées": ("starifier",),
	"starifiée": ("starifier",),
	"starifiés": ("starifier",),
	"starifié": ("starifier",),
	"starisées": ("stariser",),
	"starisée": ("stariser",),
	"starisés": ("stariser",),
	"starisé": ("stariser",),
	"stationnaire": ("stationnaire",),
	"stationnale": ("stationnale",),
	"stationnées": ("stationner",),
	"stationnée": ("stationner",),
	"stationnelles": ("stationnel",),
	"stationnelle": ("stationnel",),
	"stationnés": ("stationner",),
	"stationné": ("stationner",),
	"statique": ("statique",),
	"statistique": ("statistique",),
	"statives": ("statif",),
	"stative": ("statif",),
	"statocratique": ("statocratique",),
	"statorique": ("statorique",),
	"statuaire": ("statuaire",),
	"statuées": ("statuer",),
	"statuée": ("statuer",),
	"statués": ("statuer",),
	"statué": ("statuer",),
	"statufiées": ("statufier",),
	"statufiée": ("statufier",),
	"statufiés": ("statufier",),
	"statufié": ("statufier",),
	"staturales": ("statural",),
	"staturopondérales": ("staturopondéral",),
	"statutaire": ("statutaire",),
	"stéarique": ("stéarique",),
	"stéatolytique": ("stéatolytique",),
	"stéatopyge": ("stéatopyge",),
	"stellaire": ("stellaire",),
	"stellionataire": ("stellionataire",),
	"stendhaliennes": ("stendhalien",),
	"stendhalienne": ("stendhalien",),
	"sténocardique": ("sténocardique",),
	"sténographiées": ("sténographier",),
	"sténographiée": ("sténographier",),
	"sténographiés": ("sténographier",),
	"sténographié": ("sténographier",),
	"sténographique": ("sténographique",),
	"sténopéique": ("sténopéique",),
	"sténotherme": ("sténotherme",),
	"sténotypique": ("sténotypique",),
	"stéphanéphore": ("stéphanéphore",),
	"stéphanite": ("stéphanite",),
	"stéphanoises": ("stéphanois",),
	"stéphanois": ("stéphanois",),
	"steppique": ("steppique",),
	"stercoraire": ("stercoraire",),
	"stercorales": ("stercoral",),
	"stérées": ("stérer",),
	"stérée": ("stérer",),
	"stéréochimique": ("stéréochimique",),
	"stéréoélectives": ("stéréoélectif",),
	"stéréoélective": ("stéréoélectif",),
	"stéréoencéphalographique": ("stéréoencéphalographique",),
	"stéréognostique": ("stéréognostique",),
	"stéréographique": ("stéréographique",),
	"stéréométrique": ("stéréométrique",),
	"stéréophonique": ("stéréophonique",),
	"stéréorégulières": ("stéréorégulier",),
	"stéréorégulière": ("stéréorégulier",),
	"stéréoscopique": ("stéréoscopique",),
	"stéréosélectives": ("stéréosélectif",),
	"stéréosélective": ("stéréosélectif",),
	"stéréospécifique": ("stéréospécifique",),
	"stéréotaxique": ("stéréotaxique",),
	"stéréotomique": ("stéréotomique",),
	"stéréotypées": ("stéréotyper",),
	"stéréotypée": ("stéréotyper",),
	"stéréotypés": ("stéréotyper",),
	"stéréotypé": ("stéréotyper",),
	"stérés": ("stérer",),
	"stéré": ("stérer",),
	"stérile": ("stérile",),
	"stérilisantes": ("stérilisant",),
	"stérilisées": ("stériliser",),
	"stérilisée": ("stériliser",),
	"stérilisés": ("stériliser",),
	"stérilisé": ("stériliser",),
	"stériliste": ("stériliste",),
	"stérique": ("stérique",),
	"sternales": ("sternal",),
	"sternodorsales": ("sternodorsal",),
	"sternopage": ("sternopage",),
	"sternutatoire": ("sternutatoire",),
	"stéroïde": ("stéroïde",),
	"stéroïdiennes": ("stéroïdien",),
	"stéroïdienne": ("stéroïdien",),
	"stéroïdique": ("stéroïdique",),
	"stérolique": ("stérolique",),
	"stertoreuses": ("stertoreux",),
	"stertoreuse": ("stertoreux",),
	"stéthacoustique": ("stéthacoustique",),
	"stéthoscopique": ("stéthoscopique",),
	"sthénique": ("sthénique",),
	"stigmatique": ("stigmatique",),
	"stigmatisantes": ("stigmatisant",),
	"stigmatisées": ("stigmatiser",),
	"stigmatisée": ("stigmatiser",),
	"stigmatisés": ("stigmatiser",),
	"stigmatisé": ("stigmatiser",),
	"stigmergique": ("stigmergique",),
	"stilbénique": ("stilbénique",),
	"stillatoire": ("stillatoire",),
	"stimugène": ("stimugène",),
	"stimulantes": ("stimulant",),
	"stimulatrices": ("stimulateur",),
	"stimulatrice": ("stimulateur",),
	"stimulées": ("stimuler",),
	"stimulée": ("stimuler",),
	"stimulés": ("stimuler",),
	"stimulé": ("stimuler",),
	"stipendiées": ("stipendier",),
	"stipendiée": ("stipendier",),
	"stipendiés": ("stipendier",),
	"stipendié": ("stipendier",),
	"stipitées": ("stipité",),
	"stipulaire": ("stipulaire",),
	"stipulatives": ("stipulatif",),
	"stipulative": ("stipulatif",),
	"stipulées": ("stipuler",),
	"stipulée": ("stipuler",),
	"stipulés": ("stipuler",),
	"stipulé": ("stipuler",),
	"stochastique": ("stochastique",),
	"stockable": ("stockable",),
	"stockées": ("stocker",),
	"stockée": ("stocker",),
	"stockés": ("stocker",),
	"stocké": ("stocker",),
	"stockeuses": ("stockeur",),
	"stockeuse": ("stockeur",),
	"stoechiométrique": ("stoechiométrique",),
	"stoïciennes": ("stoïcien",),
	"stoïcienne": ("stoïcien",),
	"stoïque": ("stoïque",),
	"stoloniales": ("stolonial",),
	"stolonifère": ("stolonifère",),
	"stomacales": ("stomacal",),
	"stomachique": ("stomachique",),
	"stomatique": ("stomatique",),
	"stomatogastrique": ("stomatogastrique",),
	"stomatologique": ("stomatologique",),
	"stomatorragique": ("stomatorragique",),
	"stoppées": ("stopper",),
	"stoppée": ("stopper",),
	"stoppés": ("stopper",),
	"stoppé": ("stopper",),
	"strabique": ("strabique",),
	"strangulées": ("stranguler",),
	"strangulée": ("stranguler",),
	"strangulés": ("stranguler",),
	"strangulé": ("stranguler",),
	"strasbourgeoises": ("strasbourgeois",),
	"strasbourgeois": ("strasbourgeois",),
	"stratégique": ("stratégique",),
	"stratégisées": ("stratégiser",),
	"stratégisée": ("stratégiser",),
	"stratégisés": ("stratégiser",),
	"stratégisé": ("stratégiser",),
	"stratifiées": ("stratifier",),
	"stratifiée": ("stratifier",),
	"stratifiés": ("stratifier",),
	"stratifié": ("stratifier",),
	"stratiforme": ("stratiforme",),
	"stratigraphique": ("stratigraphique",),
	"stratosphérique": ("stratosphérique",),
	"streptococcique": ("streptococcique",),
	"stressantes": ("stressant",),
	"stressées": ("stresser",),
	"stressée": ("stresser",),
	"stressés": ("stresser",),
	"stressé": ("stresser",),
	"striatales": ("striatal",),
	"strictes": ("strict",),
	"stridentes": ("strident",),
	"stridoreuses": ("stridoreux",),
	"stridoreuse": ("stridoreux",),
	"stridulatoire": ("stridulatoire",),
	"stridulées": ("striduler",),
	"stridulée": ("striduler",),
	"stridulés": ("striduler",),
	"stridulé": ("striduler",),
	"striduleuses": ("striduleux",),
	"striduleuse": ("striduleux",),
	"striées": ("strier",),
	"striée": ("strier",),
	"striés": ("strier",),
	"strié": ("strier",),
	"strigilleuses": ("strigilleux",),
	"strigilleuse": ("strigilleux",),
	"striopallidales": ("striopallidal",),
	"strioscopique": ("strioscopique",),
	"strippable": ("strippable",),
	"stroboscopique": ("stroboscopique",),
	"stromboliennes": ("strombolien",),
	"strombolienne": ("strombolien",),
	"strophique": ("strophique",),
	"structurable": ("structurable",),
	"structurales": ("structural",),
	"structuraliste": ("structuraliste",),
	"structurantes": ("structurant",),
	"structurées": ("structurer",),
	"structurée": ("structurer",),
	"structurelles": ("structurel",),
	"structurelle": ("structurel",),
	"structurés": ("structurer",),
	"structuré": ("structurer",),
	"strumeuses": ("strumeux",),
	"strumeuse": ("strumeux",),
	"strychnisées": ("strychniser",),
	"strychnisée": ("strychniser",),
	"strychnisés": ("strychniser",),
	"strychnisé": ("strychniser",),
	"studieuses": ("studieux",),
	"studieuse": ("studieux",),
	"stupéfaites": ("stupéfait",),
	"stupéfiantes": ("stupéfiant",),
	"stupéfiées": ("stupéfier",),
	"stupéfiée": ("stupéfier",),
	"stupéfiés": ("stupéfier",),
	"stupéfié": ("stupéfier",),
	"stupide": ("stupide",),
	"stuporeuses": ("stuporeux",),
	"stuporeuse": ("stuporeux",),
	"stuquées": ("stuquer",),
	"stuquée": ("stuquer",),
	"stuqués": ("stuquer",),
	"stuqué": ("stuquer",),
	"stylées": ("styler",),
	"stylée": ("styler",),
	"stylés": ("styler",),
	"stylé": ("styler",),
	"stylique": ("stylique",),
	"stylisées": ("styliser",),
	"stylisée": ("styliser",),
	"stylisés": ("styliser",),
	"stylisé": ("styliser",),
	"stylistique": ("stylistique",),
	"stylocarotidiennes": ("stylocarotidien",),
	"stylocarotidienne": ("stylocarotidien",),
	"stylographique": ("stylographique",),
	"stylo-hyoïdiennes": ("stylo-hyoïdien",),
	"styloïde": ("styloïde",),
	"stylolithique": ("stylolithique",),
	"stylolitique": ("stylolitique",),
	"stylo-mastoïdienne": ("stylo-mastoïdien",),
	"styloradiales": ("styloradial",),
	"stylotypique": ("stylotypique",),
	"styphnique": ("styphnique",),
	"styptique": ("styptique",),
	"suave": ("suave",),
	"subacuminées": ("subacuminé",),
	"subaériennes": ("subaérien",),
	"subaérienne": ("subaérien",),
	"subaiguës": ("subaigu",),
	"subaiguë": ("subaigu",),
	"subalaire": ("subalaire",),
	"subalterne": ("subalterne",),
	"subalternisées": ("subalterniser",),
	"subalternisée": ("subalterniser",),
	"subalternisés": ("subalterniser",),
	"subalternisé": ("subalterniser",),
	"subangulaire": ("subangulaire",),
	"subantarctique": ("subantarctique",),
	"sub-aquatique": ("sub-aquatique",),
	"subaquatique": ("subaquatique",),
	"subarachnoïdiennes": ("subarachnoïdien",),
	"subarachnoïdienne": ("subarachnoïdien",),
	"subarctique": ("subarctique",),
	"subatomique": ("subatomique",),
	"subaurorales": ("subauroral",),
	"subbétique": ("subbétique",),
	"subbitumineuses": ("subbitumineux",),
	"subbitumineuse": ("subbitumineux",),
	"subcarpatique": ("subcarpatique",),
	"subcaudales": ("subcaudal",),
	"subcellulaire": ("subcellulaire",),
	"subchronique": ("subchronique",),
	"subclinique": ("subclinique",),
	"subconfusionnelles": ("subconfusionnel",),
	"subconfusionnelle": ("subconfusionnel",),
	"subcontraire": ("subcontraire",),
	"subcostales": ("subcostal",),
	"subcutaneous": ("subcutaneous",),
	"subdéléguées": ("subdéléguer",),
	"subdéléguée": ("subdéléguer",),
	"subdélégués": ("subdéléguer",),
	"subdélégué": ("subdéléguer",),
	"subdépressives": ("subdépressif",),
	"subdépressive": ("subdépressif",),
	"subdésertique": ("subdésertique",),
	"subdistique": ("subdistique",),
	"subdivisées": ("subdiviser",),
	"subdivisée": ("subdiviser",),
	"subdivisés": ("subdiviser",),
	"subdivisé": ("subdiviser",),
	"subdivisible": ("subdivisible",),
	"subdivisionnaire": ("subdivisionnaire",),
	"subductives": ("subductif",),
	"subductive": ("subductif",),
	"subdurales": ("subdural",),
	"subéquatoriales": ("subéquatorial",),
	"subéreuses": ("subéreux",),
	"subéreuse": ("subéreux",),
	"subérifiées": ("subérifier",),
	"subérifiée": ("subérifier",),
	"subérifiés": ("subérifier",),
	"subérifié": ("subérifier",),
	"subérique": ("subérique",),
	"subérisées": ("subériser",),
	"subérisée": ("subériser",),
	"subérisés": ("subériser",),
	"subérisé": ("subériser",),
	"subfébrile": ("subfébrile",),
	"subictérique": ("subictérique",),
	"subies": ("subir",),
	"subie": ("subir",),
	"subis": ("subir",),
	"subi": ("subir",),
	"subites": ("subit",),
	"subjectives": ("subjectif",),
	"subjective": ("subjectif",),
	"subjectivisées": ("subjectiviser",),
	"subjectivisée": ("subjectiviser",),
	"subjectivisés": ("subjectiviser",),
	"subjectivisé": ("subjectiviser",),
	"subjectiviste": ("subjectiviste",),
	"subjonctives": ("subjonctif",),
	"subjonctive": ("subjonctif",),
	"subjuguées": ("subjuguer",),
	"subjuguée": ("subjuguer",),
	"subjugués": ("subjuguer",),
	"subjugué": ("subjuguer",),
	"subjuridique": ("subjuridique",),
	"subkilotonnique": ("subkilotonnique",),
	"sublaminales": ("sublaminal",),
	"sublétales": ("sublétal",),
	"subléthales": ("subléthal",),
	"subleucémique": ("subleucémique",),
	"subligneuses": ("subligneux",),
	"subligneuse": ("subligneux",),
	"sublimable": ("sublimable",),
	"sublimatoire": ("sublimatoire",),
	"sublimées": ("sublimé",),
	"sublimée": ("sublimer",),
	"sublimés": ("sublimer",),
	"sublime": ("sublime",),
	"sublimé": ("sublimer",),
	"subliminaire": ("subliminaire",),
	"subliminales": ("subliminal",),
	"sublimisées": ("sublimiser",),
	"sublimisée": ("sublimiser",),
	"sublimisés": ("sublimiser",),
	"sublimisé": ("sublimiser",),
	"sublinguales": ("sublingual",),
	"sublunaire": ("sublunaire",),
	"sublymphémique": ("sublymphémique",),
	"submandibulaire": ("submandibulaire",),
	"submarginales": ("submarginal",),
	"submembraneuses": ("submembraneux",),
	"submembraneuse": ("submembraneux",),
	"submergées": ("submerger",),
	"submergée": ("submerger",),
	"submergés": ("submerger",),
	"submergé": ("submerger",),
	"submersible": ("submersible",),
	"submicronique": ("submicronique",),
	"submillimétrique": ("submillimétrique",),
	"subminiaturisées": ("subminiaturiser",),
	"subminiaturisée": ("subminiaturiser",),
	"subminiaturisés": ("subminiaturiser",),
	"subminiaturisé": ("subminiaturiser",),
	"submontagneuses": ("submontagneux",),
	"submontagneuse": ("submontagneux",),
	"subnormales": ("subnormal",),
	"subnucléaire": ("subnucléaire",),
	"subocéanique": ("subocéanique",),
	"subodorées": ("subodorer",),
	"subodorée": ("subodorer",),
	"subodorés": ("subodorer",),
	"subodoré": ("subodorer",),
	"suborbitales": ("suborbital",),
	"subordonnées": ("subordonner",),
	"subordonnée": ("subordonner",),
	"subordonnés": ("subordonner",),
	"subordonné": ("subordonner",),
	"subornées": ("suborner",),
	"subornée": ("suborner",),
	"subornés": ("suborner",),
	"suborné": ("suborner",),
	"suborneuses": ("suborneur",),
	"suborneuse": ("suborneur",),
	"subreptice": ("subreptice",),
	"subreptrices": ("subrepteur",),
	"subreptrice": ("subrepteur",),
	"subrogatives": ("subrogatif",),
	"subrogative": ("subrogatif",),
	"subrogatoire": ("subrogatoire",),
	"subrogatrices": ("subrogateur",),
	"subrogatrice": ("subrogateur",),
	"subrogées": ("subroger",),
	"subrogée": ("subroger",),
	"subrogés": ("subroger",),
	"subrogé": ("subroger",),
	"subsahariennes": ("subsaharien",),
	"sub-saharienne": ("sub-saharien",),
	"subsaharienne": ("subsaharien",),
	"subséquentes": ("subséquent",),
	"subsessile": ("subsessile",),
	"subsidiaire": ("subsidiaire",),
	"sub-sonique": ("sub-sonique",),
	"subsonique": ("subsonique",),
	"substantialisées": ("substantialiser",),
	"substantialisée": ("substantialiser",),
	"substantialisés": ("substantialiser",),
	"substantialisé": ("substantialiser",),
	"substantialiste": ("substantialiste",),
	"substantielles": ("substantiel",),
	"substantielle": ("substantiel",),
	"substantifiées": ("substantifier",),
	"substantifiée": ("substantifier",),
	"substantifiés": ("substantifier",),
	"substantifié": ("substantifier",),
	"substantifique": ("substantifique",),
	"substantivales": ("substantival",),
	"substantivées": ("substantiver",),
	"substantivée": ("substantiver",),
	"substantives": ("substantif",),
	"substantivés": ("substantiver",),
	"substantive": ("substantif",),
	"substantivé": ("substantiver",),
	"substituable": ("substituable",),
	"substituées": ("substituer",),
	"substituée": ("substituer",),
	"substitués": ("substituer",),
	"substitué": ("substituer",),
	"substitutionnelles": ("substitutionnel",),
	"substitutionnelle": ("substitutionnel",),
	"substitutives": ("substitutif",),
	"substitutive": ("substitutif",),
	"substructurales": ("substructural",),
	"subsumées": ("subsumer",),
	"subsumée": ("subsumer",),
	"subsumés": ("subsumer",),
	"subsumé": ("subsumer",),
	"subterminales": ("subterminal",),
	"subtiles": ("subtil",),
	"subtilisées": ("subtiliser",),
	"subtilisée": ("subtiliser",),
	"subtilisés": ("subtiliser",),
	"subtilisé": ("subtiliser",),
	"subtomenteuses": ("subtomenteux",),
	"subtomenteuse": ("subtomenteux",),
	"subtotales": ("subtotal",),
	"subtropicales": ("subtropical",),
	"subulées": ("subulé",),
	"suburbaines": ("suburbain",),
	"suburbanisées": ("suburbaniser",),
	"suburbanisée": ("suburbaniser",),
	"suburbanisés": ("suburbaniser",),
	"suburbanisé": ("suburbaniser",),
	"suburbicaire": ("suburbicaire",),
	"subventionnable": ("subventionnable",),
	"subventionnées": ("subventionner",),
	"subventionnée": ("subventionner",),
	"subventionnelles": ("subventionnel",),
	"subventionnelle": ("subventionnel",),
	"subventionnés": ("subventionner",),
	"subventionné": ("subventionner",),
	"subversives": ("subversif",),
	"subversive": ("subversif",),
	"subverties": ("subvertir",),
	"subvertie": ("subvertir",),
	"subvertis": ("subvertir",),
	"subverti": ("subvertir",),
	"successible": ("successible",),
	"successives": ("successif",),
	"successive": ("successif",),
	"successorales": ("successoral",),
	"succinctes": ("succinct",),
	"succinique": ("succinique",),
	"succintes": ("succint",),
	"succube": ("succube",),
	"succulentes": ("succulent",),
	"succursale": ("succursale",),
	"succursaliste": ("succursaliste",),
	"sucées": ("sucer",),
	"sucée": ("sucer",),
	"sucés": ("sucer",),
	"sucé": ("sucer",),
	"suceuses": ("suceur",),
	"suceuse": ("suceur",),
	"suçotées": ("suçoter",),
	"suçotée": ("suçoter",),
	"suçotés": ("suçoter",),
	"suçoté": ("suçoter",),
	"sucrées": ("sucrer",),
	"sucrée": ("sucrer",),
	"sucrés": ("sucrer",),
	"sucré": ("sucrer",),
	"sucrières": ("sucrier",),
	"sucrière": ("sucrier",),
	"sud-africaines": ("sud-africain",),
	"sud-américaines": ("sud-américain",),
	"sudarabique": ("sudarabique",),
	"sudatoire": ("sudatoire",),
	"sudète": ("sudète",),
	"sudifiées": ("sudifier",),
	"sudifiée": ("sudifier",),
	"sudifiés": ("sudifier",),
	"sudifié": ("sudifier",),
	"sudiste": ("sudiste",),
	"sudorales": ("sudoral",),
	"sudorifère": ("sudorifère",),
	"sudorifique": ("sudorifique",),
	"sudoripare": ("sudoripare",),
	"suédoises": ("suédois",),
	"suédois": ("suédois",),
	"suées": ("suer",),
	"suée": ("suer",),
	"sue": ("savoir",),
	"sues": ("savoir",),
	"sués": ("suer",),
	"sué": ("suer",),
	"suffisantes": ("suffisant",),
	"suffixales": ("suffixal",),
	"suffixées": ("suffixer",),
	"suffixée": ("suffixer",),
	"suffixés": ("suffixer",),
	"suffixé": ("suffixer",),
	"suffocantes": ("suffocant",),
	"suffoquées": ("suffoquer",),
	"suffoquée": ("suffoquer",),
	"suffoqués": ("suffoquer",),
	"suffoqué": ("suffoquer",),
	"suggérées": ("suggérer",),
	"suggérée": ("suggérer",),
	"suggérés": ("suggérer",),
	"suggéré": ("suggérer",),
	"suggestible": ("suggestible",),
	"suggestionnées": ("suggestionner",),
	"suggestionnée": ("suggestionner",),
	"suggestionnés": ("suggestionner",),
	"suggestionné": ("suggestionner",),
	"suggestives": ("suggestif",),
	"suggestive": ("suggestif",),
	"suggestologique": ("suggestologique",),
	"suicidaire": ("suicidaire",),
	"suicidogène": ("suicidogène",),
	"suifées": ("suifer",),
	"suifée": ("suifer",),
	"suifés": ("suifer",),
	"suifé": ("suifer",),
	"suiffées": ("suiffer",),
	"suiffée": ("suiffer",),
	"suiffés": ("suiffer",),
	"suiffé": ("suiffer",),
	"suiffeuses": ("suiffeux",),
	"suiffeuse": ("suiffeux",),
	"suintées": ("suinter",),
	"suintée": ("suinter",),
	"suintés": ("suinter",),
	"suinté": ("suinter",),
	"suisse": ("suisse",),
	"suitée": ("suitée",),
	"suivable": ("suivable",),
	"suivantes": ("suivant",),
	"suiveuses": ("suiveur",),
	"suiveuse": ("suiveur",),
	"suivies": ("suivre",),
	"suivie": ("suivre",),
	"suivis": ("suivre",),
	"suiviste": ("suiviste",),
	"suivi": ("suivre",),
	"suiv.": ("suivant",),
	"sujettes": ("sujet",),
	"sujette": ("sujet",),
	"sulciforme": ("sulciforme",),
	"sulfamidique": ("sulfamidique",),
	"sulfamidobenzoïque": ("sulfamidobenzoïque",),
	"sulfaminique": ("sulfaminique",),
	"sulfamique": ("sulfamique",),
	"sulfanilique": ("sulfanilique",),
	"sulfatées": ("sulfater",),
	"sulfatée": ("sulfater",),
	"sulfatés": ("sulfater",),
	"sulfaté": ("sulfater",),
	"sulfénique": ("sulfénique",),
	"sulfhydrique": ("sulfhydrique",),
	"sulfindigotique": ("sulfindigotique",),
	"sulfinique": ("sulfinique",),
	"sulfinisées": ("sulfiniser",),
	"sulfinisée": ("sulfiniser",),
	"sulfinisés": ("sulfiniser",),
	"sulfinisé": ("sulfiniser",),
	"sulfitique": ("sulfitique",),
	"sulfoarsénique": ("sulfoarsénique",),
	"sulfocadique": ("sulfocadique",),
	"sulfocalcique": ("sulfocalcique",),
	"sulfocamphorique": ("sulfocamphorique",),
	"sulfocarbonique": ("sulfocarbonique",),
	"sulfochlorhydrique": ("sulfochlorhydrique",),
	"sulfochromique": ("sulfochromique",),
	"sulfocyanique": ("sulfocyanique",),
	"sulfomanganique": ("sulfomanganique",),
	"sulfométhylique": ("sulfométhylique",),
	"sulfonées": ("sulfoner",),
	"sulfonée": ("sulfoner",),
	"sulfonés": ("sulfoner",),
	"sulfoné": ("sulfoner",),
	"sulfonique": ("sulfonique",),
	"sulfonitrique": ("sulfonitrique",),
	"sulforicinique": ("sulforicinique",),
	"sulfovinique": ("sulfovinique",),
	"sulfurées": ("sulfurer",),
	"sulfurée": ("sulfurer",),
	"sulfurés": ("sulfurer",),
	"sulfuré": ("sulfurer",),
	"sulfureuses": ("sulfureux",),
	"sulfureuse": ("sulfureux",),
	"sulfurique": ("sulfurique",),
	"sulfurisées": ("sulfuriser",),
	"sulfurisée": ("sulfuriser",),
	"sulfurisés": ("sulfuriser",),
	"sulfurisé": ("sulfuriser",),
	"sulpiciennes": ("sulpicien",),
	"sulpicienne": ("sulpicien",),
	"sultane": ("sultane",),
	"sumériennes": ("sumérien",),
	"sumérienne": ("sumérien",),
	"sunnite": ("sunnite",),
	"superaérodynamique": ("superaérodynamique",),
	"superantigène": ("superantigène",),
	"superbe": ("superbe",),
	"supercritique": ("supercritique",),
	"superélastique": ("superélastique",),
	"supère": ("supère",),
	"superfétatoire": ("superfétatoire",),
	"superficiaire": ("superficiaire",),
	"superficielles": ("superficiel",),
	"superficielle": ("superficiel",),
	"superflues": ("superflu",),
	"superfluide": ("superfluide",),
	"super-grandes": ("super-grand",),
	"supergrandes": ("supergrand",),
	"superhétérodyne": ("superhétérodyne",),
	"supérieures": ("supérieur",),
	"supériorisées": ("supérioriser",),
	"supériorisée": ("supérioriser",),
	"supériorisés": ("supérioriser",),
	"supériorisé": ("supérioriser",),
	"superlatives": ("superlatif",),
	"superlative": ("superlatif",),
	"superluminique": ("superluminique",),
	"superluxe": ("superluxe",),
	"superobèse": ("superobèse",),
	"superpériphérique": ("superpériphérique",),
	"superplastique": ("superplastique",),
	"superposable": ("superposable",),
	"superposées": ("superposer",),
	"superposée": ("superposer",),
	"superposés": ("superposer",),
	"superposé": ("superposer",),
	"superprédatrices": ("superprédateur",),
	"superprédatrice": ("superprédateur",),
	"supersonique": ("supersonique",),
	"superstitieuses": ("superstitieux",),
	"superstitieuse": ("superstitieux",),
	"supervisées": ("superviser",),
	"supervisée": ("superviser",),
	"supervisés": ("superviser",),
	"supervisé": ("superviser",),
	"supinatrices": ("supinateur",),
	"supinatrice": ("supinateur",),
	"supplantées": ("supplanter",),
	"supplantée": ("supplanter",),
	"supplantés": ("supplanter",),
	"supplanté": ("supplanter",),
	"suppléées": ("suppléer",),
	"suppléée": ("suppléer",),
	"suppléés": ("suppléer",),
	"suppléé": ("suppléer",),
	"supplémentaire": ("supplémentaire",),
	"supplémentées": ("supplémenter",),
	"supplémentée": ("supplémenter",),
	"supplémentés": ("supplémenter",),
	"supplémenté": ("supplémenter",),
	"supplétives": ("supplétif",),
	"supplétive": ("supplétif",),
	"supplétoire": ("supplétoire",),
	"suppliantes": ("suppliant",),
	"suppliciées": ("supplicier",),
	"suppliciée": ("supplicier",),
	"suppliciés": ("supplicier",),
	"supplicié": ("supplicier",),
	"suppliées": ("supplier",),
	"suppliée": ("supplier",),
	"suppliés": ("supplier",),
	"supplié": ("supplier",),
	"supportable": ("supportable",),
	"supportées": ("supporter",),
	"supportée": ("supporter",),
	"supportés": ("supporter",),
	"supporté": ("supporter",),
	"supposable": ("supposable",),
	"supposées": ("supposer",),
	"supposée": ("supposer",),
	"supposés": ("supposer",),
	"supposé": ("supposer",),
	"suppresseuses": ("suppresseur",),
	"suppresseuse": ("suppresseur",),
	"suppressives": ("suppressif",),
	"suppressive": ("suppressif",),
	"supprimable": ("supprimable",),
	"supprimées": ("supprimer",),
	"supprimée": ("supprimer",),
	"supprimés": ("supprimer",),
	"supprimé": ("supprimer",),
	"suppuratives": ("suppuratif",),
	"suppurative": ("suppuratif",),
	"suppurées": ("suppurer",),
	"suppurée": ("suppurer",),
	"suppurés": ("suppurer",),
	"suppuré": ("suppurer",),
	"supputées": ("supputer",),
	"supputée": ("supputer",),
	"supputés": ("supputer",),
	"supputé": ("supputer",),
	"suprabranchiales": ("suprabranchial",),
	"suprachiasmatique": ("suprachiasmatique",),
	"supraconductrices": ("supraconducteur",),
	"supra-conductrice": ("supra-conducteur",),
	"supraconductrice": ("supraconducteur",),
	"supracondyliennes": ("supracondylien",),
	"supracondylienne": ("supracondylien",),
	"supraglottique": ("supraglottique",),
	"supralapsaire": ("supralapsaire",),
	"supraliminaire": ("supraliminaire",),
	"supralittorales": ("supralittoral",),
	"supralocales": ("supralocal",),
	"supramoléculaire": ("supramoléculaire",),
	"supra-nationales": ("supra-national",),
	"supranationales": ("supranational",),
	"supranationaliste": ("supranationaliste",),
	"supranaturaliste": ("supranaturaliste",),
	"supranaturelles": ("supranaturel",),
	"supranaturelle": ("supranaturel",),
	"supranormales": ("supranormal",),
	"supranucléaire": ("supranucléaire",),
	"supra-occipitales": ("supra-occipital",),
	"supra-occipital": ("supraoccipital",),
	"suprarénales": ("suprarénal",),
	"suprasegmentales": ("suprasegmental",),
	"suprasellaire": ("suprasellaire",),
	"suprasensible": ("suprasensible",),
	"supratemporales": ("supratemporal",),
	"supraterrestre": ("supraterrestre",),
	"supratidales": ("supratidal",),
	"supraventriculaire": ("supraventriculaire",),
	"suprême": ("suprême",),
	"sup.": ("supérieur",),
	"surabondantes": ("surabondant",),
	"suractivées": ("suractiver",),
	"suractivée": ("suractiver",),
	"suractivés": ("suractiver",),
	"suractivé": ("suractiver",),
	"suradaptées": ("suradapter",),
	"suradaptée": ("suradapter",),
	"suradaptés": ("suradapter",),
	"suradapté": ("suradapter",),
	"suradministrées": ("suradministrer",),
	"suradministrée": ("suradministrer",),
	"suradministrés": ("suradministrer",),
	"suradministré": ("suradministrer",),
	"suraffinées": ("suraffiner",),
	"suraffinée": ("suraffiner",),
	"suraffinés": ("suraffiner",),
	"suraffiné": ("suraffiner",),
	"suraiguës": ("suraigu",),
	"suraiguë": ("suraigu",),
	"surajoutées": ("surajouter",),
	"surajoutée": ("surajouter",),
	"surajoutés": ("surajouter",),
	"surajouté": ("surajouter",),
	"suralcoolisées": ("suralcooliser",),
	"suralcoolisée": ("suralcooliser",),
	"suralcoolisés": ("suralcooliser",),
	"suralcoolisé": ("suralcooliser",),
	"surales": ("sural",),
	"suralimentées": ("suralimenter",),
	"suralimentée": ("suralimenter",),
	"suralimentés": ("suralimenter",),
	"suralimenté": ("suralimenter",),
	"suranales": ("suranal",),
	"surannées": ("suranné",),
	"surapposées": ("surapposer",),
	"surapposée": ("surapposer",),
	"surapposés": ("surapposer",),
	"surapposé": ("surapposer",),
	"surarmées": ("surarmer",),
	"surarmée": ("surarmer",),
	"surarmés": ("surarmer",),
	"surarmé": ("surarmer",),
	"surassistées": ("surassister",),
	"surassistée": ("surassister",),
	"surassistés": ("surassister",),
	"surassisté": ("surassister",),
	"surbaissées": ("surbaisser",),
	"surbaissée": ("surbaisser",),
	"surbaissés": ("surbaisser",),
	"surbaissé": ("surbaisser",),
	"surcapitalisées": ("surcapitaliser",),
	"surcapitalisée": ("surcapitaliser",),
	"surcapitalisés": ("surcapitaliser",),
	"surcapitalisé": ("surcapitaliser",),
	"surchaptalisées": ("surchaptaliser",),
	"surchaptalisée": ("surchaptaliser",),
	"surchaptalisés": ("surchaptaliser",),
	"surchaptalisé": ("surchaptaliser",),
	"surchargées": ("surcharger",),
	"surchargée": ("surcharger",),
	"surchargés": ("surcharger",),
	"surchargé": ("surcharger",),
	"surchauffées": ("surchauffer",),
	"surchauffée": ("surchauffer",),
	"surchauffés": ("surchauffer",),
	"surchauffé": ("surchauffer",),
	"surclassées": ("surclasser",),
	"surclassée": ("surclasser",),
	"surclassés": ("surclasser",),
	"surclassé": ("surclasser",),
	"surcommentées": ("surcommenter",),
	"surcommentée": ("surcommenter",),
	"surcommentés": ("surcommenter",),
	"surcommenté": ("surcommenter",),
	"surcompensées": ("surcompenser",),
	"surcompensée": ("surcompenser",),
	"surcompensés": ("surcompenser",),
	"surcompensé": ("surcompenser",),
	"surcomprimées": ("surcomprimer",),
	"surcomprimée": ("surcomprimer",),
	"surcomprimés": ("surcomprimer",),
	"surcomprimé": ("surcomprimer",),
	"surconsommées": ("surconsommer",),
	"surconsommée": ("surconsommer",),
	"surconsommés": ("surconsommer",),
	"surconsommé": ("surconsommer",),
	"surcontrées": ("surcontrer",),
	"surcontrée": ("surcontrer",),
	"surcontrés": ("surcontrer",),
	"surcontré": ("surcontrer",),
	"surcostales": ("surcostal",),
	"surcoupées": ("surcouper",),
	"surcoupée": ("surcouper",),
	"surcoupés": ("surcouper",),
	"surcoupé": ("surcouper",),
	"surdensifiées": ("surdensifier",),
	"surdensifiée": ("surdensifier",),
	"surdensifiés": ("surdensifier",),
	"surdensifié": ("surdensifier",),
	"surdéterminées": ("surdéterminer",),
	"surdéterminée": ("surdéterminer",),
	"surdéterminés": ("surdéterminer",),
	"surdéterminé": ("surdéterminer",),
	"surdéveloppées": ("surdévelopper",),
	"surdéveloppée": ("surdévelopper",),
	"surdéveloppés": ("surdévelopper",),
	"surdéveloppé": ("surdévelopper",),
	"surdimensionnées": ("surdimensionner",),
	"surdimensionnée": ("surdimensionner",),
	"surdimensionnés": ("surdimensionner",),
	"surdimensionné": ("surdimensionner",),
	"surdosées": ("surdoser",),
	"surdosée": ("surdoser",),
	"surdosés": ("surdoser",),
	"surdosé": ("surdoser",),
	"suréduquées": ("suréduquer",),
	"suréduquée": ("suréduquer",),
	"suréduqués": ("suréduquer",),
	"suréduqué": ("suréduquer",),
	"surélevées": ("surélever",),
	"surélevée": ("surélever",),
	"surélevés": ("surélever",),
	"surélevé": ("surélever",),
	"surenchéries": ("surenchérir",),
	"surenchérie": ("surenchérir",),
	"surenchérisseuses": ("surenchérisseur",),
	"surenchérisseuse": ("surenchérisseur",),
	"surenchéris": ("surenchérir",),
	"surenchéri": ("surenchérir",),
	"surencombrées": ("surencombrer",),
	"surencombrée": ("surencombrer",),
	"surencombrés": ("surencombrer",),
	"surencombré": ("surencombrer",),
	"surendettées": ("surendetter",),
	"surendettée": ("surendetter",),
	"surendettés": ("surendetter",),
	"surendetté": ("surendetter",),
	"surentraînées": ("surentraîner",),
	"surentraînée": ("surentraîner",),
	"surentraînés": ("surentraîner",),
	"surentraîné": ("surentraîner",),
	"suréquilibrées": ("suréquilibrer",),
	"suréquilibrée": ("suréquilibrer",),
	"suréquilibrés": ("suréquilibrer",),
	"suréquilibré": ("suréquilibrer",),
	"suréquipées": ("suréquiper",),
	"suréquipée": ("suréquiper",),
	"suréquipés": ("suréquiper",),
	"suréquipé": ("suréquiper",),
	"surérogatoire": ("surérogatoire",),
	"sures": ("sur",),
	"sûres": ("sûr",),
	"surestimées": ("surestimer",),
	"surestimée": ("surestimer",),
	"surestimés": ("surestimer",),
	"surestimé": ("surestimer",),
	"surettes": ("suret",),
	"surette": ("suret",),
	"surévaluées": ("surévaluer",),
	"surévaluée": ("surévaluer",),
	"surévalués": ("surévaluer",),
	"surévalué": ("surévaluer",),
	"surexcitable": ("surexcitable",),
	"surexcitées": ("surexciter",),
	"surexcitée": ("surexciter",),
	"surexcités": ("surexciter",),
	"surexcité": ("surexciter",),
	"surexploitées": ("surexploiter",),
	"surexploitée": ("surexploiter",),
	"surexploités": ("surexploiter",),
	"surexploité": ("surexploiter",),
	"surexposées": ("surexposer",),
	"surexposée": ("surexposer",),
	"surexposés": ("surexposer",),
	"surexposé": ("surexposer",),
	"surfacées": ("surfacer",),
	"surfacée": ("surfacer",),
	"surfacés": ("surfacer",),
	"surfacé": ("surfacer",),
	"surfacique": ("surfacique",),
	"surfacturable": ("surfacturable",),
	"surfacturées": ("surfacturer",),
	"surfacturée": ("surfacturer",),
	"surfacturés": ("surfacturer",),
	"surfacturé": ("surfacturer",),
	"surfaites": ("surfaire",),
	"surfaite": ("surfaire",),
	"surfaits": ("surfaire",),
	"surfait": ("surfaire",),
	"surfilées": ("surfiler",),
	"surfilée": ("surfiler",),
	"surfilés": ("surfiler",),
	"surfilé": ("surfiler",),
	"surfusible": ("surfusible",),
	"surgelées": ("surgeler",),
	"surgelée": ("surgeler",),
	"surgelés": ("surgeler",),
	"surgelé": ("surgeler",),
	"surgénératrices": ("surgénérateur",),
	"surgénératrice": ("surgénérateur",),
	"surgeonnées": ("surgeonner",),
	"surgeonnée": ("surgeonner",),
	"surgeonnés": ("surgeonner",),
	"surgeonné": ("surgeonner",),
	"surgrasses": ("surgras",),
	"surgrasse": ("surgras",),
	"surgras": ("surgras",),
	"surhaussées": ("surhausser",),
	"surhaussée": ("surhausser",),
	"surhaussés": ("surhausser",),
	"surhaussé": ("surhausser",),
	"surhumaines": ("surhumain",),
	"suries": ("surir",),
	"surie": ("surir",),
	"surimposées": ("surimposer",),
	"surimposée": ("surimposer",),
	"surimposés": ("surimposer",),
	"surimposé": ("surimposer",),
	"surinamiennes": ("surinamien",),
	"surinamienne": ("surinamien",),
	"surindustrialisées": ("surindustrialiser",),
	"surindustrialisée": ("surindustrialiser",),
	"surindustrialisés": ("surindustrialiser",),
	"surindustrialisé": ("surindustrialiser",),
	"surinées": ("suriner",),
	"surinée": ("suriner",),
	"surinés": ("suriner",),
	"suriné": ("suriner",),
	"surinformées": ("surinformer",),
	"surinformée": ("surinformer",),
	"surinformés": ("surinformer",),
	"surinformé": ("surinformer",),
	"surinterprétées": ("surinterpréter",),
	"surinterprétée": ("surinterpréter",),
	"surinterprétés": ("surinterpréter",),
	"surinterprété": ("surinterpréter",),
	"surinvesties": ("surinvestir",),
	"surinvestie": ("surinvestir",),
	"surinvestis": ("surinvestir",),
	"surinvesti": ("surinvestir",),
	"suris": ("surir",),
	"suri": ("surir",),
	"surjalée": ("surjalée",),
	"surjectives": ("surjectif",),
	"surjective": ("surjectif",),
	"surjetées": ("surjeter",),
	"surjetée": ("surjeter",),
	"surjetés": ("surjeter",),
	"surjeté": ("surjeter",),
	"surmécanisées": ("surmécaniser",),
	"surmécanisée": ("surmécaniser",),
	"surmécanisés": ("surmécaniser",),
	"surmécanisé": ("surmécaniser",),
	"surmédiatisées": ("surmédiatiser",),
	"surmédiatisée": ("surmédiatiser",),
	"surmédiatisés": ("surmédiatiser",),
	"surmédiatisé": ("surmédiatiser",),
	"surmédicalisées": ("surmédicaliser",),
	"surmédicalisée": ("surmédicaliser",),
	"surmédicalisés": ("surmédicaliser",),
	"surmédicalisé": ("surmédicaliser",),
	"surmenées": ("surmener",),
	"surmenée": ("surmener",),
	"surmenés": ("surmener",),
	"surmené": ("surmener",),
	"surmilitarisées": ("surmilitariser",),
	"surmilitarisée": ("surmilitariser",),
	"surmilitarisés": ("surmilitariser",),
	"surmilitarisé": ("surmilitariser",),
	"surmoïque": ("surmoïque",),
	"surmontable": ("surmontable",),
	"surmontées": ("surmonter",),
	"surmontée": ("surmonter",),
	"surmontés": ("surmonter",),
	"surmonté": ("surmonter",),
	"surmoulées": ("surmouler",),
	"surmoulée": ("surmouler",),
	"surmoulés": ("surmouler",),
	"surmoulé": ("surmouler",),
	"surmultiplicatrices": ("surmultiplicateur",),
	"surmultiplicatrice": ("surmultiplicateur",),
	"surmultipliées": ("surmultiplier",),
	"surmultipliée": ("surmultiplier",),
	"surmultipliés": ("surmultiplier",),
	"surmultiplié": ("surmultiplier",),
	"surnaturalisées": ("surnaturaliser",),
	"surnaturalisée": ("surnaturaliser",),
	"surnaturalisés": ("surnaturaliser",),
	"surnaturalisé": ("surnaturaliser",),
	"surnaturaliste": ("surnaturaliste",),
	"surnaturelles": ("surnaturel",),
	"surnaturelle": ("surnaturel",),
	"surnommées": ("surnommer",),
	"surnommée": ("surnommer",),
	"surnommés": ("surnommer",),
	"surnommé": ("surnommer",),
	"surnourries": ("surnourrir",),
	"surnourrie": ("surnourrir",),
	"surnourris": ("surnourrir",),
	"surnourri": ("surnourrir",),
	"surnuméraire": ("surnuméraire",),
	"suroccidentalisées": ("suroccidentaliser",),
	"suroccidentalisée": ("suroccidentaliser",),
	"suroccidentalisés": ("suroccidentaliser",),
	"suroccidentalisé": ("suroccidentaliser",),
	"suroccupées": ("suroccuper",),
	"suroccupée": ("suroccuper",),
	"suroccupés": ("suroccuper",),
	"suroccupé": ("suroccuper",),
	"surosculatrices": ("surosculateur",),
	"surosculatrice": ("surosculateur",),
	"suroxydées": ("suroxyder",),
	"suroxydée": ("suroxyder",),
	"suroxydés": ("suroxyder",),
	"suroxydé": ("suroxyder",),
	"surpassable": ("surpassable",),
	"surpassées": ("surpasser",),
	"surpassée": ("surpasser",),
	"surpassés": ("surpasser",),
	"surpassé": ("surpasser",),
	"surpayées": ("surpayer",),
	"surpayée": ("surpayer",),
	"surpayés": ("surpayer",),
	"surpayé": ("surpayer",),
	"surpénalisées": ("surpénaliser",),
	"surpénalisée": ("surpénaliser",),
	"surpénalisés": ("surpénaliser",),
	"surpénalisé": ("surpénaliser",),
	"surperformées": ("surperformer",),
	"surperformée": ("surperformer",),
	"surperformés": ("surperformer",),
	"surperformé": ("surperformer",),
	"surpeuplées": ("surpeupler",),
	"surpeuplée": ("surpeupler",),
	"surpeuplés": ("surpeupler",),
	"surpeuplé": ("surpeupler",),
	"surplombées": ("surplomber",),
	"surplombée": ("surplomber",),
	"surplombés": ("surplomber",),
	"surplombé": ("surplomber",),
	"surpolitisées": ("surpolitiser",),
	"surpolitisée": ("surpolitiser",),
	"surpolitisés": ("surpolitiser",),
	"surpolitisé": ("surpolitiser",),
	"surpolluées": ("surpolluer",),
	"surpolluée": ("surpolluer",),
	"surpollués": ("surpolluer",),
	"surpollué": ("surpolluer",),
	"surprenantes": ("surprenant",),
	"surprises": ("surpris",),
	"surprise": ("surprise",),
	"surpris": ("surpris",),
	"surproductrices": ("surproducteur",),
	"surproductrice": ("surproducteur",),
	"surproduites": ("surproduire",),
	"surproduite": ("surproduire",),
	"surproduits": ("surproduire",),
	"surproduit": ("surproduire",),
	"surprotectrices": ("surprotecteur",),
	"surprotectrice": ("surprotecteur",),
	"surprotégées": ("surprotéger",),
	"surprotégée": ("surprotéger",),
	"surprotégés": ("surprotéger",),
	"surprotégé": ("surprotéger",),
	"surqualifiées": ("surqualifier",),
	"surqualifiée": ("surqualifier",),
	"surqualifiés": ("surqualifier",),
	"surqualifié": ("surqualifier",),
	"surréaliste": ("surréaliste",),
	"surréelles": ("surréel",),
	"surréelle": ("surréel",),
	"surrégénératrices": ("surrégénérateur",),
	"surrégénératrice": ("surrégénérateur",),
	"surrénales": ("surrénal",),
	"surrénaliennes": ("surrénalien",),
	"surrénalienne": ("surrénalien",),
	"surrénalogénitales": ("surrénalogénital",),
	"surrénogénitales": ("surrénogénital",),
	"surrénoprive": ("surrénoprive",),
	"surreprésentées": ("surreprésenter",),
	"surreprésentée": ("surreprésenter",),
	"surreprésentés": ("surreprésenter",),
	"surreprésenté": ("surreprésenter",),
	"sursaturées": ("sursaturer",),
	"sursaturée": ("sursaturer",),
	"sursaturés": ("sursaturer",),
	"sursaturé": ("sursaturer",),
	"sursignifiées": ("sursignifier",),
	"sursignifiée": ("sursignifier",),
	"sursignifiés": ("sursignifier",),
	"sursignifié": ("sursignifier",),
	"sursitaire": ("sursitaire",),
	"sursolide": ("sursolide",),
	"surstabilisées": ("surstabiliser",),
	"surstabilisée": ("surstabiliser",),
	"surstabilisés": ("surstabiliser",),
	"surstabilisé": ("surstabiliser",),
	"surtaxées": ("surtaxer",),
	"surtaxée": ("surtaxer",),
	"surtaxés": ("surtaxer",),
	"surtaxé": ("surtaxer",),
	"surtitrées": ("surtitrer",),
	"surtitrée": ("surtitrer",),
	"surtitrés": ("surtitrer",),
	"surtitré": ("surtitrer",),
	"sururbanisées": ("sururbaniser",),
	"sururbanisée": ("sururbaniser",),
	"sururbanisés": ("sururbaniser",),
	"sururbanisé": ("sururbaniser",),
	"surutilisées": ("surutiliser",),
	"surutilisée": ("surutiliser",),
	"surutilisés": ("surutiliser",),
	"surutilisé": ("surutiliser",),
	"survalorisées": ("survaloriser",),
	"survalorisée": ("survaloriser",),
	"survalorisés": ("survaloriser",),
	"survalorisé": ("survaloriser",),
	"surveillées": ("surveiller",),
	"surveillée": ("surveiller",),
	"surveillés": ("surveiller",),
	"surveillé": ("surveiller",),
	"surviable": ("surviable",),
	"survirées": ("survirer",),
	"survirée": ("survirer",),
	"survirés": ("survirer",),
	"surviré": ("survirer",),
	"survireuses": ("survireur",),
	"survireuse": ("survireur",),
	"survitaminées": ("survitaminer",),
	"survitaminée": ("survitaminer",),
	"survitaminés": ("survitaminer",),
	"survitaminé": ("survitaminer",),
	"survivantes": ("survivant",),
	"survolées": ("survoler",),
	"survolée": ("survoler",),
	"survolés": ("survoler",),
	"survolé": ("survoler",),
	"survoltées": ("survolter",),
	"survoltée": ("survolter",),
	"survoltés": ("survolter",),
	"survolté": ("survolter",),
	"sus-arachnoïdienne": ("sus-arachnoïdien",),
	"su": ("savoir",),
	"susceptible": ("susceptible",),
	"suscitées": ("susciter",),
	"suscitée": ("susciter",),
	"suscités": ("susciter",),
	"suscité": ("susciter",),
	"sus-claviculaire": ("sus-claviculaire",),
	"sus-épineuses": ("sus-épineux",),
	"sus-épineuse": ("sus-épineux",),
	"sus-hépatique": ("sus-hépatique",),
	"sus-hyoïdienne": ("sus-hyoïdien",),
	"susindiquées": ("susindiqué",),
	"susjacentes": ("susjacent",),
	"sus-maxillaire": ("sus-maxillaire",),
	"susmentionnées": ("susmentionner",),
	"susmentionnée": ("susmentionner",),
	"susmentionnés": ("susmentionner",),
	"susmentionné": ("susmentionner",),
	"susnommées": ("susnommé",),
	"sus-occipitales": ("sus-occipital",),
	"sus-orbitaire": ("sus-orbitaire",),
	"suspectées": ("suspecter",),
	"suspectée": ("suspecter",),
	"suspectes": ("suspect",),
	"suspectés": ("suspecter",),
	"suspecté": ("suspecter",),
	"suspendues": ("suspendre",),
	"suspendue": ("suspendre",),
	"suspendus": ("suspendre",),
	"suspendu": ("suspendre",),
	"suspensives": ("suspensif",),
	"suspensive": ("suspensif",),
	"suspens": ("suspens",),
	"suspiciens": ("suspiciens",),
	"suspicieuses": ("suspicieux",),
	"suspicieuse": ("suspicieux",),
	"suspirieuses": ("suspirieux",),
	"suspirieuse": ("suspirieux",),
	"suspubiennes": ("suspubien",),
	"sus-pubienne": ("sus-pubien",),
	"suspubienne": ("suspubien",),
	"sus": ("savoir",),
	"sus-scapulaire": ("sus-scapulaire",),
	"sustentatrices": ("sustentateur",),
	"sustentatrice": ("sustentateur",),
	"sustentées": ("sustenter",),
	"sustentée": ("sustenter",),
	"sustentés": ("sustenter",),
	"sustenté": ("sustenter",),
	"susurrées": ("susurrer",),
	"susurrée": ("susurrer",),
	"susurrés": ("susurrer",),
	"susurré": ("susurrer",),
	"susvisées": ("susvisé",),
	"suturales": ("sutural",),
	"suturées": ("suturer",),
	"suturée": ("suturer",),
	"suturés": ("suturer",),
	"suturé": ("suturer",),
	"svelte": ("svelte",),
	"swahilies": ("swahili",),
	"sybarite": ("sybarite",),
	"sybaritique": ("sybaritique",),
	"sycotique": ("sycotique",),
	"sycotisées": ("sycotiser",),
	"sycotisée": ("sycotiser",),
	"sycotisés": ("sycotiser",),
	"sycotisé": ("sycotiser",),
	"syénitique": ("syénitique",),
	"syllabées": ("syllaber",),
	"syllabée": ("syllaber",),
	"syllabés": ("syllaber",),
	"syllabé": ("syllaber",),
	"syllabique": ("syllabique",),
	"syllabisées": ("syllabiser",),
	"syllabisée": ("syllabiser",),
	"syllabisés": ("syllabiser",),
	"syllabisé": ("syllabiser",),
	"sylleptique": ("sylleptique",),
	"syllogistique": ("syllogistique",),
	"sylvestre": ("sylvestre",),
	"sylvicole": ("sylvicole",),
	"sylviennes": ("sylvien",),
	"sylvienne": ("sylvien",),
	"symbiote": ("symbiote",),
	"symbiotique": ("symbiotique",),
	"symbiotisées": ("symbiotiser",),
	"symbiotisée": ("symbiotiser",),
	"symbiotisés": ("symbiotiser",),
	"symbiotisé": ("symbiotiser",),
	"symbolique": ("symbolique",),
	"symbolisées": ("symboliser",),
	"symbolisée": ("symboliser",),
	"symbolisés": ("symboliser",),
	"symbolisé": ("symboliser",),
	"symboliste": ("symboliste",),
	"symèle": ("symèle",),
	"symétrique": ("symétrique",),
	"symétrisable": ("symétrisable",),
	"symétrisées": ("symétriser",),
	"symétrisée": ("symétriser",),
	"symétrisés": ("symétriser",),
	"symétrisé": ("symétriser",),
	"sympathicogénique": ("sympathicogénique",),
	"sympathicolytique": ("sympathicolytique",),
	"sympathicomimétique": ("sympathicomimétique",),
	"sympathicoplégique": ("sympathicoplégique",),
	"sympathicotonique": ("sympathicotonique",),
	"sympathique": ("sympathique",),
	"sympathoblastique": ("sympathoblastique",),
	"sympathogonique": ("sympathogonique",),
	"sympatholytique": ("sympatholytique",),
	"sympathomimétique": ("sympathomimétique",),
	"sympathoplégique": ("sympathoplégique",),
	"sympatrique": ("sympatrique",),
	"symphile": ("symphile",),
	"symphonique": ("symphonique",),
	"symphysaire": ("symphysaire",),
	"symplasmique": ("symplasmique",),
	"symplectique": ("symplectique",),
	"sympodiales": ("sympodial",),
	"sympodique": ("sympodique",),
	"symptomatique": ("symptomatique",),
	"symptomatologique": ("symptomatologique",),
	"synagogales": ("synagogal",),
	"synallagmatique": ("synallagmatique",),
	"synaptique": ("synaptique",),
	"synaptolytique": ("synaptolytique",),
	"synaptoplégique": ("synaptoplégique",),
	"synaptosomiales": ("synaptosomial",),
	"synarchique": ("synarchique",),
	"synarthrodiales": ("synarthrodial",),
	"syncarpique": ("syncarpique",),
	"syncatégorématique": ("syncatégorématique",),
	"synchromiste": ("synchromiste",),
	"synchrone": ("synchrone",),
	"synchronique": ("synchronique",),
	"synchronisées": ("synchronisé",),
	"synchro": ("synchronisé",),
	"synchrotronique": ("synchrotronique",),
	"syncinétique": ("syncinétique",),
	"syncitiales": ("syncitial",),
	"synclinales": ("synclinal",),
	"syncopales": ("syncopal",),
	"syncopées": ("syncoper",),
	"syncopée": ("syncoper",),
	"syncopés": ("syncoper",),
	"syncopé": ("syncoper",),
	"syncrétique": ("syncrétique",),
	"syncrétisées": ("syncrétiser",),
	"syncrétisée": ("syncrétiser",),
	"syncrétisés": ("syncrétiser",),
	"syncrétisé": ("syncrétiser",),
	"syncrétiste": ("syncrétiste",),
	"syncristallisable": ("syncristallisable",),
	"syncristallisées": ("syncristalliser",),
	"syncristallisée": ("syncristalliser",),
	"syncristallisés": ("syncristalliser",),
	"syncristallisé": ("syncristalliser",),
	"syncytiales": ("syncytial",),
	"syndactyle": ("syndactyle",),
	"syndesmochoriales": ("syndesmochorial",),
	"syndicable": ("syndicable",),
	"syndicales": ("syndical",),
	"syndicalisées": ("syndicaliser",),
	"syndicalisée": ("syndicaliser",),
	"syndicalisés": ("syndicaliser",),
	"syndicalisé": ("syndicaliser",),
	"syndicaliste": ("syndicaliste",),
	"syndicataire": ("syndicataire",),
	"syndiotactique": ("syndiotactique",),
	"syndiquées": ("syndiquer",),
	"syndiquée": ("syndiquer",),
	"syndiqués": ("syndiquer",),
	"syndiqué": ("syndiquer",),
	"synergétique": ("synergétique",),
	"synergique": ("synergique",),
	"synergiste": ("synergiste",),
	"syngamique": ("syngamique",),
	"syngénique": ("syngénique",),
	"synodales": ("synodal",),
	"synodique": ("synodique",),
	"synonyme": ("synonyme",),
	"synonymique": ("synonymique",),
	"synoptique": ("synoptique",),
	"synostosique": ("synostosique",),
	"synoviales": ("synovial",),
	"synpériplanaire": ("synpériplanaire",),
	"synschisteuses": ("synschisteux",),
	"synschisteuse": ("synschisteux",),
	"synsédimentaire": ("synsédimentaire",),
	"syntactique": ("syntactique",),
	"syntagmatique": ("syntagmatique",),
	"syntaxique": ("syntaxique",),
	"syntectique": ("syntectique",),
	"syntectonique": ("syntectonique",),
	"synténique": ("synténique",),
	"synthétique": ("synthétique",),
	"synthétisable": ("synthétisable",),
	"synthétisées": ("synthétiser",),
	"synthétisée": ("synthétiser",),
	"synthétisés": ("synthétiser",),
	"synthétisé": ("synthétiser",),
	"synthétiseuses": ("synthétiseur",),
	"synthétiseuse": ("synthétiseur",),
	"synthétiste": ("synthétiste",),
	"syntone": ("syntone",),
	"syntonisées": ("syntoniser",),
	"syntonisée": ("syntoniser",),
	"syntonisés": ("syntoniser",),
	"syntonisé": ("syntoniser",),
	"syphilisées": ("syphiliser",),
	"syphilisée": ("syphiliser",),
	"syphilisés": ("syphiliser",),
	"syphilisé": ("syphiliser",),
	"syphilitique": ("syphilitique",),
	"syphiloïde": ("syphiloïde",),
	"syphilophobe": ("syphilophobe",),
	"syrianisées": ("syrianiser",),
	"syrianisée": ("syrianiser",),
	"syrianisés": ("syrianiser",),
	"syrianisé": ("syrianiser",),
	"syriaque": ("syriaque",),
	"syriennes": ("syrien",),
	"syrienne": ("syrien",),
	"syringique": ("syringique",),
	"syringomyélique": ("syringomyélique",),
	"syro-libanais": ("syro-libanais",),
	"syro-malabare": ("syro-malabare",),
	"syro-mésopotamiennes": ("syro-mésopotamien",),
	"systématique": ("systématique",),
	"systématisées": ("systématiser",),
	"systématisée": ("systématiser",),
	"systématisés": ("systématiser",),
	"systématisé": ("systématiser",),
	"systématologique": ("systématologique",),
	"systémiciennes": ("systémicien",),
	"systémicienne": ("systémicien",),
	"systémique": ("systémique",),
	"systolique": ("systolique",),
	"systyle": ("systyle",),
	"tabacogène": ("tabacogène",),
	"tabagique": ("tabagique",),
	"tabassées": ("tabasser",),
	"tabassée": ("tabasser",),
	"tabassés": ("tabasser",),
	"tabassé": ("tabasser",),
	"tabellaire": ("tabellaire",),
	"tabétique": ("tabétique",),
	"tabloïde": ("tabloïde",),
	"tabouées": ("tabouer",),
	"tabouée": ("tabouer",),
	"taboues": ("tabou",),
	"taboués": ("tabouer",),
	"taboué": ("tabouer",),
	"tabouisées": ("tabouiser",),
	"tabouisée": ("tabouiser",),
	"tabouisés": ("tabouiser",),
	"tabouisé": ("tabouiser",),
	"tabulaire": ("tabulaire",),
	"tabulées": ("tabuler",),
	"tabulée": ("tabuler",),
	"tabulés": ("tabuler",),
	"tabulé": ("tabuler",),
	"tachées": ("tacher",),
	"tâchées": ("tâcher",),
	"tachée": ("tacher",),
	"tâchée": ("tâcher",),
	"tachéométrique": ("tachéométrique",),
	"tachés": ("tacher",),
	"tâchés": ("tâcher",),
	"taché": ("tacher",),
	"tâché": ("tâcher",),
	"tachetées": ("tacheté",),
	"tachiste": ("tachiste",),
	"tachistoscopique": ("tachistoscopique",),
	"tachycardique": ("tachycardique",),
	"tachygraphique": ("tachygraphique",),
	"tacite": ("tacite",),
	"taciturne": ("taciturne",),
	"taclées": ("tacler",),
	"taclée": ("tacler",),
	"taclés": ("tacler",),
	"taclé": ("tacler",),
	"taconique": ("taconique",),
	"tactile": ("tactile",),
	"tactique": ("tactique",),
	"tactognosique": ("tactognosique",),
	"tadjikes": ("tadjik",),
	"taenicide": ("taenicide",),
	"taenifuge": ("taenifuge",),
	"tagmémique": ("tagmémique",),
	"taguées": ("tagué",),
	"tahitiennes": ("tahitien",),
	"tahitienne": ("tahitien",),
	"taillable": ("taillable",),
	"tailladées": ("taillader",),
	"tailladée": ("taillader",),
	"tailladés": ("taillader",),
	"tailladé": ("taillader",),
	"taillées": ("tailler",),
	"taillée": ("tailler",),
	"taillés": ("tailler",),
	"taillé": ("tailler",),
	"taiseuses": ("taiseux",),
	"taiseuse": ("taiseux",),
	"taisible": ("taisible",),
	"taïwanaises": ("taïwanais",),
	"taïwanais": ("taïwanais",),
	"talées": ("taler",),
	"talée": ("taler",),
	"talentueuses": ("talentueux",),
	"talentueuse": ("talentueux",),
	"talés": ("taler",),
	"talé": ("taler",),
	"talismanique": ("talismanique",),
	"tallées": ("taller",),
	"tallée": ("taller",),
	"tallés": ("taller",),
	"tallé": ("taller",),
	"talmudique": ("talmudique",),
	"talmudiste": ("talmudiste",),
	"talochées": ("talocher",),
	"talochée": ("talocher",),
	"talochés": ("talocher",),
	"taloché": ("talocher",),
	"talomucique": ("talomucique",),
	"talonique": ("talonique",),
	"talonnable": ("talonnable",),
	"talonnées": ("talonner",),
	"talonnée": ("talonner",),
	"talonnés": ("talonner",),
	"talonné": ("talonner",),
	"talquées": ("talquer",),
	"talquée": ("talquer",),
	"talqués": ("talquer",),
	"talqué": ("talquer",),
	"talqueuses": ("talqueux",),
	"talqueuse": ("talqueux",),
	"talus": ("talus",),
	"tambourinées": ("tambouriner",),
	"tambourinée": ("tambouriner",),
	"tambourinés": ("tambouriner",),
	"tambouriné": ("tambouriner",),
	"tamisées": ("tamiser",),
	"tamisée": ("tamiser",),
	"tamisés": ("tamiser",),
	"tamisé": ("tamiser",),
	"tamoules": ("tamoul",),
	"tamponnées": ("tamponner",),
	"tamponnée": ("tamponner",),
	"tamponnés": ("tamponner",),
	"tamponné": ("tamponner",),
	"tamponneuses": ("tamponneur",),
	"tamponneuse": ("tamponneur",),
	"tancées": ("tancer",),
	"tancée": ("tancer",),
	"tancés": ("tancer",),
	"tancé": ("tancer",),
	"tangentes": ("tangent",),
	"tangentielles": ("tangentiel",),
	"tangentielle": ("tangentiel",),
	"tangible": ("tangible",),
	"tanisées": ("taniser",),
	"tanisée": ("taniser",),
	"tanisés": ("taniser",),
	"tanisé": ("taniser",),
	"tannées": ("tanner",),
	"tannée": ("tanner",),
	"tannés": ("tanner",),
	"tanné": ("tanner",),
	"tanneuses": ("tanneur",),
	"tanneuse": ("tanneur",),
	"tannique": ("tannique",),
	"tannisées": ("tanniser",),
	"tannisée": ("tanniser",),
	"tannisés": ("tanniser",),
	"tannisé": ("tanniser",),
	"tantalique": ("tantalique",),
	"tantalisées": ("tantaliser",),
	"tantalisée": ("tantaliser",),
	"tantalisés": ("tantaliser",),
	"tantalisé": ("tantaliser",),
	"tantième": ("tantième",),
	"tantrique": ("tantrique",),
	"tanzaniennes": ("tanzanien",),
	"tanzanienne": ("tanzanien",),
	"taoïque": ("taoïque",),
	"taoïste": ("taoïste",),
	"tapageuses": ("tapageur",),
	"tapageuse": ("tapageur",),
	"tapantes": ("tapant",),
	"tapées": ("taper",),
	"tapée": ("taper",),
	"tapés": ("taper",),
	"tapé": ("taper",),
	"taphonomique": ("taphonomique",),
	"tapinées": ("tapiner",),
	"tapinée": ("tapiner",),
	"tapinés": ("tapiner",),
	"tapiné": ("tapiner",),
	"tapirisées": ("tapiriser",),
	"tapirisée": ("tapiriser",),
	"tapirisés": ("tapiriser",),
	"tapirisé": ("tapiriser",),
	"tapissées": ("tapisser",),
	"tapissée": ("tapisser",),
	"tapissés": ("tapisser",),
	"tapissé": ("tapisser",),
	"tapissières": ("tapissier",),
	"tapissière": ("tapissier",),
	"tapotées": ("tapoter",),
	"tapotée": ("tapoter",),
	"tapotés": ("tapoter",),
	"tapoté": ("tapoter",),
	"taquées": ("taquer",),
	"taquée": ("taquer",),
	"taqués": ("taquer",),
	"taqué": ("taquer",),
	"taquinées": ("taquiner",),
	"taquinée": ("taquiner",),
	"taquines": ("taquin",),
	"taquinés": ("taquiner",),
	"taquiné": ("taquiner",),
	"tarabiscotées": ("tarabiscoter",),
	"tarabiscotée": ("tarabiscoter",),
	"tarabiscotés": ("tarabiscoter",),
	"tarabiscoté": ("tarabiscoter",),
	"tarabustées": ("tarabuster",),
	"tarabustée": ("tarabuster",),
	"tarabustés": ("tarabuster",),
	"tarabusté": ("tarabuster",),
	"taraudées": ("tarauder",),
	"taraudée": ("tarauder",),
	"taraudés": ("tarauder",),
	"taraudé": ("tarauder",),
	"taraudeuses": ("taraudeur",),
	"taraudeuse": ("taraudeur",),
	"tardenoisiennes": ("tardenoisien",),
	"tardenoisienne": ("tardenoisien",),
	"tardiglaciaire": ("tardiglaciaire",),
	"tardigrade": ("tardigrade",),
	"tardives": ("tardif",),
	"tardive": ("tardif",),
	"tarées": ("tarer",),
	"tarée": ("tarer",),
	"tarés": ("tarer",),
	"taré": ("tarer",),
	"targumique": ("targumique",),
	"taries": ("tarir",),
	"tarie": ("tarir",),
	"tarifaire": ("tarifaire",),
	"tarifées": ("tarifer",),
	"tarifée": ("tarifer",),
	"tarifés": ("tarifer",),
	"tarifé": ("tarifer",),
	"tarifiées": ("tarifier",),
	"tarifiée": ("tarifier",),
	"tarifiés": ("tarifier",),
	"tarifié": ("tarifier",),
	"tarissable": ("tarissable",),
	"taris": ("tarir",),
	"tari": ("tarir",),
	"tarmacadamisées": ("tarmacadamiser",),
	"tarmacadamisée": ("tarmacadamiser",),
	"tarmacadamisés": ("tarmacadamiser",),
	"tarmacadamisé": ("tarmacadamiser",),
	"tarpéiennes": ("tarpéien",),
	"tarpéienne": ("tarpéien",),
	"tarsales": ("tarsal",),
	"tarse": ("tarse",),
	"tarsiennes": ("tarsien",),
	"tarsienne": ("tarsien",),
	"tartare": ("tartare",),
	"tarte": ("tarte",),
	"tarties": ("tartir",),
	"tartie": ("tartir",),
	"tartignolle": ("tartignolle",),
	"tartinable": ("tartinable",),
	"tartinées": ("tartiner",),
	"tartinée": ("tartiner",),
	"tartinés": ("tartiner",),
	"tartiné": ("tartiner",),
	"tartis": ("tartir",),
	"tarti": ("tartir",),
	"tartreuses": ("tartreux",),
	"tartreuse": ("tartreux",),
	"tartrique": ("tartrique",),
	"tartronique": ("tartronique",),
	"tasmaniennes": ("tasmanien",),
	"tasmanienne": ("tasmanien",),
	"tassées": ("tasser",),
	"tassée": ("tasser",),
	"tassés": ("tasser",),
	"tassé": ("tasser",),
	"tatare": ("tatare",),
	"tatarisées": ("tatariser",),
	"tatarisée": ("tatariser",),
	"tatarisés": ("tatariser",),
	"tatarisé": ("tatariser",),
	"tâtées": ("tâter",),
	"tâtée": ("tâter",),
	"tâtés": ("tâter",),
	"tâté": ("tâter",),
	"tatillonnes": ("tatillon",),
	"tatillonne": ("tatillon",),
	"tatouées": ("tatouer",),
	"tatouée": ("tatouer",),
	"tatoués": ("tatouer",),
	"tatoué": ("tatouer",),
	"taudifiées": ("taudifier",),
	"taudifiée": ("taudifier",),
	"taudifiés": ("taudifier",),
	"taudifié": ("taudifier",),
	"taupières": ("taupier",),
	"taupière": ("taupier",),
	"taurines": ("taurin",),
	"taurobolique": ("taurobolique",),
	"taurocholique": ("taurocholique",),
	"tauromachique": ("tauromachique",),
	"tautochrone": ("tautochrone",),
	"tautologique": ("tautologique",),
	"tautomère": ("tautomère",),
	"tautomérique": ("tautomérique",),
	"tautomérisées": ("tautomériser",),
	"tautomérisée": ("tautomériser",),
	"tautomérisés": ("tautomériser",),
	"tautomérisé": ("tautomériser",),
	"tavelées": ("taveler",),
	"tavelée": ("taveler",),
	"tavelés": ("taveler",),
	"tavelé": ("taveler",),
	"taxable": ("taxable",),
	"taxatives": ("taxatif",),
	"taxative": ("taxatif",),
	"taxatrices": ("taxateur",),
	"taxatrice": ("taxateur",),
	"taxées": ("taxer",),
	"taxée": ("taxer",),
	"taxés": ("taxer",),
	"taxé": ("taxer",),
	"taxidermique": ("taxidermique",),
	"taxinomique": ("taxinomique",),
	"taxique": ("taxique",),
	"taxonomique": ("taxonomique",),
	"tayloriennes": ("taylorien",),
	"taylorienne": ("taylorien",),
	"taylorisable": ("taylorisable",),
	"taylorisées": ("tayloriser",),
	"taylorisée": ("tayloriser",),
	"taylorisés": ("tayloriser",),
	"taylorisé": ("tayloriser",),
	"tchadiennes": ("tchadien",),
	"tchadienne": ("tchadien",),
	"tchatchées": ("tchatcher",),
	"tchatchée": ("tchatcher",),
	"tchatchés": ("tchatcher",),
	"tchatché": ("tchatcher",),
	"tchécoslovaque": ("tchécoslovaque",),
	"tchékiste": ("tchékiste",),
	"tchèque": ("tchèque",),
	"tchetchène": ("tchetchène",),
	"tchétchène": ("tchétchène",),
	"tchouvache": ("tchouvache",),
	"technétronique": ("technétronique",),
	"technicisées": ("techniciser",),
	"technicisée": ("techniciser",),
	"technicisés": ("techniciser",),
	"technicisé": ("techniciser",),
	"techniciste": ("techniciste",),
	"technico-scientifique": ("technico-scientifique",),
	"technique": ("technique",),
	"technisées": ("techniser",),
	"technisée": ("techniser",),
	"technisés": ("techniser",),
	"technisé": ("techniser",),
	"technobureaucratique": ("technobureaucratique",),
	"technocratique": ("technocratique",),
	"technocratisées": ("technocratiser",),
	"technocratisée": ("technocratiser",),
	"technocratisés": ("technocratiser",),
	"technocratisé": ("technocratiser",),
	"techno-économique": ("technoéconomique",),
	"technoéconomique": ("technoéconomique",),
	"technographique": ("technographique",),
	"technologique": ("technologique",),
	"technophile": ("technophile",),
	"tectonique": ("tectonique",),
	"tectonisées": ("tectoniser",),
	"tectonisée": ("tectoniser",),
	"tectonisés": ("tectoniser",),
	"tectonisé": ("tectoniser",),
	"tectonométamorphique": ("tectonométamorphique",),
	"tectrice": ("tectrice",),
	"tegmentales": ("tegmental",),
	"tégumentaire": ("tégumentaire",),
	"teigneuses": ("teigneux",),
	"teigneuse": ("teigneux",),
	"teilhardiennes": ("teilhardien",),
	"teilhardienne": ("teilhardien",),
	"teillées": ("teiller",),
	"teillée": ("teiller",),
	"teillés": ("teiller",),
	"teillé": ("teiller",),
	"teintées": ("teinter",),
	"teintée": ("teinter",),
	"teintes": ("teindre",),
	"teintés": ("teinter",),
	"teinte": ("teindre",),
	"teinté": ("teinter",),
	"teints": ("teindre",),
	"teint": ("teindre",),
	"télangiectasique": ("télangiectasique",),
	"téléautographique": ("téléautographique",),
	"téléceptives": ("téléceptif",),
	"téléceptive": ("téléceptif",),
	"téléchargeable": ("téléchargeable",),
	"téléchargées": ("télécharger",),
	"téléchargée": ("télécharger",),
	"téléchargés": ("télécharger",),
	"téléchargé": ("télécharger",),
	"téléchélique": ("téléchélique",),
	"télécommandable": ("télécommandable",),
	"télécommandées": ("télécommander",),
	"télécommandée": ("télécommander",),
	"télécommandés": ("télécommander",),
	"télécommandé": ("télécommander",),
	"télécopiées": ("télécopier",),
	"télécopiée": ("télécopier",),
	"télécopiés": ("télécopier",),
	"télécopié": ("télécopier",),
	"télédiastolique": ("télédiastolique",),
	"télédiffusées": ("télédiffuser",),
	"télédiffusée": ("télédiffuser",),
	"télédiffusés": ("télédiffuser",),
	"télédiffusé": ("télédiffuser",),
	"télédirigées": ("télédiriger",),
	"télédirigée": ("télédiriger",),
	"télédirigés": ("télédiriger",),
	"télédirigé": ("télédiriger",),
	"télédynamique": ("télédynamique",),
	"téléfalsifiées": ("téléfalsifier",),
	"téléfalsifiée": ("téléfalsifier",),
	"téléfalsifiés": ("téléfalsifier",),
	"téléfalsifié": ("téléfalsifier",),
	"téléférique": ("téléférique",),
	"télégénique": ("télégénique",),
	"télégraphiées": ("télégraphier",),
	"télégraphiée": ("télégraphier",),
	"télégraphiés": ("télégraphier",),
	"télégraphié": ("télégraphier",),
	"télégraphique": ("télégraphique",),
	"télégraphiste": ("télégraphiste",),
	"téléguidable": ("téléguidable",),
	"téléguidées": ("téléguider",),
	"téléguidée": ("téléguider",),
	"téléguidés": ("téléguider",),
	"téléguidé": ("téléguider",),
	"téléinformatique": ("téléinformatique",),
	"télélocalisées": ("télélocaliser",),
	"télélocalisée": ("télélocaliser",),
	"télélocalisés": ("télélocaliser",),
	"télélocalisé": ("télélocaliser",),
	"télémanipulatrices": ("télémanipulateur",),
	"télémanipulatrice": ("télémanipulateur",),
	"télématique": ("télématique",),
	"télématisées": ("télématiser",),
	"télématisée": ("télématiser",),
	"télématisés": ("télématiser",),
	"télématisé": ("télématiser",),
	"télémécanique": ("télémécanique",),
	"télémétrées": ("télémétrer",),
	"télémétrée": ("télémétrer",),
	"télémétrés": ("télémétrer",),
	"télémétré": ("télémétrer",),
	"télémétrique": ("télémétrique",),
	"télencéphalique": ("télencéphalique",),
	"téléologique": ("téléologique",),
	"télépathe": ("télépathe",),
	"télépathique": ("télépathique",),
	"téléphérique": ("téléphérique",),
	"téléphonées": ("téléphoner",),
	"téléphonée": ("téléphoner",),
	"téléphonés": ("téléphoner",),
	"téléphoné": ("téléphoner",),
	"téléphonique": ("téléphonique",),
	"téléphotographique": ("téléphotographique",),
	"télépilotées": ("télépiloter",),
	"télépilotée": ("télépiloter",),
	"télépilotés": ("télépiloter",),
	"télépiloté": ("télépiloter",),
	"téléportable": ("téléportable",),
	"télescopées": ("télescoper",),
	"téléscopées": ("téléscoper",),
	"télescopée": ("télescoper",),
	"téléscopée": ("téléscoper",),
	"télescopés": ("télescoper",),
	"téléscopés": ("téléscoper",),
	"télescopé": ("télescoper",),
	"téléscopé": ("téléscoper",),
	"télescopeuses": ("télescopeur",),
	"téléscopeuses": ("téléscopeur",),
	"télescopeuse": ("télescopeur",),
	"téléscopeuse": ("téléscopeur",),
	"télescopique": ("télescopique",),
	"télésignalisées": ("télésignaliser",),
	"télésignalisée": ("télésignaliser",),
	"télésignalisés": ("télésignaliser",),
	"télésignalisé": ("télésignaliser",),
	"télesthésique": ("télesthésique",),
	"télésuggérées": ("télésuggérer",),
	"télésuggérée": ("télésuggérer",),
	"télésuggérés": ("télésuggérer",),
	"télésuggéré": ("télésuggérer",),
	"télésurveillées": ("télésurveiller",),
	"télésurveillée": ("télésurveiller",),
	"télésurveillés": ("télésurveiller",),
	"télésurveillé": ("télésurveiller",),
	"télésystolique": ("télésystolique",),
	"télétoxique": ("télétoxique",),
	"télétraitées": ("télétraiter",),
	"télétraitée": ("télétraiter",),
	"télétraités": ("télétraiter",),
	"télétraité": ("télétraiter",),
	"télétrophique": ("télétrophique",),
	"télévangéliste": ("télévangéliste",),
	"télévisées": ("télévisé",),
	"télévisuelles": ("télévisuel",),
	"télévisuelle": ("télévisuel",),
	"télexées": ("télexer",),
	"télexée": ("télexer",),
	"télexés": ("télexer",),
	"télexé": ("télexer",),
	"telles": ("tel",),
	"telle": ("tel",),
	"telliennes": ("tellien",),
	"tellienne": ("tellien",),
	"tellière": ("tellière",),
	"tellureuses": ("tellureux",),
	"tellureuse": ("tellureux",),
	"tellurhydrique": ("tellurhydrique",),
	"telluriennes": ("tellurien",),
	"tellurienne": ("tellurien",),
	"tellurique": ("tellurique",),
	"télocentrique": ("télocentrique",),
	"télodiastolique": ("télodiastolique",),
	"télogène": ("télogène",),
	"télolécithe": ("télolécithe",),
	"télolécithique": ("télolécithique",),
	"télomérisées": ("télomériser",),
	"télomérisée": ("télomériser",),
	"télomérisés": ("télomériser",),
	"télomérisé": ("télomériser",),
	"télophasique": ("télophasique",),
	"télosystolique": ("télosystolique",),
	"téméraire": ("téméraire",),
	"témoignées": ("témoigner",),
	"témoignée": ("témoigner",),
	"témoignés": ("témoigner",),
	"témoigné": ("témoigner",),
	"tempéramentales": ("tempéramental",),
	"tempérantes": ("tempérant",),
	"tempérées": ("tempérer",),
	"tempérée": ("tempérer",),
	"tempérés": ("tempérer",),
	"tempéré": ("tempérer",),
	"tempétueuses": ("tempétueux",),
	"tempétueuse": ("tempétueux",),
	"templières": ("templier",),
	"templière": ("templier",),
	"temporaire": ("temporaire",),
	"temporales": ("temporal",),
	"temporelles": ("temporel",),
	"temporelle": ("temporel",),
	"temporisatrices": ("temporisateur",),
	"temporisatrice": ("temporisateur",),
	"temporiseuses": ("temporiseur",),
	"temporiseuse": ("temporiseur",),
	"temporo-buccales": ("temporo-buccal",),
	"temporospatiales": ("temporospatial",),
	"tenable": ("tenable",),
	"tenace": ("tenace",),
	"tenaillées": ("tenailler",),
	"tenaillée": ("tenailler",),
	"tenaillés": ("tenailler",),
	"tenaillé": ("tenailler",),
	"tenantes": ("tenant",),
	"tendancielles": ("tendanciel",),
	"tendancielle": ("tendanciel",),
	"tendancieuses": ("tendancieux",),
	"tendancieuse": ("tendancieux",),
	"tendeuses": ("tendeur",),
	"tendeuse": ("tendeur",),
	"tendineuses": ("tendineux",),
	"tendineuse": ("tendineux",),
	"tendre": ("tendre",),
	"tendues": ("tendre",),
	"tendue": ("tendre",),
	"tendus": ("tendre",),
	"tendu": ("tendre",),
	"ténébreuses": ("ténébreux",),
	"ténébreuse": ("ténébreux",),
	"ténébriste": ("ténébriste",),
	"ténicide": ("ténicide",),
	"ténifuge": ("ténifuge",),
	"tennistique": ("tennistique",),
	"tenoniennes": ("tenonien",),
	"tenonienne": ("tenonien",),
	"tenonnées": ("tenonner",),
	"tenonnée": ("tenonner",),
	"tenonnés": ("tenonner",),
	"tenonné": ("tenonner",),
	"ténorisées": ("ténoriser",),
	"ténorisée": ("ténoriser",),
	"ténorisés": ("ténoriser",),
	"ténorisé": ("ténoriser",),
	"tensio-actives": ("tensio-actif",),
	"tensioactives": ("tensioactif",),
	"tensio-active": ("tensio-actif",),
	"tensioactive": ("tensioactif",),
	"tensionnées": ("tensionner",),
	"tensionnée": ("tensionner",),
	"tensionnelles": ("tensionnel",),
	"tensionnelle": ("tensionnel",),
	"tensionnés": ("tensionner",),
	"tensionné": ("tensionner",),
	"tensives": ("tensif",),
	"tensive": ("tensif",),
	"tensorielles": ("tensoriel",),
	"tensorielle": ("tensoriel",),
	"tentaculaire": ("tentaculaire",),
	"tentantes": ("tentant",),
	"tentatrices": ("tentateur",),
	"tentatrice": ("tentateur",),
	"tentées": ("tenter",),
	"tentée": ("tenter",),
	"tentés": ("tenter",),
	"tenté": ("tenter",),
	"tentorielles": ("tentoriel",),
	"tentorielle": ("tentoriel",),
	"tenues": ("tenu",),
	"ténues": ("ténu",),
	"tenue": ("tenir",),
	"tenus": ("tenir",),
	"tenu": ("tenir",),
	"tépide": ("tépide",),
	"tératogène": ("tératogène",),
	"tératogénique": ("tératogénique",),
	"tératoïde": ("tératoïde",),
	"tératologique": ("tératologique",),
	"terbique": ("terbique",),
	"tercées": ("tercer",),
	"tercée": ("tercer",),
	"tercés": ("tercer",),
	"tercé": ("tercer",),
	"térébique": ("térébique",),
	"téréphtalique": ("téréphtalique",),
	"terminales": ("terminal",),
	"terminatives": ("terminatif",),
	"terminative": ("terminatif",),
	"terminées": ("terminer",),
	"terminée": ("terminer",),
	"terminés": ("terminer",),
	"terminé": ("terminer",),
	"terministe": ("terministe",),
	"terminologique": ("terminologique",),
	"ternaire": ("ternaire",),
	"ternées": ("terné",),
	"terne": ("terne",),
	"ternies": ("ternir",),
	"ternie": ("ternir",),
	"ternis": ("ternir",),
	"terni": ("ternir",),
	"terpénique": ("terpénique",),
	"terramare": ("terramare",),
	"terrassées": ("terrasser",),
	"terrassée": ("terrasser",),
	"terrassés": ("terrasser",),
	"terrassé": ("terrasser",),
	"terrasseuses": ("terrasseux",),
	"terrasseuse": ("terrasseux",),
	"terreautées": ("terreauter",),
	"terreautée": ("terreauter",),
	"terreautés": ("terreauter",),
	"terreauté": ("terreauter",),
	"terrées": ("terrer",),
	"terrée": ("terrer",),
	"terre-neuviennes": ("terre-neuvien",),
	"terre-neuvienne": ("terre-neuvien",),
	"terrés": ("terrer",),
	"terrestre": ("terrestre",),
	"terré": ("terrer",),
	"terreuses": ("terreux",),
	"terreuse": ("terreux",),
	"terrible": ("terrible",),
	"terricole": ("terricole",),
	"terriennes": ("terrien",),
	"terrienne": ("terrien",),
	"terrifiantes": ("terrifiant",),
	"terrifiées": ("terrifier",),
	"terrifiée": ("terrifier",),
	"terrifiés": ("terrifier",),
	"terrifié": ("terrifier",),
	"terrigène": ("terrigène",),
	"territoriales": ("territorial",),
	"territorialisées": ("territorialiser",),
	"territorialisée": ("territorialiser",),
	"territorialisés": ("territorialiser",),
	"territorialisé": ("territorialiser",),
	"terrorisées": ("terroriser",),
	"terrorisée": ("terroriser",),
	"terrorisés": ("terroriser",),
	"terrorisé": ("terroriser",),
	"terroriseuses": ("terroriseur",),
	"terroriseuse": ("terroriseur",),
	"terroriste": ("terroriste",),
	"tersées": ("terser",),
	"tersée": ("terser",),
	"tersés": ("terser",),
	"tersé": ("terser",),
	"tertiaire": ("tertiaire",),
	"tertiairisées": ("tertiairiser",),
	"tertiairisée": ("tertiairiser",),
	"tertiairisés": ("tertiairiser",),
	"tertiairisé": ("tertiairiser",),
	"tertiarisées": ("tertiariser",),
	"tertiarisée": ("tertiariser",),
	"tertiarisés": ("tertiariser",),
	"tertiarisé": ("tertiariser",),
	"tertioamylique": ("tertioamylique",),
	"tertiobutylique": ("tertiobutylique",),
	"testable": ("testable",),
	"testamentaire": ("testamentaire",),
	"testées": ("tester",),
	"testée": ("tester",),
	"testés": ("tester",),
	"testé": ("tester",),
	"testiculaire": ("testiculaire",),
	"testimoniales": ("testimonial",),
	"tétaniforme": ("tétaniforme",),
	"tétanique": ("tétanique",),
	"tétanisées": ("tétaniser",),
	"tétanisée": ("tétaniser",),
	"tétanisés": ("tétaniser",),
	"tétanisé": ("tétaniser",),
	"tétartoèdre": ("tétartoèdre",),
	"tétées": ("téter",),
	"tétée": ("téter",),
	"tétés": ("téter",),
	"tété": ("téter",),
	"tétonnière": ("tétonnière",),
	"tétraborique": ("tétraborique",),
	"tétracère": ("tétracère",),
	"tétrachorique": ("tétrachorique",),
	"tétraconque": ("tétraconque",),
	"tétracorde": ("tétracorde",),
	"tétracosanoïque": ("tétracosanoïque",),
	"tétracyclique": ("tétracyclique",),
	"tétradactyle": ("tétradactyle",),
	"tétradyname": ("tétradyname",),
	"tétraèdre": ("tétraèdre",),
	"tétraédrique": ("tétraédrique",),
	"tétragonales": ("tétragonal",),
	"tétragone": ("tétragone",),
	"tétrahydrofurfurylique": ("tétrahydrofurfurylique",),
	"tétramère": ("tétramère",),
	"tétraphonique": ("tétraphonique",),
	"tétraplégique": ("tétraplégique",),
	"tétraploïde": ("tétraploïde",),
	"tétrapode": ("tétrapode",),
	"tétrapolaire": ("tétrapolaire",),
	"tétraptère": ("tétraptère",),
	"tétrapyrrolique": ("tétrapyrrolique",),
	"tétrasilicique": ("tétrasilicique",),
	"tétrastique": ("tétrastique",),
	"tétrastyle": ("tétrastyle",),
	"tétrasyllabe": ("tétrasyllabe",),
	"tétrasyllabique": ("tétrasyllabique",),
	"tétrathionique": ("tétrathionique",),
	"tétratomique": ("tétratomique",),
	"tétratonique": ("tétratonique",),
	"teutonique": ("teutonique",),
	"teutonnes": ("teuton",),
	"teutonne": ("teuton",),
	"texanes": ("texan",),
	"textile": ("textile",),
	"textilique": ("textilique",),
	"textuelles": ("textuel",),
	"textuelle": ("textuel",),
	"texturales": ("textural",),
	"texturées": ("texturer",),
	"texturée": ("texturer",),
	"texturés": ("texturer",),
	"texturé": ("texturer",),
	"texturisées": ("texturiser",),
	"texturisée": ("texturiser",),
	"texturisés": ("texturiser",),
	"texturisé": ("texturiser",),
	"thaïes": ("thaï",),
	"thailandaises": ("thailandais",),
	"thaïlandaises": ("thaïlandais",),
	"thailandais": ("thailandais",),
	"thaïlandais": ("thaïlandais",),
	"thalamique": ("thalamique",),
	"thalassémique": ("thalassémique",),
	"thalassothérapique": ("thalassothérapique",),
	"thalassotoque": ("thalassotoque",),
	"thalleuses": ("thalleux",),
	"thalleuse": ("thalleux",),
	"thallique": ("thallique",),
	"thanatologique": ("thanatologique",),
	"thatchériennes": ("thatchérien",),
	"thatchérienne": ("thatchérien",),
	"thaumaturge": ("thaumaturge",),
	"théâtrales": ("théâtral",),
	"théâtralisées": ("théâtraliser",),
	"théâtralisée": ("théâtraliser",),
	"théâtralisés": ("théâtraliser",),
	"théâtralisé": ("théâtraliser",),
	"thébaïque": ("thébaïque",),
	"thécales": ("thécal",),
	"thécostomate": ("thécostomate",),
	"théières": ("théier",),
	"théière": ("théier",),
	"théiste": ("théiste",),
	"thélytoque": ("thélytoque",),
	"thématique": ("thématique",),
	"thénariennes": ("thénarien",),
	"thénarienne": ("thénarien",),
	"thénoïque": ("thénoïque",),
	"théocratique": ("théocratique",),
	"théodosiennes": ("théodosien",),
	"théodosienne": ("théodosien",),
	"théogonique": ("théogonique",),
	"théologales": ("théologal",),
	"théologiennes": ("théologien",),
	"théologienne": ("théologien",),
	"théologique": ("théologique",),
	"théophanique": ("théophanique",),
	"théophilanthropique": ("théophilanthropique",),
	"théophore": ("théophore",),
	"théorématique": ("théorématique",),
	"théorétique": ("théorétique",),
	"théorique": ("théorique",),
	"théorisable": ("théorisable",),
	"théorisées": ("théoriser",),
	"théorisée": ("théoriser",),
	"théorisés": ("théoriser",),
	"théorisé": ("théoriser",),
	"théosophique": ("théosophique",),
	"thérapeutique": ("thérapeutique",),
	"thériacales": ("thériacal",),
	"thermales": ("thermal",),
	"thermalisées": ("thermaliser",),
	"thermalisée": ("thermaliser",),
	"thermalisés": ("thermaliser",),
	"thermalisé": ("thermaliser",),
	"thermidoriennes": ("thermidorien",),
	"thermidorienne": ("thermidorien",),
	"thermionique": ("thermionique",),
	"thermique": ("thermique",),
	"thermisées": ("thermiser",),
	"thermisée": ("thermiser",),
	"thermisés": ("thermiser",),
	"thermisé": ("thermiser",),
	"thermoactives": ("thermoactif",),
	"thermoactive": ("thermoactif",),
	"thermoalgésique": ("thermoalgésique",),
	"thermochimique": ("thermochimique",),
	"thermochrome": ("thermochrome",),
	"thermocinétique": ("thermocinétique",),
	"thermoclastique": ("thermoclastique",),
	"thermoclimatique": ("thermoclimatique",),
	"thermocollable": ("thermocollable",),
	"thermocondensable": ("thermocondensable",),
	"thermoconvectives": ("thermoconvectif",),
	"thermoconvective": ("thermoconvectif",),
	"thermodifférentielles": ("thermodifférentiel",),
	"thermodifférentielle": ("thermodifférentiel",),
	"thermodiffusives": ("thermodiffusif",),
	"thermodiffusive": ("thermodiffusif",),
	"thermodurcissable": ("thermodurcissable",),
	"thermodynamique": ("thermodynamique",),
	"thermoélastique": ("thermoélastique",),
	"thermo-électrique": ("thermoélectrique",),
	"thermoélectrique": ("thermoélectrique",),
	"thermoélectronique": ("thermoélectronique",),
	"thermoformable": ("thermoformable",),
	"thermofusible": ("thermofusible",),
	"thermogène": ("thermogène",),
	"thermogénique": ("thermogénique",),
	"thermographique": ("thermographique",),
	"thermogravimétrique": ("thermogravimétrique",),
	"thermoïonique": ("thermoïonique",),
	"thermolabile": ("thermolabile",),
	"thermomagnétique": ("thermomagnétique",),
	"thermomasseuses": ("thermomasseur",),
	"thermomasseuse": ("thermomasseur",),
	"thermomécanique": ("thermomécanique",),
	"thermométrique": ("thermométrique",),
	"thermonucléaire": ("thermonucléaire",),
	"thermophile": ("thermophile",),
	"thermophonique": ("thermophonique",),
	"thermoplastique": ("thermoplastique",),
	"thermopondérales": ("thermopondéral",),
	"thermopropulsives": ("thermopropulsif",),
	"thermopropulsive": ("thermopropulsif",),
	"thermoréactives": ("thermoréactif",),
	"thermoréactive": ("thermoréactif",),
	"thermorégulatrices": ("thermorégulateur",),
	"thermorégulatrice": ("thermorégulateur",),
	"thermorétractable": ("thermorétractable",),
	"thermoscopique": ("thermoscopique",),
	"thermosensible": ("thermosensible",),
	"thermosphérique": ("thermosphérique",),
	"thermostabile": ("thermostabile",),
	"thermostable": ("thermostable",),
	"thermostatique": ("thermostatique",),
	"thermotrope": ("thermotrope",),
	"thermotropique": ("thermotropique",),
	"thermovélocimétrique": ("thermovélocimétrique",),
	"thermovinifiées": ("thermovinifier",),
	"thermovinifiée": ("thermovinifier",),
	"thermovinifiés": ("thermovinifier",),
	"thermovinifié": ("thermovinifier",),
	"thésaurisées": ("thésauriser",),
	"thésaurisée": ("thésauriser",),
	"thésaurisés": ("thésauriser",),
	"thésaurisé": ("thésauriser",),
	"thésauriseuses": ("thésauriseur",),
	"thésauriseuse": ("thésauriseur",),
	"thessaliennes": ("thessalien",),
	"thessalienne": ("thessalien",),
	"thétique": ("thétique",),
	"théurgique": ("théurgique",),
	"thiaminique": ("thiaminique",),
	"thiasote": ("thiasote",),
	"thiazidique": ("thiazidique",),
	"thiazinique": ("thiazinique",),
	"thiazolique": ("thiazolique",),
	"thioacétique": ("thioacétique",),
	"thiobenzoïque": ("thiobenzoïque",),
	"thiocarbonique": ("thiocarbonique",),
	"thiocarboxylique": ("thiocarboxylique",),
	"thiocyanique": ("thiocyanique",),
	"thiodiglycolique": ("thiodiglycolique",),
	"thiofénique": ("thiofénique",),
	"thioglycolique": ("thioglycolique",),
	"thiolactique": ("thiolactique",),
	"thionique": ("thionique",),
	"thiopexique": ("thiopexique",),
	"thiophénique": ("thiophénique",),
	"thiosalicylique": ("thiosalicylique",),
	"thiosulfurique": ("thiosulfurique",),
	"thixotrope": ("thixotrope",),
	"thixotropique": ("thixotropique",),
	"tholéiitique": ("tholéiitique",),
	"tholéitique": ("tholéitique",),
	"thomiste": ("thomiste",),
	"thonières": ("thonier",),
	"thonière": ("thonier",),
	"thoracique": ("thoracique",),
	"thrace": ("thrace",),
	"thrombinomimétique": ("thrombinomimétique",),
	"thrombocytaire": ("thrombocytaire",),
	"thrombocytopénique": ("thrombocytopénique",),
	"thromboembolique": ("thromboembolique",),
	"thrombogène": ("thrombogène",),
	"thrombolytique": ("thrombolytique",),
	"thrombopénique": ("thrombopénique",),
	"thrombophlébitique": ("thrombophlébitique",),
	"thromboplastique": ("thromboplastique",),
	"thrombopoïétique": ("thrombopoïétique",),
	"thrombostatique": ("thrombostatique",),
	"thrombotique": ("thrombotique",),
	"thymidylique": ("thymidylique",),
	"thymique": ("thymique",),
	"thymoanaleptique": ("thymoanaleptique",),
	"thymoleptique": ("thymoleptique",),
	"thymolymphatique": ("thymolymphatique",),
	"thymonucléique": ("thymonucléique",),
	"thymoprive": ("thymoprive",),
	"thymorégulatrices": ("thymorégulateur",),
	"thymorégulatrice": ("thymorégulateur",),
	"thymostabilisatrices": ("thymostabilisateur",),
	"thymostabilisatrice": ("thymostabilisateur",),
	"thyréogène": ("thyréogène",),
	"thyréoprive": ("thyréoprive",),
	"thyréotoxique": ("thyréotoxique",),
	"thyréotrope": ("thyréotrope",),
	"thyro-aryténoïdienne": ("thyro-aryténoïdien",),
	"thyrofrénatrices": ("thyrofrénateur",),
	"thyrofrénatrice": ("thyrofrénateur",),
	"thyrogène": ("thyrogène",),
	"thyroïdectomisées": ("thyroïdectomiser",),
	"thyroïdectomisée": ("thyroïdectomiser",),
	"thyroïdectomisés": ("thyroïdectomiser",),
	"thyroïdectomisé": ("thyroïdectomiser",),
	"thyroïde": ("thyroïde",),
	"thyroïdiennes": ("thyroïdien",),
	"thyroïdienne": ("thyroïdien",),
	"thyrotoxique": ("thyrotoxique",),
	"thyrotrope": ("thyrotrope",),
	"thyroxiniennes": ("thyroxinien",),
	"thyroxinienne": ("thyroxinien",),
	"tibétaines": ("tibétain",),
	"tibiales": ("tibial",),
	"tibialgique": ("tibialgique",),
	"tidales": ("tidal",),
	"tiédasse": ("tiédasse",),
	"tiède": ("tiède",),
	"tiédies": ("tiédir",),
	"tiédie": ("tiédir",),
	"tiédis": ("tiédir",),
	"tiédi": ("tiédir",),
	"tiennes": ("tien",),
	"tienne": ("tien",),
	"tiercées": ("tiercer",),
	"tiercée": ("tiercer",),
	"tiercés": ("tiercer",),
	"tierces": ("tiers",),
	"tiercé": ("tiercer",),
	"tierce": ("tiers",),
	"tiers-mondiste": ("tiers-mondiste",),
	"tiers": ("tiers",),
	"tigréennes": ("tigréen",),
	"tigréenne": ("tigréen",),
	"tigrées": ("tigré",),
	"tillées": ("tiller",),
	"tillée": ("tiller",),
	"tillés": ("tiller",),
	"tillé": ("tiller",),
	"timbrées": ("timbrer",),
	"timbrée": ("timbrer",),
	"timbrés": ("timbrer",),
	"timbré": ("timbrer",),
	"timide": ("timide",),
	"timoraises": ("timorais",),
	"timorais": ("timorais",),
	"tinctoriales": ("tinctorial",),
	"tingitane": ("tingitane",),
	"tintées": ("tinter",),
	"tintée": ("tinter",),
	"tintés": ("tinter",),
	"tinté": ("tinter",),
	"tintinnabulées": ("tintinnabuler",),
	"tintinnabulée": ("tintinnabuler",),
	"tintinnabulés": ("tintinnabuler",),
	"tintinnabulé": ("tintinnabuler",),
	"tiqueuses": ("tiqueur",),
	"tiqueuse": ("tiqueur",),
	"tiraillées": ("tirailler",),
	"tiraillée": ("tirailler",),
	"tiraillés": ("tirailler",),
	"tiraillé": ("tirailler",),
	"tirebouchonnées": ("tirebouchonner",),
	"tirebouchonnée": ("tirebouchonner",),
	"tirebouchonnés": ("tirebouchonner",),
	"tirebouchonné": ("tirebouchonner",),
	"tirées": ("tirer",),
	"tirée": ("tirer",),
	"tirés": ("tirer",),
	"tiré": ("tirer",),
	"tisées": ("tiser",),
	"tisée": ("tiser",),
	"tisés": ("tiser",),
	"tisé": ("tiser",),
	"tisonnées": ("tisonner",),
	"tisonnée": ("tisonner",),
	"tisonnés": ("tisonner",),
	"tisonné": ("tisonner",),
	"tissées": ("tisser",),
	"tissée": ("tisser",),
	"tissés": ("tisser",),
	"tissé": ("tisser",),
	"tisseuses": ("tisseur",),
	"tisseuse": ("tisseur",),
	"tissulaire": ("tissulaire",),
	"titanesque": ("titanesque",),
	"titaneuses": ("titaneux",),
	"titaneuse": ("titaneux",),
	"titaniennes": ("titanien",),
	"titanienne": ("titanien",),
	"titanique": ("titanique",),
	"titanisées": ("titaniser",),
	"titanisée": ("titaniser",),
	"titanisés": ("titaniser",),
	"titanisé": ("titaniser",),
	"titillées": ("titiller",),
	"titillée": ("titiller",),
	"titillés": ("titiller",),
	"titillé": ("titiller",),
	"titiste": ("titiste",),
	"titrable": ("titrable",),
	"titrées": ("titrer",),
	"titrée": ("titrer",),
	"titrés": ("titrer",),
	"titré": ("titrer",),
	"titrimétrique": ("titrimétrique",),
	"titrisées": ("titrisé",),
	"titubantes": ("titubant",),
	"titulaire": ("titulaire",),
	"titularisées": ("titulariser",),
	"titularisée": ("titulariser",),
	"titularisés": ("titulariser",),
	"titularisé": ("titulariser",),
	"toarciennes": ("toarcien",),
	"toarcienne": ("toarcien",),
	"tocolytique": ("tocolytique",),
	"togolaises": ("togolais",),
	"togolais": ("togolais",),
	"toilettées": ("toiletter",),
	"toilettée": ("toiletter",),
	"toilettés": ("toiletter",),
	"toiletté": ("toiletter",),
	"toilières": ("toilier",),
	"toilière": ("toilier",),
	"toisées": ("toiser",),
	"toisée": ("toiser",),
	"toisés": ("toiser",),
	"toisé": ("toiser",),
	"tokhariennes": ("tokharien",),
	"tokharienne": ("tokharien",),
	"tokyoïte": ("tokyoïte",),
	"tôlées": ("tôlé",),
	"tolérable": ("tolérable",),
	"tolérantes": ("tolérant",),
	"tolérées": ("tolérer",),
	"tolérée": ("tolérer",),
	"tolérés": ("tolérer",),
	"toléré": ("tolérer",),
	"tolérigène": ("tolérigène",),
	"tolérogène": ("tolérogène",),
	"toluènesulfonique": ("toluènesulfonique",),
	"toluique": ("toluique",),
	"toluisées": ("toluiser",),
	"toluisée": ("toluiser",),
	"toluisés": ("toluiser",),
	"toluisé": ("toluiser",),
	"tombantes": ("tombant",),
	"tombées": ("tomber",),
	"tombée": ("tomber",),
	"tombés": ("tomber",),
	"tombé": ("tomber",),
	"tombeuses": ("tombeur",),
	"tombeuse": ("tombeur",),
	"tomées": ("tomer",),
	"tomée": ("tomer",),
	"tomentelleuses": ("tomentelleux",),
	"tomentelleuse": ("tomentelleux",),
	"tomenteuses": ("tomenteux",),
	"tomenteuse": ("tomenteux",),
	"tomés": ("tomer",),
	"tomé": ("tomer",),
	"tomodensimétrique": ("tomodensimétrique",),
	"tomodensitométrique": ("tomodensitométrique",),
	"tomographique": ("tomographique",),
	"tonales": ("tonal",),
	"tondante": ("tondante",),
	"tondues": ("tondre",),
	"tondue": ("tondre",),
	"tondus": ("tondre",),
	"tondu": ("tondre",),
	"tonétique": ("tonétique",),
	"tonicardiaque": ("tonicardiaque",),
	"tonifiantes": ("tonifiant",),
	"tonifiées": ("tonifier",),
	"tonifiée": ("tonifier",),
	"tonifiés": ("tonifier",),
	"tonifié": ("tonifier",),
	"tonique": ("tonique",),
	"tonitruantes": ("tonitruant",),
	"tonkinoises": ("tonkinois",),
	"tonkinois": ("tonkinois",),
	"tonnantes": ("tonnant",),
	"tonologique": ("tonologique",),
	"tonométrique": ("tonométrique",),
	"tonotopique": ("tonotopique",),
	"tonotrope": ("tonotrope",),
	"tonsillaire": ("tonsillaire",),
	"tonsurées": ("tonsurer",),
	"tonsurée": ("tonsurer",),
	"tonsurés": ("tonsurer",),
	"tonsuré": ("tonsurer",),
	"tontinées": ("tontiner",),
	"tontinée": ("tontiner",),
	"tontinés": ("tontiner",),
	"tontiné": ("tontiner",),
	"tontinières": ("tontinier",),
	"tontinière": ("tontinier",),
	"tontisse": ("tontisse",),
	"topées": ("toper",),
	"topée": ("toper",),
	"topés": ("toper",),
	"topé": ("toper",),
	"topiaire": ("topiaire",),
	"topicalisées": ("topicaliser",),
	"topicalisée": ("topicaliser",),
	"topicalisés": ("topicaliser",),
	"topicalisé": ("topicaliser",),
	"topique": ("topique",),
	"topochimique": ("topochimique",),
	"topographique": ("topographique",),
	"topologique": ("topologique",),
	"topométrique": ("topométrique",),
	"toponymique": ("toponymique",),
	"torchées": ("torcher",),
	"torchée": ("torcher",),
	"torchés": ("torcher",),
	"torché": ("torcher",),
	"torchonnées": ("torchonner",),
	"torchonnée": ("torchonner",),
	"torchonnés": ("torchonner",),
	"torchonné": ("torchonner",),
	"tordeuses": ("tordeur",),
	"tordeuse": ("tordeur",),
	"tordues": ("tordre",),
	"tordue": ("tordre",),
	"tordus": ("tordre",),
	"tordu": ("tordre",),
	"toréées": ("toréer",),
	"toréée": ("toréer",),
	"toréés": ("toréer",),
	"toréé": ("toréer",),
	"torique": ("torique",),
	"tormineuses": ("tormineux",),
	"tormineuse": ("tormineux",),
	"toroïdales": ("toroïdal",),
	"torontoises": ("torontois",),
	"torontois": ("torontois",),
	"torpide": ("torpide",),
	"torpillées": ("torpiller",),
	"torpillée": ("torpiller",),
	"torpillés": ("torpiller",),
	"torpillé": ("torpiller",),
	"torréfiées": ("torréfier",),
	"torréfiée": ("torréfier",),
	"torréfiés": ("torréfier",),
	"torréfié": ("torréfier",),
	"torrenticole": ("torrenticole",),
	"torrentielles": ("torrentiel",),
	"torrentielle": ("torrentiel",),
	"torrentueuses": ("torrentueux",),
	"torrentueuse": ("torrentueux",),
	"torride": ("torride",),
	"torrijiste": ("torrijiste",),
	"torsadées": ("torsader",),
	"torsadée": ("torsader",),
	"torsadés": ("torsader",),
	"torsadé": ("torsader",),
	"torses": ("tors",),
	"tors": ("tors",),
	"torte": ("torte",),
	"tortillées": ("tortiller",),
	"tortillée": ("tortiller",),
	"tortillés": ("tortiller",),
	"tortillé": ("tortiller",),
	"tortionnaire": ("tortionnaire",),
	"tortueuses": ("tortueux",),
	"tortueuse": ("tortueux",),
	"torturantes": ("torturant",),
	"torturées": ("torturer",),
	"torturée": ("torturer",),
	"torturés": ("torturer",),
	"torturé": ("torturer",),
	"toruleuses": ("toruleux",),
	"toruleuse": ("toruleux",),
	"torve": ("torve",),
	"totales": ("total",),
	"totalisatrices": ("totalisateur",),
	"totalisatrice": ("totalisateur",),
	"totalisées": ("totaliser",),
	"totalisée": ("totaliser",),
	"totalisés": ("totaliser",),
	"totalisé": ("totaliser",),
	"totalitaire": ("totalitaire",),
	"totalitarisées": ("totalitariser",),
	"totalitarisée": ("totalitariser",),
	"totalitarisés": ("totalitariser",),
	"totalitarisé": ("totalitariser",),
	"totalitariste": ("totalitariste",),
	"totémique": ("totémique",),
	"totémiste": ("totémiste",),
	"touarègue": ("targui",),
	"touchable": ("touchable",),
	"touchantes": ("touchant",),
	"touchées": ("toucher",),
	"touchée": ("toucher",),
	"touchés": ("toucher",),
	"touché": ("toucher",),
	"touées": ("touer",),
	"touée": ("touer",),
	"toués": ("touer",),
	"toué": ("touer",),
	"touffues": ("touffu",),
	"touillées": ("touiller",),
	"touillée": ("touiller",),
	"touillés": ("touiller",),
	"touillé": ("touiller",),
	"toulonnaises": ("toulonnais",),
	"toulonnais": ("toulonnais",),
	"toulousainnes": ("toulousain",),
	"toulousainne": ("toulousain",),
	"toungouse": ("toungouse",),
	"toungouze": ("toungouze",),
	"toupillées": ("toupiller",),
	"toupillée": ("toupiller",),
	"toupillés": ("toupiller",),
	"toupillé": ("toupiller",),
	"toupinées": ("toupiner",),
	"toupinée": ("toupiner",),
	"toupinés": ("toupiner",),
	"toupiné": ("toupiner",),
	"tourangeaux": ("tourangeau",),
	"tourangelles": ("tourangeau",),
	"tourangelle": ("tourangeau",),
	"touraniennes": ("touranien",),
	"touranienne": ("touranien",),
	"tourbeuses": ("tourbeux",),
	"tourbeuse": ("tourbeux",),
	"tourbières": ("tourbier",),
	"tourbière": ("tourbier",),
	"tourbillonnaire": ("tourbillonnaire",),
	"tourbillonnantes": ("tourbillonnant",),
	"tourdille": ("tourdille",),
	"tourières": ("tourier",),
	"tourière": ("tourier",),
	"touristique": ("touristique",),
	"tourmentées": ("tourmenter",),
	"tourmentée": ("tourmenter",),
	"tourmentés": ("tourmenter",),
	"tourmenté": ("tourmenter",),
	"tourmenteuses": ("tourmenteur",),
	"tourmenteuse": ("tourmenteur",),
	"tournaillées": ("tournailler",),
	"tournaillée": ("tournailler",),
	"tournaillés": ("tournailler",),
	"tournaillé": ("tournailler",),
	"tournantes": ("tournant",),
	"tourneboulées": ("tournebouler",),
	"tourneboulée": ("tournebouler",),
	"tourneboulés": ("tournebouler",),
	"tourneboulé": ("tournebouler",),
	"tournées": ("tourner",),
	"tournée": ("tourner",),
	"tournés": ("tourner",),
	"tourné": ("tourner",),
	"tourneuses": ("tourneur",),
	"tourneuse": ("tourneur",),
	"tournicotées": ("tournicoter",),
	"tournicotée": ("tournicoter",),
	"tournicotés": ("tournicoter",),
	"tournicoté": ("tournicoter",),
	"tourniquées": ("tourniquer",),
	"tourniquée": ("tourniquer",),
	"tourniqués": ("tourniquer",),
	"tourniqué": ("tourniquer",),
	"tournois": ("tournois",),
	"toussaillées": ("toussailler",),
	"toussaillée": ("toussailler",),
	"toussaillés": ("toussailler",),
	"toussaillé": ("toussailler",),
	"tous": ("tout",),
	"toutes": ("tout",),
	"toxicologique": ("toxicologique",),
	"toxicomane": ("toxicomane",),
	"toxicomaniaque": ("toxicomaniaque",),
	"toxicomanogène": ("toxicomanogène",),
	"toxicomanologique": ("toxicomanologique",),
	"toxicophile": ("toxicophile",),
	"toxicophore": ("toxicophore",),
	"toxigène": ("toxigène",),
	"toxinique": ("toxinique",),
	"toxique": ("toxique",),
	"toxomimétique": ("toxomimétique",),
	"toxophore": ("toxophore",),
	"toxoplasmique": ("toxoplasmique",),
	"trabéculaire": ("trabéculaire",),
	"traboulées": ("trabouler",),
	"traboulée": ("trabouler",),
	"traboulés": ("trabouler",),
	"traboulé": ("trabouler",),
	"traçable": ("traçable",),
	"traçantes": ("traçant",),
	"tracassées": ("tracasser",),
	"tracassée": ("tracasser",),
	"tracassés": ("tracasser",),
	"tracassé": ("tracasser",),
	"tracassières": ("tracassier",),
	"tracassière": ("tracassier",),
	"tracées": ("tracer",),
	"tracée": ("tracer",),
	"tracés": ("tracer",),
	"tracé": ("tracer",),
	"traceuses": ("traceur",),
	"traceuse": ("traceur",),
	"trachéales": ("trachéal",),
	"trachéennes": ("trachéen",),
	"trachéenne": ("trachéen",),
	"trachéo-bronchique": ("trachéo-bronchique",),
	"trachéolaire": ("trachéolaire",),
	"trachéotomique": ("trachéotomique",),
	"trachéotomisées": ("trachéotomiser",),
	"trachéotomisée": ("trachéotomiser",),
	"trachéotomisés": ("trachéotomiser",),
	"trachéotomisé": ("trachéotomiser",),
	"trachomateuses": ("trachomateux",),
	"trachomateuse": ("trachomateux",),
	"trachytique": ("trachytique",),
	"tractable": ("tractable",),
	"tractées": ("tracter",),
	"tractée": ("tracter",),
	"tractés": ("tracter",),
	"tracté": ("tracter",),
	"tractives": ("tractif",),
	"tractive": ("tractif",),
	"tractoire": ("tractoire",),
	"tractrices": ("tracteur",),
	"tractrice": ("tracteur",),
	"traditionaliste": ("traditionaliste",),
	"traditionnaire": ("traditionnaire",),
	"traditionnelles": ("traditionnel",),
	"traditionnelle": ("traditionnel",),
	"traductionnelles": ("traductionnel",),
	"traductionnelle": ("traductionnel",),
	"traductrices": ("traducteur",),
	"traductrice": ("traducteur",),
	"traduisible": ("traduisible",),
	"traduites": ("traduire",),
	"traduite": ("traduire",),
	"traduits": ("traduire",),
	"traduit": ("traduire",),
	"traficotées": ("traficoter",),
	"traficotée": ("traficoter",),
	"traficotés": ("traficoter",),
	"traficoté": ("traficoter",),
	"traficoteuses": ("traficoteur",),
	"traficoteuse": ("traficoteur",),
	"trafiquées": ("trafiquer",),
	"trafiquée": ("trafiquer",),
	"trafiqués": ("trafiquer",),
	"trafiqué": ("trafiquer",),
	"tragi-comique": ("tragi-comique",),
	"tragique": ("tragique",),
	"trahies": ("trahir",),
	"trahie": ("trahir",),
	"trahis": ("trahir",),
	"trahi": ("trahir",),
	"traînaillées": ("traînailler",),
	"traînaillée": ("traînailler",),
	"traînaillés": ("traînailler",),
	"traînaillé": ("traînailler",),
	"traînantes": ("traînant",),
	"traînassées": ("traînasser",),
	"traînassée": ("traînasser",),
	"traînassés": ("traînasser",),
	"traînassé": ("traînasser",),
	"traînées": ("traîner",),
	"traînée": ("traîner",),
	"traînés": ("traîner",),
	"traîné": ("traîner",),
	"traîneuses": ("traîneur",),
	"traîneuse": ("traîneur",),
	"traitable": ("traitable",),
	"traitantes": ("traitant",),
	"traitées": ("traiter",),
	"traitée": ("traiter",),
	"traites": ("traire",),
	"traités": ("traiter",),
	"traite": ("traire",),
	"traité": ("traiter",),
	"traiteuses": ("traiteur",),
	"traiteuse": ("traiteur",),
	"traîtresses": ("traître",),
	"traîtresse": ("traître",),
	"traître": ("traître",),
	"traits": ("traire",),
	"trait": ("traire",),
	"trajectographique": ("trajectographique",),
	"tramées": ("tramer",),
	"tramée": ("tramer",),
	"tramés": ("tramer",),
	"tramé": ("tramer",),
	"tranchantes": ("tranchant",),
	"tranchées": ("trancher",),
	"tranchée": ("trancher",),
	"tranchefilées": ("tranchefiler",),
	"tranchefilée": ("tranchefiler",),
	"tranchefilés": ("tranchefiler",),
	"tranchefilé": ("tranchefiler",),
	"tranchés": ("trancher",),
	"tranché": ("trancher",),
	"trancheuses": ("trancheur",),
	"trancheuse": ("trancheur",),
	"tranexamique": ("tranexamique",),
	"tranquille": ("tranquille",),
	"tranquillisantes": ("tranquillisant",),
	"tranquillisées": ("tranquilliser",),
	"tranquillisée": ("tranquilliser",),
	"tranquillisés": ("tranquilliser",),
	"tranquillisé": ("tranquilliser",),
	"transabdominales": ("transabdominal",),
	"transactionnelles": ("transactionnel",),
	"transactionnelle": ("transactionnel",),
	"transalpines": ("transalpin",),
	"transamazoniennes": ("transamazonien",),
	"transamazonienne": ("transamazonien",),
	"transanales": ("transanal",),
	"transatlantique": ("transatlantique",),
	"transatmosphérique": ("transatmosphérique",),
	"transbahutées": ("transbahuter",),
	"transbahutée": ("transbahuter",),
	"transbahutés": ("transbahuter",),
	"transbahuté": ("transbahuter",),
	"transbordées": ("transborder",),
	"transbordée": ("transborder",),
	"transbordés": ("transborder",),
	"transbordé": ("transborder",),
	"transbordeuses": ("transbordeur",),
	"transbordeuse": ("transbordeur",),
	"transbronchique": ("transbronchique",),
	"transcanadiennes": ("transcanadien",),
	"transcanadienne": ("transcanadien",),
	"transcapillaire": ("transcapillaire",),
	"transcarpatique": ("transcarpatique",),
	"transcaspiennes": ("transcaspien",),
	"transcaspienne": ("transcaspien",),
	"transcaucasiennes": ("transcaucasien",),
	"transcaucasienne": ("transcaucasien",),
	"transcendantales": ("transcendantal",),
	"transcendantes": ("transcendant",),
	"transcendées": ("transcender",),
	"transcendée": ("transcender",),
	"transcendés": ("transcender",),
	"transcendé": ("transcender",),
	"transclérales": ("transcléral",),
	"transcodées": ("transcoder",),
	"transcodée": ("transcoder",),
	"transcodés": ("transcoder",),
	"transcodé": ("transcoder",),
	"transcontinentales": ("transcontinental",),
	"transcorticales": ("transcortical",),
	"transcriptible": ("transcriptible",),
	"transcriptionnelles": ("transcriptionnel",),
	"transcriptionnelle": ("transcriptionnel",),
	"transcriptrices": ("transcripteur",),
	"transcriptrice": ("transcripteur",),
	"transcrites": ("transcrire",),
	"transcrite": ("transcrire",),
	"transcrits": ("transcrire",),
	"transcrit": ("transcrire",),
	"transculturelles": ("transculturel",),
	"transculturelle": ("transculturel",),
	"transcystique": ("transcystique",),
	"transdermique": ("transdermique",),
	"transdiaphragmatique": ("transdiaphragmatique",),
	"transdisciplinaire": ("transdisciplinaire",),
	"transductives": ("transductif",),
	"transductive": ("transductif",),
	"transduodénales": ("transduodénal",),
	"transépithéliales": ("transépithélial",),
	"transeptales": ("transeptal",),
	"transestérifiées": ("transestérifier",),
	"transestérifiée": ("transestérifier",),
	"transestérifiés": ("transestérifier",),
	"transestérifié": ("transestérifier",),
	"transeuropéennes": ("transeuropéen",),
	"transeuropéenne": ("transeuropéen",),
	"transférable": ("transférable",),
	"transférées": ("transférer",),
	"transférée": ("transférer",),
	"transférentielles": ("transférentiel",),
	"transférentielle": ("transférentiel",),
	"transférés": ("transférer",),
	"transféré": ("transférer",),
	"transfiguratrices": ("transfigurateur",),
	"transfiguratrice": ("transfigurateur",),
	"transfigurées": ("transfigurer",),
	"transfigurée": ("transfigurer",),
	"transfigurés": ("transfigurer",),
	"transfiguré": ("transfigurer",),
	"transfilées": ("transfiler",),
	"transfilée": ("transfiler",),
	"transfilés": ("transfiler",),
	"transfilé": ("transfiler",),
	"transfinies": ("transfini",),
	"transfontanellaire": ("transfontanellaire",),
	"transformable": ("transformable",),
	"transformationnaliste": ("transformationnaliste",),
	"transformationnelles": ("transformationnel",),
	"transformationnelle": ("transformationnel",),
	"transformationniste": ("transformationniste",),
	"transformatives": ("transformatif",),
	"transformative": ("transformatif",),
	"transformatrices": ("transformateur",),
	"transformatrice": ("transformateur",),
	"transformées": ("transformer",),
	"transformée": ("transformer",),
	"transformés": ("transformer",),
	"transformé": ("transformer",),
	"transformiste": ("transformiste",),
	"transfrontalières": ("transfrontalier",),
	"transfrontalière": ("transfrontalier",),
	"transfrontière": ("transfrontière",),
	"transfusable": ("transfusable",),
	"transfusées": ("transfuser",),
	"transfusée": ("transfuser",),
	"transfusés": ("transfuser",),
	"transfusé": ("transfuser",),
	"transfusionnelles": ("transfusionnel",),
	"transfusionnelle": ("transfusionnel",),
	"transgabonaises": ("transgabonais",),
	"transgabonais": ("transgabonais",),
	"transgastrique": ("transgastrique",),
	"transgénique": ("transgénique",),
	"transgranulaire": ("transgranulaire",),
	"transgressées": ("transgresser",),
	"transgressée": ("transgresser",),
	"transgressés": ("transgresser",),
	"transgressé": ("transgresser",),
	"transgressives": ("transgressif",),
	"transgressive": ("transgressif",),
	"transhumantes": ("transhumant",),
	"transhumées": ("transhumer",),
	"transhumée": ("transhumer",),
	"transhumés": ("transhumer",),
	"transhumé": ("transhumer",),
	"transies": ("transir",),
	"transie": ("transir",),
	"transigible": ("transigible",),
	"transistorisées": ("transistoriser",),
	"transistorisée": ("transistoriser",),
	"transistorisés": ("transistoriser",),
	"transistorisé": ("transistoriser",),
	"transis": ("transir",),
	"transitaire": ("transitaire",),
	"transitées": ("transiter",),
	"transitée": ("transiter",),
	"transités": ("transiter",),
	"transité": ("transiter",),
	"transitionelles": ("transitionel",),
	"transitionelle": ("transitionel",),
	"transitionnelles": ("transitionnel",),
	"transitionnelle": ("transitionnel",),
	"transitives": ("transitif",),
	"transitive": ("transitif",),
	"transitoire": ("transitoire",),
	"transi": ("transir",),
	"translatable": ("translatable",),
	"translatées": ("translater",),
	"translatée": ("translater",),
	"translatés": ("translater",),
	"translaté": ("translater",),
	"translatives": ("translatif",),
	"translative": ("translatif",),
	"translittérées": ("translittérer",),
	"translittérée": ("translittérer",),
	"translittérés": ("translittérer",),
	"translittéré": ("translittérer",),
	"translucide": ("translucide",),
	"transluminales": ("transluminal",),
	"transmanche": ("transmanche",),
	"transmembranaire": ("transmembranaire",),
	"transmembranique": ("transmembranique",),
	"transméridiennes": ("transméridien",),
	"transméridienne": ("transméridien",),
	"transmésocolique": ("transmésocolique",),
	"transmettrices": ("transmetteur",),
	"transmettrice": ("transmetteur",),
	"transmigrées": ("transmigrer",),
	"transmigrée": ("transmigrer",),
	"transmigrés": ("transmigrer",),
	"transmigré": ("transmigrer",),
	"transmises": ("transmis",),
	"transmise": ("transmettre",),
	"transmissible": ("transmissible",),
	"transmis": ("transmettre",),
	"transmitrales": ("transmitral",),
	"transmuable": ("transmuable",),
	"transmuées": ("transmuer",),
	"transmuée": ("transmuer",),
	"transmués": ("transmuer",),
	"transmué": ("transmuer",),
	"transmurales": ("transmural",),
	"transmutable": ("transmutable",),
	"transmutatoire": ("transmutatoire",),
	"transmutées": ("transmuter",),
	"transmutée": ("transmuter",),
	"transmutés": ("transmuter",),
	"transmuté": ("transmuter",),
	"transnationales": ("transnational",),
	"transnationalisées": ("transnationaliser",),
	"transnationalisée": ("transnationaliser",),
	"transnationalisés": ("transnationaliser",),
	"transnationalisé": ("transnationaliser",),
	"transneptuniennes": ("transneptunien",),
	"transneptunienne": ("transneptunien",),
	"transocéaniennes": ("transocéanien",),
	"transocéanienne": ("transocéanien",),
	"transocéanique": ("transocéanique",),
	"transoesophagiennes": ("transoesophagien",),
	"transoesophagienne": ("transoesophagien",),
	"transombilicales": ("transombilical",),
	"transorbitaire": ("transorbitaire",),
	"transparentes": ("transparent",),
	"transpariétales": ("transpariétal",),
	"transpercées": ("transpercer",),
	"transpercée": ("transpercer",),
	"transpercés": ("transpercer",),
	"transpercé": ("transpercer",),
	"transpéritonéales": ("transpéritonéal",),
	"transphrastique": ("transphrastique",),
	"transpirées": ("transpirer",),
	"transpirée": ("transpirer",),
	"transpirés": ("transpirer",),
	"transpiré": ("transpirer",),
	"transplacentaire": ("transplacentaire",),
	"transplantable": ("transplantable",),
	"transplantées": ("transplanter",),
	"transplantée": ("transplanter",),
	"transplantés": ("transplanter",),
	"transplanté": ("transplanter",),
	"transplanteuses": ("transplanteur",),
	"transplanteuse": ("transplanteur",),
	"transplantologique": ("transplantologique",),
	"transpleurales": ("transpleural",),
	"transpolaire": ("transpolaire",),
	"transportable": ("transportable",),
	"transportées": ("transporter",),
	"transportée": ("transporter",),
	"transportés": ("transporter",),
	"transporté": ("transporter",),
	"transporteuses": ("transporteur",),
	"transporteuse": ("transporteur",),
	"transposable": ("transposable",),
	"transposées": ("transposer",),
	"transposée": ("transposer",),
	"transposés": ("transposer",),
	"transposé": ("transposer",),
	"transpositrices": ("transpositeur",),
	"transpositrice": ("transpositeur",),
	"transpyrénéennes": ("transpyrénéen",),
	"transpyrénéenne": ("transpyrénéen",),
	"transsacculaire": ("transsacculaire",),
	"transsahariennes": ("transsaharien",),
	"transsaharienne": ("transsaharien",),
	"transseptales": ("transseptal",),
	"transsexuelles": ("transsexuel",),
	"transsexuelle": ("transsexuel",),
	"transsibériennes": ("transsibérien",),
	"transsibérienne": ("transsibérien",),
	"transsonique": ("transsonique",),
	"transsudées": ("transsuder",),
	"transsudée": ("transsuder",),
	"transsudés": ("transsuder",),
	"transsudé": ("transsuder",),
	"transsynaptique": ("transsynaptique",),
	"transthoracique": ("transthoracique",),
	"transtympanique": ("transtympanique",),
	"transuraniennes": ("transuranien",),
	"transuranienne": ("transuranien",),
	"transurétrales": ("transurétral",),
	"transvaaliennes": ("transvaalien",),
	"transvaalienne": ("transvaalien",),
	"transvaginales": ("transvaginal",),
	"transvasées": ("transvaser",),
	"transvasée": ("transvaser",),
	"transvasés": ("transvaser",),
	"transvasé": ("transvaser",),
	"transvatériennes": ("transvatérien",),
	"transvatérienne": ("transvatérien",),
	"transversaire": ("transversaire",),
	"transversales": ("transversal",),
	"transverse": ("transverse",),
	"transvésicales": ("transvésical",),
	"transvésiculaire": ("transvésiculaire",),
	"transylvaniennes": ("transylvanien",),
	"transylvanienne": ("transylvanien",),
	"trapèze": ("trapèze",),
	"trapézoïdales": ("trapézoïdal",),
	"trapézoïde": ("trapézoïde",),
	"trapues": ("trapu",),
	"traquées": ("traquer",),
	"traquée": ("traquer",),
	"traqués": ("traquer",),
	"traqué": ("traquer",),
	"traumatique": ("traumatique",),
	"traumatisantes": ("traumatisant",),
	"traumatisées": ("traumatiser",),
	"traumatisée": ("traumatiser",),
	"traumatisés": ("traumatiser",),
	"traumatisé": ("traumatiser",),
	"traumatologique": ("traumatologique",),
	"travaillées": ("travailler",),
	"travaillée": ("travailler",),
	"travaillés": ("travailler",),
	"travaillé": ("travailler",),
	"travailleuses": ("travailleur",),
	"travailleuse": ("travailleur",),
	"travailliste": ("travailliste",),
	"travaillotées": ("travailloter",),
	"travaillotée": ("travailloter",),
	"travaillotés": ("travailloter",),
	"travailloté": ("travailloter",),
	"traversable": ("traversable",),
	"traversées": ("traverser",),
	"traversée": ("traverser",),
	"traversés": ("traverser",),
	"traversé": ("traverser",),
	"traversières": ("traversier",),
	"traversière": ("traversier",),
	"traversine": ("traversine",),
	"travesties": ("travestir",),
	"travestie": ("travestir",),
	"travestissable": ("travestissable",),
	"travestis": ("travestir",),
	"travesti": ("travestir",),
	"trayeuses": ("trayeur",),
	"trayeuse": ("trayeur",),
	"trébuchantes": ("trébuchant",),
	"tréfilées": ("tréfiler",),
	"tréfilée": ("tréfiler",),
	"tréfilés": ("tréfiler",),
	"tréfilé": ("tréfiler",),
	"tréfileuses": ("tréfileur",),
	"tréfileuse": ("tréfileur",),
	"tréfoncières": ("tréfoncier",),
	"tréfoncière": ("tréfoncier",),
	"trégoroises": ("trégorois",),
	"trégorois": ("trégorois",),
	"trégorroises": ("trégorrois",),
	"trégorrois": ("trégorrois",),
	"treillagées": ("treillager",),
	"treillagée": ("treillager",),
	"treillagés": ("treillager",),
	"treillagé": ("treillager",),
	"treillissées": ("treillisser",),
	"treillissée": ("treillisser",),
	"treillissés": ("treillisser",),
	"treillissé": ("treillisser",),
	"treizième": ("treizième",),
	"treiziste": ("treiziste",),
	"trématées": ("trémater",),
	"trématée": ("trémater",),
	"trématés": ("trémater",),
	"trématé": ("trémater",),
	"trématique": ("trématique",),
	"tremblantes": ("tremblant",),
	"trembleuses": ("trembleur",),
	"trembleuse": ("trembleur",),
	"tremblotantes": ("tremblotant",),
	"tremens": ("tremens",),
	"trémière": ("trémière",),
	"trémie": ("trémie",),
	"trémogène": ("trémogène",),
	"trempées": ("tremper",),
	"trempée": ("tremper",),
	"trempés": ("tremper",),
	"trempé": ("tremper",),
	"trempeuses": ("trempeur",),
	"trempeuse": ("trempeur",),
	"trémulées": ("trémuler",),
	"trémulée": ("trémuler",),
	"trémulés": ("trémuler",),
	"trémulé": ("trémuler",),
	"trentenaire": ("trentenaire",),
	"trentième": ("trentième",),
	"trépanées": ("trépaner",),
	"trépanée": ("trépaner",),
	"trépanés": ("trépaner",),
	"trépané": ("trépaner",),
	"trépidantes": ("trépidant",),
	"trépignées": ("trépigner",),
	"trépignée": ("trépigner",),
	"trépignés": ("trépigner",),
	"trépigné": ("trépigner",),
	"tréponémicide": ("tréponémicide",),
	"tréponémique": ("tréponémique",),
	"tressées": ("tresser",),
	"tressée": ("tresser",),
	"tressés": ("tresser",),
	"tressé": ("tresser",),
	"trévirées": ("trévirer",),
	"trévirée": ("trévirer",),
	"trévirés": ("trévirer",),
	"tréviré": ("trévirer",),
	"triable": ("triable",),
	"triacétique": ("triacétique",),
	"triadique": ("triadique",),
	"trialiste": ("trialiste",),
	"triandre": ("triandre",),
	"triangulaire": ("triangulaire",),
	"triangulées": ("trianguler",),
	"triangulée": ("trianguler",),
	"triangulés": ("trianguler",),
	"triangulé": ("trianguler",),
	"triannuelles": ("triannuel",),
	"triannuelle": ("triannuel",),
	"triargentique": ("triargentique",),
	"triasique": ("triasique",),
	"triatomique": ("triatomique",),
	"triaxiales": ("triaxial",),
	"tribales": ("tribal",),
	"tribalisées": ("tribaliser",),
	"tribalisée": ("tribaliser",),
	"tribalisés": ("tribaliser",),
	"tribalisé": ("tribaliser",),
	"tribaliste": ("tribaliste",),
	"triballées": ("triballer",),
	"triballée": ("triballer",),
	"triballés": ("triballer",),
	"triballé": ("triballer",),
	"tribasique": ("tribasique",),
	"triblastique": ("triblastique",),
	"triboélectrique": ("triboélectrique",),
	"tribunitiennes": ("tribunitien",),
	"tribunitienne": ("tribunitien",),
	"tributaire": ("tributaire",),
	"tribute": ("tribute",),
	"tricalcique": ("tricalcique",),
	"tricarballylique": ("tricarballylique",),
	"tricarboxylique": ("tricarboxylique",),
	"tricénaire": ("tricénaire",),
	"tricennales": ("tricennal",),
	"tricentenaire": ("tricentenaire",),
	"tricéphale": ("tricéphale",),
	"triceps": ("triceps",),
	"tricheuses": ("tricheur",),
	"tricheuse": ("tricheur",),
	"trichinales": ("trichinal",),
	"trichineuses": ("trichineux",),
	"trichineuse": ("trichineux",),
	"trichloracétique": ("trichloracétique",),
	"trichlorophénoxyacétique": ("trichlorophénoxyacétique",),
	"trichogénique": ("trichogénique",),
	"trichomonacide": ("trichomonacide",),
	"trichophytique": ("trichophytique",),
	"trichromate": ("trichromate",),
	"trichromatique": ("trichromatique",),
	"trichrome": ("trichrome",),
	"tricipitales": ("tricipital",),
	"triclinique": ("triclinique",),
	"tricolore": ("tricolore",),
	"tricontinentales": ("tricontinental",),
	"tricorne": ("tricorne",),
	"tricotées": ("tricoter",),
	"tricotée": ("tricoter",),
	"tricotés": ("tricoter",),
	"tricoté": ("tricoter",),
	"tricrote": ("tricrote",),
	"tricuspide": ("tricuspide",),
	"tricuspidiennes": ("tricuspidien",),
	"tricuspidienne": ("tricuspidien",),
	"tricyclique": ("tricyclique",),
	"tridactyle": ("tridactyle",),
	"tridermique": ("tridermique",),
	"tridimensionnelles": ("tridimensionnel",),
	"tridimensionnelle": ("tridimensionnel",),
	"tridisciplinaire": ("tridisciplinaire",),
	"trièdre": ("trièdre",),
	"triées": ("trier",),
	"triée": ("trier",),
	"triennales": ("triennal",),
	"triés": ("trier",),
	"trié": ("trier",),
	"trieuses": ("trieur",),
	"trieuse": ("trieur",),
	"trifide": ("trifide",),
	"triflèche": ("triflèche",),
	"trifoliolées": ("trifoliolé",),
	"trifouillées": ("trifouiller",),
	"trifouillée": ("trifouiller",),
	"trifouillés": ("trifouiller",),
	"trifouillé": ("trifouiller",),
	"trigémellaire": ("trigémellaire",),
	"trigéminales": ("trigéminal",),
	"trigénétique": ("trigénétique",),
	"trigonales": ("trigonal",),
	"trigonalisable": ("trigonalisable",),
	"trigonalisées": ("trigonaliser",),
	"trigonalisée": ("trigonaliser",),
	"trigonalisés": ("trigonaliser",),
	"trigonalisé": ("trigonaliser",),
	"trigone": ("trigone",),
	"trigonométrique": ("trigonométrique",),
	"trihebdomadaire": ("trihebdomadaire",),
	"trijambiste": ("trijambiste",),
	"trijumeaux": ("trijumeau",),
	"trijumelles": ("trijumeau",),
	"trijumelle": ("trijumeau",),
	"trilatérales": ("trilatéral",),
	"trilinéaire": ("trilinéaire",),
	"trilingue": ("trilingue",),
	"trilitère": ("trilitère",),
	"trilittère": ("trilittère",),
	"trilobées": ("trilobé",),
	"triloculaire": ("triloculaire",),
	"trilogique": ("trilogique",),
	"trimardées": ("trimarder",),
	"trimardée": ("trimarder",),
	"trimardés": ("trimarder",),
	"trimardé": ("trimarder",),
	"trimbalées": ("trimbaler",),
	"trimbalée": ("trimbaler",),
	"trimbalés": ("trimbaler",),
	"trimbalé": ("trimbaler",),
	"trimballées": ("trimballer",),
	"trimballée": ("trimballer",),
	"trimballés": ("trimballer",),
	"trimballé": ("trimballer",),
	"trimées": ("trimer",),
	"trimée": ("trimer",),
	"trimellitique": ("trimellitique",),
	"trimère": ("trimère",),
	"trimérisées": ("trimériser",),
	"trimérisée": ("trimériser",),
	"trimérisés": ("trimériser",),
	"trimérisé": ("trimériser",),
	"trimésique": ("trimésique",),
	"trimestrielles": ("trimestriel",),
	"trimestrielle": ("trimestriel",),
	"trimés": ("trimer",),
	"trimètre": ("trimètre",),
	"trimé": ("trimer",),
	"trimétrique": ("trimétrique",),
	"trinervées": ("trinervé",),
	"tringlées": ("tringler",),
	"tringlée": ("tringler",),
	"tringlés": ("tringler",),
	"tringlé": ("tringler",),
	"trinidadiennes": ("trinidadien",),
	"trinidadienne": ("trinidadien",),
	"trinitaire": ("trinitaire",),
	"trinquées": ("trinquer",),
	"trinquée": ("trinquer",),
	"trinqués": ("trinquer",),
	"trinqué": ("trinquer",),
	"triode": ("triode",),
	"triomphales": ("triomphal",),
	"triomphaliste": ("triomphaliste",),
	"triomphantes": ("triomphant",),
	"triomphatrices": ("triomphateur",),
	"triomphatrice": ("triomphateur",),
	"tripale": ("tripale",),
	"tripartite": ("tripartite",),
	"tripatouillées": ("tripatouiller",),
	"tripatouillée": ("tripatouiller",),
	"tripatouillés": ("tripatouiller",),
	"tripatouillé": ("tripatouiller",),
	"triphasées": ("triphasé",),
	"triphasique": ("triphasique",),
	"triphosphorique": ("triphosphorique",),
	"triplace": ("triplace",),
	"triplées": ("tripler",),
	"triplée": ("tripler",),
	"triplés": ("tripler",),
	"triple": ("triple",),
	"triplé": ("tripler",),
	"triploblastique": ("triploblastique",),
	"triploïde": ("triploïde",),
	"triploïdisées": ("triploïdiser",),
	"triploïdisée": ("triploïdiser",),
	"triploïdisés": ("triploïdiser",),
	"triploïdisé": ("triploïdiser",),
	"tripode": ("tripode",),
	"tripolaire": ("tripolaire",),
	"tripotées": ("tripoter",),
	"tripotée": ("tripoter",),
	"tripotés": ("tripoter",),
	"tripoté": ("tripoter",),
	"tripoteuses": ("tripoteur",),
	"tripoteuse": ("tripoteur",),
	"triquées": ("triquer",),
	"triquée": ("triquer",),
	"triqués": ("triquer",),
	"triqué": ("triquer",),
	"trirectangle": ("trirectangle",),
	"trisannuelles": ("trisannuel",),
	"trisannuelle": ("trisannuel",),
	"trisectrices": ("trisecteur",),
	"trisectrice": ("trisecteur",),
	"trisilicique": ("trisilicique",),
	"trismégiste": ("trismégiste",),
	"trisodique": ("trisodique",),
	"trisomique": ("trisomique",),
	"trisphérique": ("trisphérique",),
	"trissées": ("trisser",),
	"trissée": ("trisser",),
	"trissés": ("trisser",),
	"trissé": ("trisser",),
	"trissyllabe": ("trissyllabe",),
	"trissyllabique": ("trissyllabique",),
	"triste": ("triste",),
	"tristounettes": ("tristounet",),
	"tristounette": ("tristounet",),
	"trisyllabe": ("trisyllabe",),
	"trisyllabique": ("trisyllabique",),
	"tritanope": ("tritanope",),
	"trithionique": ("trithionique",),
	"triturable": ("triturable",),
	"triturées": ("triturer",),
	"triturée": ("triturer",),
	"triturés": ("triturer",),
	"trituré": ("triturer",),
	"triumvirales": ("triumviral",),
	"trivalve": ("trivalve",),
	"triviales": ("trivial",),
	"trivialisées": ("trivialiser",),
	"trivialisée": ("trivialiser",),
	"trivialisés": ("trivialiser",),
	"trivialisé": ("trivialiser",),
	"trobriandaises": ("trobriandais",),
	"trobriandais": ("trobriandais",),
	"trochaïque": ("trochaïque",),
	"trochantériennes": ("trochantérien",),
	"trochantérienne": ("trochantérien",),
	"trochiniennes": ("trochinien",),
	"trochinienne": ("trochinien",),
	"trochitériennes": ("trochitérien",),
	"trochitérienne": ("trochitérien",),
	"trochléaire": ("trochléaire",),
	"trochoïde": ("trochoïde",),
	"trochophore": ("trochophore",),
	"troglobie": ("troglobie",),
	"troglodyte": ("troglodyte",),
	"troglodytique": ("troglodytique",),
	"troisième": ("troisième",),
	"trojane": ("trojane",),
	"trompées": ("tromper",),
	"trompée": ("tromper",),
	"trompés": ("tromper",),
	"trompetées": ("trompeter",),
	"trompetée": ("trompeter",),
	"trompetés": ("trompeter",),
	"trompeté": ("trompeter",),
	"trompé": ("tromper",),
	"trompeuses": ("trompeur",),
	"trompeuse": ("trompeur",),
	"troncable": ("troncable",),
	"tronconique": ("tronconique",),
	"tronçonnées": ("tronçonner",),
	"tronçonnée": ("tronçonner",),
	"tronçonnés": ("tronçonner",),
	"tronçonné": ("tronçonner",),
	"tronculaire": ("tronculaire",),
	"tronquées": ("tronquer",),
	"tronquée": ("tronquer",),
	"tronqués": ("tronquer",),
	"tronqué": ("tronquer",),
	"tropéziennes": ("tropézien",),
	"tropézienne": ("tropézien",),
	"trophallactique": ("trophallactique",),
	"trophique": ("trophique",),
	"trophoblastique": ("trophoblastique",),
	"trophoneurotique": ("trophoneurotique",),
	"trophostatique": ("trophostatique",),
	"tropicales": ("tropical",),
	"tropicalisées": ("tropicaliser",),
	"tropicalisée": ("tropicaliser",),
	"tropicalisés": ("tropicaliser",),
	"tropicalisé": ("tropicaliser",),
	"tropique": ("tropique",),
	"tropologique": ("tropologique",),
	"tropophile": ("tropophile",),
	"troposphérique": ("troposphérique",),
	"troquées": ("troquer",),
	"troquée": ("troquer",),
	"troqués": ("troquer",),
	"troqué": ("troquer",),
	"trotskiste": ("trotskiste",),
	"trotskyste": ("trotskyste",),
	"trotteuses": ("trotteur",),
	"trotteuse": ("trotteur",),
	"troublantes": ("troublant",),
	"troublées": ("troublé",),
	"troublée": ("troubler",),
	"troublés": ("troubler",),
	"trouble": ("trouble",),
	"troublé": ("troubler",),
	"trouées": ("trouer",),
	"trouée": ("trouer",),
	"troués": ("trouer",),
	"troué": ("trouer",),
	"troupières": ("troupier",),
	"troupière": ("troupier",),
	"troussées": ("trousser",),
	"troussée": ("trousser",),
	"troussés": ("trousser",),
	"troussé": ("trousser",),
	"trouvable": ("trouvable",),
	"trouvées": ("trouver",),
	"trouvée": ("trouver",),
	"trouvés": ("trouver",),
	"trouvé": ("trouver",),
	"troyennes": ("troyen",),
	"troyenne": ("troyen",),
	"truandées": ("truander",),
	"truandée": ("truander",),
	"truandés": ("truander",),
	"truandé": ("truander",),
	"trucidées": ("trucider",),
	"trucidée": ("trucider",),
	"trucidés": ("trucider",),
	"trucidé": ("trucider",),
	"truculentes": ("truculent",),
	"truffées": ("truffer",),
	"truffée": ("truffer",),
	"truffés": ("truffer",),
	"truffé": ("truffer",),
	"truffières": ("truffier",),
	"truffière": ("truffier",),
	"truquées": ("truquer",),
	"truquée": ("truquer",),
	"truqués": ("truquer",),
	"truqué": ("truquer",),
	"trusquinées": ("trusquiner",),
	"trusquinée": ("trusquiner",),
	"trusquinés": ("trusquiner",),
	"trusquiné": ("trusquiner",),
	"trustées": ("truster",),
	"trustée": ("truster",),
	"trustés": ("truster",),
	"trusté": ("truster",),
	"trypanocide": ("trypanocide",),
	"trypanosomique": ("trypanosomique",),
	"trypomastigote": ("trypomastigote",),
	"tryptaminergique": ("tryptaminergique",),
	"tsariste": ("tsariste",),
	"tsigane": ("tsigane",),
	"ts": ("tout",),
	"ttes": ("tout",),
	"tte": ("tout",),
	"tt": ("tout",),
	"tuable": ("tuable",),
	"tubaire": ("tubaire",),
	"tubées": ("tuber",),
	"tubée": ("tuber",),
	"tuberculeuses": ("tuberculeux",),
	"tuberculeuse": ("tuberculeux",),
	"tuberculinique": ("tuberculinique",),
	"tuberculinisées": ("tuberculiniser",),
	"tuberculinisée": ("tuberculiniser",),
	"tuberculinisés": ("tuberculiniser",),
	"tuberculinisé": ("tuberculiniser",),
	"tuberculisées": ("tuberculiser",),
	"tuberculisée": ("tuberculiser",),
	"tuberculisés": ("tuberculiser",),
	"tuberculisé": ("tuberculiser",),
	"tuberculoïde": ("tuberculoïde",),
	"tuberculostatique": ("tuberculostatique",),
	"tubéreuses": ("tubéreux",),
	"tubéreuse": ("tubéreux",),
	"tubériennes": ("tubérien",),
	"tubérienne": ("tubérien",),
	"tubérifiées": ("tubérifier",),
	"tubérifiée": ("tubérifier",),
	"tubérifiés": ("tubérifier",),
	"tubérifié": ("tubérifier",),
	"tubériforme": ("tubériforme",),
	"tubérisées": ("tubériser",),
	"tubérisée": ("tubériser",),
	"tubérisés": ("tubériser",),
	"tubérisé": ("tubériser",),
	"tubérositaire": ("tubérositaire",),
	"tubés": ("tuber",),
	"tubé": ("tuber",),
	"tubicole": ("tubicole",),
	"tubiforme": ("tubiforme",),
	"tubinare": ("tubinare",),
	"tubiste": ("tubiste",),
	"tubulaire": ("tubulaire",),
	"tubuleuses": ("tubuleux",),
	"tubuleuse": ("tubuleux",),
	"tubuliflore": ("tubuliflore",),
	"tudesque": ("tudesque",),
	"tuées": ("tuer",),
	"tuée": ("tuer",),
	"tues": ("taire",),
	"tués": ("tuer",),
	"tue": ("taire",),
	"tué": ("tuer",),
	"tueuses": ("tueur",),
	"tueuse": ("tueur",),
	"tufières": ("tufier",),
	"tufière": ("tufier",),
	"tuilées": ("tuiler",),
	"tuilée": ("tuiler",),
	"tuilés": ("tuiler",),
	"tuilé": ("tuiler",),
	"tuilières": ("tuilier",),
	"tuilière": ("tuilier",),
	"tullières": ("tullier",),
	"tullière": ("tullier",),
	"tuméfiées": ("tuméfier",),
	"tuméfiée": ("tuméfier",),
	"tuméfiés": ("tuméfier",),
	"tuméfié": ("tuméfier",),
	"tumorales": ("tumoral",),
	"tumorigène": ("tumorigène",),
	"tumulaire": ("tumulaire",),
	"tumultuaire": ("tumultuaire",),
	"tumultueuses": ("tumultueux",),
	"tumultueuse": ("tumultueux",),
	"tungstique": ("tungstique",),
	"tunicaire": ("tunicaire",),
	"tunisiennes": ("tunisien",),
	"tunisienne": ("tunisien",),
	"tunisoises": ("tunisois",),
	"tunisois": ("tunisois",),
	"tunnellaire": ("tunnellaire",),
	"tunnellisées": ("tunnelliser",),
	"tunnellisée": ("tunnelliser",),
	"tunnellisés": ("tunnelliser",),
	"tunnellisé": ("tunnelliser",),
	"turbide": ("turbide",),
	"turbidimétrique": ("turbidimétrique",),
	"turbiditique": ("turbiditique",),
	"turbimétrique": ("turbimétrique",),
	"turbinable": ("turbinable",),
	"turbinales": ("turbinal",),
	"turbinées": ("turbiner",),
	"turbinée": ("turbiner",),
	"turbinés": ("turbiner",),
	"turbiné": ("turbiner",),
	"turbomoléculaire": ("turbomoléculaire",),
	"turbulentes": ("turbulent",),
	"turcique": ("turcique",),
	"turco-égyptienne": ("turco-égyptien",),
	"turcophone": ("turcophone",),
	"turco-tatares": ("turco-tatar",),
	"turdoïde": ("turdoïde",),
	"turgide": ("turgide",),
	"turinoises": ("turinois",),
	"turinois": ("turinois",),
	"turkisées": ("turkiser",),
	"turkisée": ("turkiser",),
	"turkisés": ("turkiser",),
	"turkisé": ("turkiser",),
	"turkmène": ("turkmène",),
	"turlupinées": ("turlupiner",),
	"turlupinée": ("turlupiner",),
	"turlupinés": ("turlupiner",),
	"turlupiné": ("turlupiner",),
	"turoniennes": ("turonien",),
	"turonienne": ("turonien",),
	"turpide": ("turpide",),
	"turques": ("turc",),
	"turque": ("turc",),
	"turquifiées": ("turquifier",),
	"turquifiée": ("turquifier",),
	"turquifiés": ("turquifier",),
	"turquifié": ("turquifier",),
	"turquisées": ("turquiser",),
	"turquisée": ("turquiser",),
	"turquisés": ("turquiser",),
	"turquisé": ("turquiser",),
	"turquoise": ("turquoise",),
	"tussigène": ("tussigène",),
	"tussipare": ("tussipare",),
	"tus": ("taire",),
	"tu": ("taire",),
	"tutélaire": ("tutélaire",),
	"tuteurées": ("tuteurer",),
	"tuteurée": ("tuteurer",),
	"tuteurés": ("tuteurer",),
	"tuteuré": ("tuteurer",),
	"tutorales": ("tutoral",),
	"tutoyées": ("tutoyer",),
	"tutoyée": ("tutoyer",),
	"tutoyés": ("tutoyer",),
	"tutoyé": ("tutoyer",),
	"tutoyeuses": ("tutoyeur",),
	"tutoyeuse": ("tutoyeur",),
	"tutsies": ("tutsi",),
	"tuyautées": ("tuyauter",),
	"tuyautée": ("tuyauter",),
	"tuyautés": ("tuyauter",),
	"tuyauté": ("tuyauter",),
	"twittées": ("twitter",),
	"twittée": ("twitter",),
	"twittés": ("twitter",),
	"twitté": ("twitter",),
	"tylosique": ("tylosique",),
	"tympanales": ("tympanal",),
	"tympanique": ("tympanique",),
	"tympanisées": ("tympaniser",),
	"tympanisée": ("tympaniser",),
	"tympanisés": ("tympaniser",),
	"tympanisé": ("tympaniser",),
	"tyndallisées": ("tyndalliser",),
	"tyndallisée": ("tyndalliser",),
	"tyndallisés": ("tyndalliser",),
	"tyndallisé": ("tyndalliser",),
	"typées": ("typer",),
	"typée": ("typer",),
	"typés": ("typer",),
	"typé": ("typer",),
	"typhique": ("typhique",),
	"typhoïde": ("typhoïde",),
	"typhoïdique": ("typhoïdique",),
	"typhosique": ("typhosique",),
	"typifiées": ("typifier",),
	"typifiée": ("typifier",),
	"typifiés": ("typifier",),
	"typifié": ("typifier",),
	"typique": ("typique",),
	"typisées": ("typiser",),
	"typisée": ("typiser",),
	"typisés": ("typiser",),
	"typisé": ("typiser",),
	"typographique": ("typographique",),
	"typologique": ("typologique",),
	"tyrannicide": ("tyrannicide",),
	"tyrannique": ("tyrannique",),
	"tyrannisées": ("tyranniser",),
	"tyrannisée": ("tyranniser",),
	"tyrannisés": ("tyranniser",),
	"tyrannisé": ("tyranniser",),
	"tyriennes": ("tyrien",),
	"tyrienne": ("tyrien",),
	"tyroliennes": ("tyrolien",),
	"tyrolienne": ("tyrolien",),
	"tyrrhéniennes": ("tyrrhénien",),
	"tyrrhénienne": ("tyrrhénien",),
	"tzigane": ("tzigane",),
	"ubérale": ("ubérale",),
	"ubiquiste": ("ubiquiste",),
	"ubiquitaire": ("ubiquitaire",),
	"ubuesque": ("ubuesque",),
	"ufologique": ("ufologique",),
	"ukrainiennes": ("ukrainien",),
	"ukrainienne": ("ukrainien",),
	"ukrainisées": ("ukrainiser",),
	"ukrainisée": ("ukrainiser",),
	"ukrainisés": ("ukrainiser",),
	"ukrainisé": ("ukrainiser",),
	"ulcératives": ("ulcératif",),
	"ulcérative": ("ulcératif",),
	"ulcérées": ("ulcérer",),
	"ulcérée": ("ulcérer",),
	"ulcérés": ("ulcérer",),
	"ulcéré": ("ulcérer",),
	"ulcéreuses": ("ulcéreux",),
	"ulcéreuse": ("ulcéreux",),
	"ulcérogène": ("ulcérogène",),
	"ulcéroïde": ("ulcéroïde",),
	"uliginaire": ("uliginaire",),
	"uligineuses": ("uligineux",),
	"uligineuse": ("uligineux",),
	"ulmique": ("ulmique",),
	"ulnaire": ("ulnaire",),
	"ultérieures": ("ultérieur",),
	"ultième": ("ultième",),
	"ultime": ("ultime",),
	"ultimobranchiales": ("ultimobranchial",),
	"ultrabasique": ("ultrabasique",),
	"ultrabourgeoises": ("ultrabourgeois",),
	"ultrabourgeois": ("ultrabourgeois",),
	"ultrabrèves": ("ultrabref",),
	"ultrabrève": ("ultrabref",),
	"ultracentralisées": ("ultracentraliser",),
	"ultracentralisée": ("ultracentraliser",),
	"ultracentralisés": ("ultracentraliser",),
	"ultracentralisé": ("ultracentraliser",),
	"ultra-confidentielles": ("ultra-confidentiel",),
	"ultraconfortable": ("ultraconfortable",),
	"ultra-conservatrices": ("ultra-conservateur",),
	"ultraconservatrices": ("ultraconservateur",),
	"ultra-conservatrice": ("ultra-conservateur",),
	"ultraconservatrice": ("ultraconservateur",),
	"ultracourtes": ("ultracourt",),
	"ultradiennes": ("ultradien",),
	"ultradienne": ("ultradien",),
	"ultra-légères": ("ultraléger",),
	"ultralégères": ("ultraléger",),
	"ultra-légère": ("ultraléger",),
	"ultralégère": ("ultraléger",),
	"ultra-léger": ("ultraléger",),
	"ultra-libérales": ("ultra-libéral",),
	"ultralibérales": ("ultralibéral",),
	"ultra-marines": ("ultra-marin",),
	"ultramétrique": ("ultramétrique",),
	"ultramicroscopique": ("ultramicroscopique",),
	"ultra-mince": ("ultra-mince",),
	"ultramince": ("ultramince",),
	"ultraminiaturisées": ("ultraminiaturiser",),
	"ultraminiaturisée": ("ultraminiaturiser",),
	"ultraminiaturisés": ("ultraminiaturiser",),
	"ultraminiaturisé": ("ultraminiaturiser",),
	"ultraminoritaire": ("ultraminoritaire",),
	"ultra-moderne": ("ultra-moderne",),
	"ultramoderne": ("ultramoderne",),
	"ultranationaliste": ("ultranationaliste",),
	"ultraplates": ("ultraplat",),
	"ultra-puissantes": ("ultra-puissant",),
	"ultra-rapide": ("ultra-rapide",),
	"ultrarapide": ("ultrarapide",),
	"ultrariche": ("ultrariche",),
	"ultraroyaliste": ("ultraroyaliste",),
	"ultra-secrètes": ("ultra-secret",),
	"ultra-secrète": ("ultra-secret",),
	"ultra-sensible": ("ultra-sensible",),
	"ultrasensible": ("ultrasensible",),
	"ultrasonique": ("ultrasonique",),
	"ultrasonographique": ("ultrasonographique",),
	"ultrasonore": ("ultrasonore",),
	"ultrastructurales": ("ultrastructural",),
	"ultraviolettes": ("ultraviolet",),
	"ultraviolette": ("ultraviolet",),
	"ultra-violet": ("ultraviolet",),
	"ululées": ("ululer",),
	"ululée": ("ululer",),
	"ululés": ("ululer",),
	"ululé": ("ululer",),
	"umbonales": ("umbonal",),
	"unaire": ("unaire",),
	"unanime": ("unanime",),
	"unanimiste": ("unanimiste",),
	"unciales": ("uncial",),
	"unciforme": ("unciforme",),
	"uncovertébrales": ("uncovertébral",),
	"undécanoïque": ("undécanoïque",),
	"undécennales": ("undécennal",),
	"undécénoïque": ("undécénoïque",),
	"undécylénique": ("undécylénique",),
	"unguéales": ("unguéal",),
	"unguifère": ("unguifère",),
	"uniangulaire": ("uniangulaire",),
	"uniate": ("uniate",),
	"uniatisées": ("uniatiser",),
	"uniatisée": ("uniatiser",),
	"uniatisés": ("uniatiser",),
	"uniatisé": ("uniatiser",),
	"uniaxe": ("uniaxe",),
	"uniaxiales": ("uniaxial",),
	"unicamérales": ("unicaméral",),
	"unicaule": ("unicaule",),
	"unicellulaire": ("unicellulaire",),
	"unicolonne": ("unicolonne",),
	"unicolore": ("unicolore",),
	"unicorne": ("unicorne",),
	"unicursales": ("unicursal",),
	"unidimensionnelles": ("unidimensionnel",),
	"unidimensionnelle": ("unidimensionnel",),
	"unidirectionnelles": ("unidirectionnel",),
	"unidirectionnelle": ("unidirectionnel",),
	"unième": ("unième",),
	"unies": ("uni",),
	"uniface": ("uniface",),
	"unifaciales": ("unifacial",),
	"unifactorielles": ("unifactoriel",),
	"unifactorielle": ("unifactoriel",),
	"unificatrices": ("unificateur",),
	"unificatrice": ("unificateur",),
	"unifiées": ("unifier",),
	"unifiée": ("unifier",),
	"unifiés": ("unifier",),
	"unifié": ("unifier",),
	"unifilaire": ("unifilaire",),
	"uniflorales": ("unifloral",),
	"uniflore": ("uniflore",),
	"unifoliolées": ("unifoliolé",),
	"uniforme": ("uniforme",),
	"uniformisatrices": ("uniformisateur",),
	"uniformisatrice": ("uniformisateur",),
	"uniformisées": ("uniformiser",),
	"uniformisée": ("uniformiser",),
	"uniformisés": ("uniformiser",),
	"uniformisé": ("uniformiser",),
	"unihoraire": ("unihoraire",),
	"unijambiste": ("unijambiste",),
	"unilatérales": ("unilatéral",),
	"unilatère": ("unilatère",),
	"uniligne": ("uniligne",),
	"unilinéaire": ("unilinéaire",),
	"unilingue": ("unilingue",),
	"uniloculaire": ("uniloculaire",),
	"unimodales": ("unimodal",),
	"unimodulaire": ("unimodulaire",),
	"uninervées": ("uninervé",),
	"uninominales": ("uninominal",),
	"unioniste": ("unioniste",),
	"uniovulaire": ("uniovulaire",),
	"uniovulées": ("uniovulé",),
	"uniparentales": ("uniparental",),
	"unipare": ("unipare",),
	"unipersonnelles": ("unipersonnel",),
	"unipersonnelle": ("unipersonnel",),
	"uniphasique": ("uniphasique",),
	"unipolaire": ("unipolaire",),
	"unipulmonaire": ("unipulmonaire",),
	"unique": ("unique",),
	"unisexe": ("unisexe",),
	"unisexuelles": ("unisexuel",),
	"unisexuelle": ("unisexuel",),
	"unitaire": ("unitaire",),
	"unitariennes": ("unitarien",),
	"unitarienne": ("unitarien",),
	"unitissulaire": ("unitissulaire",),
	"unitives": ("unitif",),
	"unitive": ("unitif",),
	"unitonales": ("unitonal",),
	"univalve": ("univalve",),
	"universalisées": ("universaliser",),
	"universalisée": ("universaliser",),
	"universalisés": ("universaliser",),
	"universalisé": ("universaliser",),
	"universaliste": ("universaliste",),
	"universelles": ("universel",),
	"universelle": ("universel",),
	"universitaire": ("universitaire",),
	"univoque": ("univoque",),
	"upérisées": ("upériser",),
	"upérisée": ("upériser",),
	"upérisés": ("upériser",),
	"upérisé": ("upériser",),
	"uracylique": ("uracylique",),
	"uraneuses": ("uraneux",),
	"uraneuse": ("uraneux",),
	"uranifère": ("uranifère",),
	"uranique": ("uranique",),
	"uratique": ("uratique",),
	"urbaines": ("urbain",),
	"urbanifiées": ("urbanifier",),
	"urbanifiée": ("urbanifier",),
	"urbanifiés": ("urbanifier",),
	"urbanifié": ("urbanifier",),
	"urbanisable": ("urbanisable",),
	"urbanisées": ("urbaniser",),
	"urbanisée": ("urbaniser",),
	"urbanisés": ("urbaniser",),
	"urbanisé": ("urbaniser",),
	"urbaniste": ("urbaniste",),
	"urbanistique": ("urbanistique",),
	"urcéolaire": ("urcéolaire",),
	"uréique": ("uréique",),
	"urémigène": ("urémigène",),
	"urémique": ("urémique",),
	"uréogénique": ("uréogénique",),
	"uréopoïétique": ("uréopoïétique",),
	"uréosécrétoire": ("uréosécrétoire",),
	"uréotélique": ("uréotélique",),
	"urétérales": ("urétéral",),
	"urétrales": ("urétral",),
	"urétro-périnéal": ("urétropérinéal",),
	"urétro-rectales": ("urétrorectal",),
	"urétroscopique": ("urétroscopique",),
	"urgentes": ("urgent",),
	"urgentissime": ("urgentissime",),
	"urgentiste": ("urgentiste",),
	"urgoniennes": ("urgonien",),
	"urgonienne": ("urgonien",),
	"uricoéliminatrices": ("uricoéliminateur",),
	"uricoéliminatrice": ("uricoéliminateur",),
	"uricofrénatrices": ("uricofrénateur",),
	"uricofrénatrice": ("uricofrénateur",),
	"urico-inhibitrice": ("urico-inhibiteur",),
	"uricolytique": ("uricolytique",),
	"uricopoïétique": ("uricopoïétique",),
	"uricosurique": ("uricosurique",),
	"uricotélique": ("uricotélique",),
	"uridylique": ("uridylique",),
	"urinaire": ("urinaire",),
	"urinées": ("uriner",),
	"urinée": ("uriner",),
	"urinés": ("uriner",),
	"uriné": ("uriner",),
	"urineuses": ("urineux",),
	"urineuse": ("urineux",),
	"urinifère": ("urinifère",),
	"urique": ("urique",),
	"urobilinurique": ("urobilinurique",),
	"urodynamique": ("urodynamique",),
	"urogénitales": ("urogénital",),
	"urologique": ("urologique",),
	"uronique": ("uronique",),
	"uropoïétique": ("uropoïétique",),
	"uropygiales": ("uropygial",),
	"uropygiennes": ("uropygien",),
	"uropygienne": ("uropygien",),
	"urotélique": ("urotélique",),
	"ursodésoxycholique": ("ursodésoxycholique",),
	"ursolique": ("ursolique",),
	"urticariennes": ("urticarien",),
	"urticarienne": ("urticarien",),
	"urugayennes": ("urugayen",),
	"urugayenne": ("urugayen",),
	"uruguayennes": ("uruguayen",),
	"uruguayenne": ("uruguayen",),
	"usable": ("usable",),
	"usagées": ("usager",),
	"usagée": ("usager",),
	"usagères": ("usager",),
	"usagère": ("usager",),
	"usagés": ("usager",),
	"usagé": ("usager",),
	"usantes": ("usant",),
	"usées": ("user",),
	"usée": ("user",),
	"usés": ("user",),
	"usé": ("user",),
	"usinable": ("usinable",),
	"usinées": ("usiner",),
	"usinée": ("usiner",),
	"usinés": ("usiner",),
	"usiné": ("usiner",),
	"usinières": ("usinier",),
	"usinière": ("usinier",),
	"usitées": ("usiter",),
	"usitée": ("usiter",),
	"usités": ("usiter",),
	"usité": ("usiter",),
	"usuelles": ("usuel",),
	"usuelle": ("usuel",),
	"usufructuaire": ("usufructuaire",),
	"usufruitières": ("usufruitier",),
	"usufruitière": ("usufruitier",),
	"usuraire": ("usuraire",),
	"usurpatoire": ("usurpatoire",),
	"usurpatrices": ("usurpateur",),
	"usurpatrice": ("usurpateur",),
	"usurpées": ("usurper",),
	"usurpée": ("usurper",),
	"usurpés": ("usurper",),
	"usurpé": ("usurper",),
	"utérines": ("utérin",),
	"utéro-ovariennes": ("utéro-ovarien",),
	"utile": ("utile",),
	"utilisable": ("utilisable",),
	"utilisatrices": ("utilisateur",),
	"utilisatrice": ("utilisateur",),
	"utilisées": ("utiliser",),
	"utilisée": ("utiliser",),
	"utilisés": ("utiliser",),
	"utilisé": ("utiliser",),
	"utilitaire": ("utilitaire",),
	"utilitariste": ("utilitariste",),
	"uto-aztèque": ("uto-aztèque",),
	"utopique": ("utopique",),
	"utopisées": ("utopiser",),
	"utopisée": ("utopiser",),
	"utopisés": ("utopiser",),
	"utopisé": ("utopiser",),
	"utopiste": ("utopiste",),
	"utriculaire": ("utriculaire",),
	"utriculeuses": ("utriculeux",),
	"utriculeuse": ("utriculeux",),
	"uvales": ("uval",),
	"uvéales": ("uvéal",),
	"uvulaire": ("uvulaire",),
	"uxorilocales": ("uxorilocal",),
	"vacancières": ("vacancier",),
	"vacancière": ("vacancier",),
	"vacantes": ("vacant",),
	"vacataire": ("vacataire",),
	"vaccinable": ("vaccinable",),
	"vaccinales": ("vaccinal",),
	"vaccinatrices": ("vaccinateur",),
	"vaccinatrice": ("vaccinateur",),
	"vaccinées": ("vacciner",),
	"vaccinée": ("vacciner",),
	"vaccinés": ("vacciner",),
	"vacciné": ("vacciner",),
	"vaccinifère": ("vaccinifère",),
	"vacciniforme": ("vacciniforme",),
	"vaccinogène": ("vaccinogène",),
	"vaccinoïde": ("vaccinoïde",),
	"vachères": ("vacher",),
	"vachère": ("vacher",),
	"vache": ("vache",),
	"vacillantes": ("vacillant",),
	"vacuolaire": ("vacuolaire",),
	"vacuolisées": ("vacuoliser",),
	"vacuolisée": ("vacuoliser",),
	"vacuolisés": ("vacuoliser",),
	"vacuolisé": ("vacuoliser",),
	"vadrouilleuses": ("vadrouilleur",),
	"vadrouilleuse": ("vadrouilleur",),
	"vagales": ("vagal",),
	"vagies": ("vagir",),
	"vagie": ("vagir",),
	"vagile": ("vagile",),
	"vaginales": ("vaginal",),
	"vaginotrope": ("vaginotrope",),
	"vagis": ("vagir",),
	"vagi": ("vagir",),
	"vagolytique": ("vagolytique",),
	"vagomimétique": ("vagomimétique",),
	"vagoparalytique": ("vagoparalytique",),
	"vagosympathique": ("vagosympathique",),
	"vagotonique": ("vagotonique",),
	"vague": ("vague",),
	"vaillantes": ("vaillant",),
	"vaincues": ("vaincre",),
	"vaincue": ("vaincre",),
	"vaincus": ("vaincre",),
	"vaincu": ("vaincre",),
	"vaines": ("vain",),
	"vairones": ("vairon",),
	"vaironnes": ("vairon",),
	"vaironne": ("vairon",),
	"valable": ("valable",),
	"valaisannes": ("valaisan",),
	"valaisanne": ("valaisan",),
	"valaque": ("valaque",),
	"valdôtaines": ("valdôtain",),
	"valenciennes": ("valencien",),
	"valencienne": ("valencien",),
	"valenciennoises": ("valenciennois",),
	"valenciennois": ("valenciennois",),
	"valentinoises": ("valentinois",),
	"valentinois": ("valentinois",),
	"valérianique": ("valérianique",),
	"valérique": ("valérique",),
	"valétudinaire": ("valétudinaire",),
	"valeureuses": ("valeureux",),
	"valeureuse": ("valeureux",),
	"valga": ("valgus",),
	"valgus": ("valgus",),
	"validable": ("validable",),
	"validées": ("valider",),
	"validée": ("valider",),
	"validés": ("valider",),
	"valide": ("valide",),
	"validé": ("valider",),
	"valisées": ("valiser",),
	"valisée": ("valiser",),
	"valisés": ("valiser",),
	"valisé": ("valiser",),
	"vallaire": ("vallaire",),
	"vallonneuses": ("vallonneux",),
	"vallonneuse": ("vallonneux",),
	"valorisable": ("valorisable",),
	"valorisantes": ("valorisant",),
	"valorisées": ("valoriser",),
	"valorisée": ("valoriser",),
	"valorisés": ("valoriser",),
	"valorisé": ("valoriser",),
	"valsées": ("valser",),
	"valsée": ("valser",),
	"valsés": ("valser",),
	"valseuses": ("valseur",),
	"valseuse": ("valseur",),
	"valsé": ("valser",),
	"valvaire": ("valvaire",),
	"valvées": ("valvé",),
	"valvulaire": ("valvulaire",),
	"vampées": ("vamper",),
	"vampée": ("vamper",),
	"vampés": ("vamper",),
	"vampé": ("vamper",),
	"vampire": ("vampire",),
	"vampirique": ("vampirique",),
	"vampirisées": ("vampiriser",),
	"vampirisée": ("vampiriser",),
	"vampirisés": ("vampiriser",),
	"vampirisé": ("vampiriser",),
	"vanadeuses": ("vanadeux",),
	"vanadeuse": ("vanadeux",),
	"vanadifère": ("vanadifère",),
	"vanadique": ("vanadique",),
	"vandale": ("vandale",),
	"vandalisées": ("vandaliser",),
	"vandalisée": ("vandaliser",),
	"vandalisés": ("vandaliser",),
	"vandalisé": ("vandaliser",),
	"vanillées": ("vanillé",),
	"vanillique": ("vanillique",),
	"vanillylmandélique": ("vanillylmandélique",),
	"vanisées": ("vaniser",),
	"vanisée": ("vaniser",),
	"vanisés": ("vaniser",),
	"vanisé": ("vaniser",),
	"vaniteuses": ("vaniteux",),
	"vaniteuse": ("vaniteux",),
	"vannées": ("vanner",),
	"vannée": ("vanner",),
	"vannés": ("vanner",),
	"vanneuses": ("vanneur",),
	"vanneuse": ("vanneur",),
	"vanné": ("vanner",),
	"vantées": ("vanter",),
	"vantée": ("vanter",),
	"vantés": ("vanter",),
	"vanté": ("vanter",),
	"vanylmandélique": ("vanylmandélique",),
	"vaporeuses": ("vaporeux",),
	"vaporeuse": ("vaporeux",),
	"vaporisées": ("vaporiser",),
	"vaporisée": ("vaporiser",),
	"vaporisés": ("vaporiser",),
	"vaporisé": ("vaporiser",),
	"vapotées": ("vapoter",),
	"vapotée": ("vapoter",),
	"vapotés": ("vapoter",),
	"vapoté": ("vapoter",),
	"varappées": ("varapper",),
	"varappée": ("varapper",),
	"varappés": ("varapper",),
	"varappé": ("varapper",),
	"vara": ("varus",),
	"variabilisées": ("variabiliser",),
	"variabilisée": ("variabiliser",),
	"variabilisés": ("variabiliser",),
	"variabilisé": ("variabiliser",),
	"variable": ("variable",),
	"variantielles": ("variantiel",),
	"variantielle": ("variantiel",),
	"variationnelles": ("variationnel",),
	"variationnelle": ("variationnel",),
	"varicelleuses": ("varicelleux",),
	"varicelleuse": ("varicelleux",),
	"varicelliforme": ("varicelliforme",),
	"variées": ("varier",),
	"variée": ("varier",),
	"variés": ("varier",),
	"variétales": ("variétal",),
	"varié": ("varier",),
	"varioleuses": ("varioleux",),
	"varioleuse": ("varioleux",),
	"varioliforme": ("varioliforme",),
	"variolique": ("variolique",),
	"variolisées": ("varioliser",),
	"variolisée": ("varioliser",),
	"variolisés": ("varioliser",),
	"variolisé": ("varioliser",),
	"variolitique": ("variolitique",),
	"variqueuses": ("variqueux",),
	"variqueuse": ("variqueux",),
	"varlopées": ("varloper",),
	"varlopée": ("varloper",),
	"varlopés": ("varloper",),
	"varlopé": ("varloper",),
	"varoises": ("varois",),
	"varois": ("varois",),
	"varus": ("varus",),
	"vasculaire": ("vasculaire",),
	"vascularisées": ("vasculariser",),
	"vascularisée": ("vasculariser",),
	"vascularisés": ("vasculariser",),
	"vascularisé": ("vasculariser",),
	"vasectomisées": ("vasectomiser",),
	"vasectomisée": ("vasectomiser",),
	"vasectomisés": ("vasectomiser",),
	"vasectomisé": ("vasectomiser",),
	"vaselinées": ("vaseliner",),
	"vaselinée": ("vaseliner",),
	"vaselinés": ("vaseliner",),
	"vaseliné": ("vaseliner",),
	"vaseuses": ("vaseux",),
	"vaseuse": ("vaseux",),
	"vasoconstrictives": ("vasoconstrictif",),
	"vasoconstrictive": ("vasoconstrictif",),
	"vasoconstrictrices": ("vasoconstricteur",),
	"vasoconstrictrice": ("vasoconstricteur",),
	"vaso-dilatateur": ("vasodilatateur",),
	"vasodilatatrices": ("vasodilatateur",),
	"vaso-dilatatrice": ("vasodilatateur",),
	"vasodilatatrice": ("vasodilatateur",),
	"vasogénique": ("vasogénique",),
	"vasoinhibitrices": ("vasoinhibiteur",),
	"vasoinhibitrice": ("vasoinhibiteur",),
	"vasolabile": ("vasolabile",),
	"vaso-motrices": ("vaso-moteur",),
	"vasomotrices": ("vasomoteur",),
	"vasomotrice": ("vasomoteur",),
	"vasoparalytique": ("vasoparalytique",),
	"vasoplégique": ("vasoplégique",),
	"vasotomisées": ("vasotomiser",),
	"vasotomisée": ("vasotomiser",),
	"vasotomisés": ("vasotomiser",),
	"vasotomisé": ("vasotomiser",),
	"vasotonique": ("vasotonique",),
	"vasotrope": ("vasotrope",),
	"vasouillées": ("vasouiller",),
	"vasouillée": ("vasouiller",),
	"vasouillés": ("vasouiller",),
	"vasouillé": ("vasouiller",),
	"vasovagales": ("vasovagal",),
	"vassales": ("vassal",),
	"vassalique": ("vassalique",),
	"vassalisées": ("vassaliser",),
	"vassalisée": ("vassaliser",),
	"vassalisés": ("vassaliser",),
	"vassalisé": ("vassaliser",),
	"vaste": ("vaste",),
	"vatériennes": ("vatérien",),
	"vatérienne": ("vatérien",),
	"vaticane": ("vaticane",),
	"vaticinatrices": ("vaticinateur",),
	"vaticinatrice": ("vaticinateur",),
	"vauclusiennes": ("vauclusien",),
	"vauclusienne": ("vauclusien",),
	"vaudevillesque": ("vaudevillesque",),
	"vaudoises": ("vaudois",),
	"vaudois": ("vaudois",),
	"vaudouiste": ("vaudouiste",),
	"vauriennes": ("vaurien",),
	"vaurienne": ("vaurien",),
	"vectorielles": ("vectoriel",),
	"vectorielle": ("vectoriel",),
	"vectrices": ("vecteur",),
	"vectrice": ("vecteur",),
	"vécues": ("vivre",),
	"vécue": ("vivre",),
	"vécus": ("vivre",),
	"vécu": ("vivre",),
	"védantique": ("védantique",),
	"vedettisées": ("vedettiser",),
	"vedettisée": ("vedettiser",),
	"vedettisés": ("vedettiser",),
	"vedettisé": ("vedettiser",),
	"védique": ("védique",),
	"vegétales": ("vegétal",),
	"végétales": ("végétal",),
	"végétaliennes": ("végétalien",),
	"végétalienne": ("végétalien",),
	"végétalisées": ("végétaliser",),
	"végétalisée": ("végétaliser",),
	"végétalisés": ("végétaliser",),
	"végétalisé": ("végétaliser",),
	"végétaliste": ("végétaliste",),
	"végétariennes": ("végétarien",),
	"végétarienne": ("végétarien",),
	"végétatives": ("végétatif",),
	"végétative": ("végétatif",),
	"véhémentes": ("véhément",),
	"véhiculaire": ("véhiculaire",),
	"véhiculées": ("véhiculer",),
	"véhiculée": ("véhiculer",),
	"véhiculés": ("véhiculer",),
	"véhiculé": ("véhiculer",),
	"vehmique": ("vehmique",),
	"veillées": ("veiller",),
	"veillée": ("veiller",),
	"veillés": ("veiller",),
	"veillé": ("veiller",),
	"veinées": ("veiné",),
	"veineuses": ("veineux",),
	"veineuse": ("veineux",),
	"veinotonique": ("veinotonique",),
	"vélaire": ("vélaire",),
	"vélamenteuses": ("vélamenteux",),
	"vélamenteuse": ("vélamenteux",),
	"vélarisées": ("vélariser",),
	"vélarisée": ("vélariser",),
	"vélarisés": ("vélariser",),
	"vélarisé": ("vélariser",),
	"velche": ("velche",),
	"vêlées": ("vêler",),
	"vêlée": ("vêler",),
	"vêlés": ("vêler",),
	"vêlé": ("vêler",),
	"véligère": ("véligère",),
	"vélique": ("vélique",),
	"vélivole": ("vélivole",),
	"velléitaire": ("velléitaire",),
	"véloce": ("véloce",),
	"vélocimétrique": ("vélocimétrique",),
	"vélocipédique": ("vélocipédique",),
	"vélo-palatines": ("vélo-palatin",),
	"vélopalatines": ("vélopalatin",),
	"veloutées": ("velouté",),
	"velouteuses": ("velouteux",),
	"velouteuse": ("velouteux",),
	"veloutières": ("veloutier",),
	"veloutière": ("veloutier",),
	"velues": ("velu",),
	"velvétique": ("velvétique",),
	"vénales": ("vénal",),
	"vendable": ("vendable",),
	"vendangeable": ("vendangeable",),
	"vendangées": ("vendanger",),
	"vendangée": ("vendanger",),
	"vendangés": ("vendanger",),
	"vendangé": ("vendanger",),
	"vendéennes": ("vendéen",),
	"vendéenne": ("vendéen",),
	"vendues": ("vendre",),
	"vendue": ("vendre",),
	"vendus": ("vendre",),
	"vendu": ("vendre",),
	"vénéneuses": ("vénéneux",),
	"vénéneuse": ("vénéneux",),
	"vénénifère": ("vénénifère",),
	"vénérable": ("vénérable",),
	"vénérées": ("vénérer",),
	"vénérée": ("vénérer",),
	"vénéréologique": ("vénéréologique",),
	"vénérés": ("vénérer",),
	"vénéré": ("vénérer",),
	"vénériennes": ("vénérien",),
	"vénérienne": ("vénérien",),
	"vénérologique": ("vénérologique",),
	"vénète": ("vénète",),
	"vénézuéliennes": ("vénézuélien",),
	"vénézuélienne": ("vénézuélien",),
	"vengées": ("venger",),
	"vengée": ("venger",),
	"vengeresses": ("vengeur",),
	"vengeresse": ("vengeur",),
	"vengés": ("venger",),
	"vengé": ("venger",),
	"vénielles": ("véniel",),
	"vénielle": ("véniel",),
	"venimeuses": ("venimeux",),
	"venimeuse": ("venimeux",),
	"vénitiennes": ("vénitien",),
	"vénitienne": ("vénitien",),
	"venteuses": ("venteux",),
	"venteuse": ("venteux",),
	"ventilable": ("ventilable",),
	"ventilatoire": ("ventilatoire",),
	"ventilées": ("ventiler",),
	"ventilée": ("ventiler",),
	"ventilés": ("ventiler",),
	"ventilé": ("ventiler",),
	"ventousées": ("ventouser",),
	"ventousée": ("ventouser",),
	"ventousés": ("ventouser",),
	"ventousé": ("ventouser",),
	"ventrales": ("ventral",),
	"ventriculaire": ("ventriculaire",),
	"ventriculonectrices": ("ventriculonecteur",),
	"ventriculonectrice": ("ventriculonecteur",),
	"ventriloque": ("ventriloque",),
	"ventripotentes": ("ventripotent",),
	"ventrolatérales": ("ventrolatéral",),
	"ventrues": ("ventru",),
	"vénusiennes": ("vénusien",),
	"vénusienne": ("vénusien",),
	"vérace": ("vérace",),
	"verbales": ("verbal",),
	"verbalisatrices": ("verbalisateur",),
	"verbalisatrice": ("verbalisateur",),
	"verbalisées": ("verbaliser",),
	"verbalisée": ("verbaliser",),
	"verbalisés": ("verbaliser",),
	"verbalisé": ("verbaliser",),
	"verbeuses": ("verbeux",),
	"verbeuse": ("verbeux",),
	"verdâtre": ("verdâtre",),
	"verdelettes": ("verdelet",),
	"verdelette": ("verdelet",),
	"verdiennes": ("verdien",),
	"verdienne": ("verdien",),
	"verdies": ("verdir",),
	"verdie": ("verdir",),
	"verdis": ("verdir",),
	"verdi": ("verdir",),
	"verdoyantes": ("verdoyant",),
	"verdunisées": ("verduniser",),
	"verdunisée": ("verduniser",),
	"verdunisés": ("verduniser",),
	"verdunisé": ("verduniser",),
	"vérécondieuses": ("vérécondieux",),
	"vérécondieuse": ("vérécondieux",),
	"véreuses": ("véreux",),
	"véreuse": ("véreux",),
	"vergetées": ("vergeté",),
	"verglaçantes": ("verglaçant",),
	"verglacées": ("verglacé",),
	"vériconditionnelles": ("vériconditionnel",),
	"vériconditionnelle": ("vériconditionnel",),
	"véridictrices": ("véridicteur",),
	"véridictrice": ("véridicteur",),
	"véridique": ("véridique",),
	"vérifiable": ("vérifiable",),
	"vérificationniste": ("vérificationniste",),
	"vérificatives": ("vérificatif",),
	"vérificative": ("vérificatif",),
	"vérificatrices": ("vérificateur",),
	"vérificatrice": ("vérificateur",),
	"vérifiées": ("vérifier",),
	"vérifiée": ("vérifier",),
	"vérifiés": ("vérifier",),
	"vérifié": ("vérifier",),
	"vériste": ("vériste",),
	"véritable": ("véritable",),
	"vermeilles": ("vermeil",),
	"vermeille": ("vermeil",),
	"vermicide": ("vermicide",),
	"vermiculaire": ("vermiculaire",),
	"vermiculées": ("vermiculé",),
	"vermiennes": ("vermien",),
	"vermienne": ("vermien",),
	"vermiforme": ("vermiforme",),
	"vermifuge": ("vermifuge",),
	"vermillées": ("vermiller",),
	"vermillée": ("vermiller",),
	"vermillés": ("vermiller",),
	"vermillé": ("vermiller",),
	"vermillonnées": ("vermillonner",),
	"vermillonnée": ("vermillonner",),
	"vermillonnés": ("vermillonner",),
	"vermillonné": ("vermillonner",),
	"vermineuses": ("vermineux",),
	"vermineuse": ("vermineux",),
	"vermivore": ("vermivore",),
	"vermoulées": ("vermouler",),
	"vermoulée": ("vermouler",),
	"vermoulés": ("vermouler",),
	"vermoulé": ("vermouler",),
	"vermoulues": ("vermoudre",),
	"vermoulue": ("vermoudre",),
	"vermoulus": ("vermoudre",),
	"vermoulu": ("vermoudre",),
	"vernaculaire": ("vernaculaire",),
	"vernales": ("vernal",),
	"vernalisées": ("vernaliser",),
	"vernalisée": ("vernaliser",),
	"vernalisés": ("vernaliser",),
	"vernalisé": ("vernaliser",),
	"vernies": ("vernir",),
	"vernie": ("vernir",),
	"vernissées": ("vernisser",),
	"vernissée": ("vernisser",),
	"vernissés": ("vernisser",),
	"vernissé": ("vernisser",),
	"vernis": ("vernir",),
	"verni": ("vernir",),
	"véroleuses": ("véroleux",),
	"véroleuse": ("véroleux",),
	"véronaises": ("véronais",),
	"véronais": ("véronais",),
	"verrières": ("verrier",),
	"verrière": ("verrier",),
	"verrouillable": ("verrouillable",),
	"verrouillées": ("verrouiller",),
	"verrouillée": ("verrouiller",),
	"verrouillés": ("verrouiller",),
	"verrouillé": ("verrouiller",),
	"verruciforme": ("verruciforme",),
	"verruqueuses": ("verruqueux",),
	"verruqueuse": ("verruqueux",),
	"versable": ("versable",),
	"versaillaises": ("versaillais",),
	"versaillais": ("versaillais",),
	"versatile": ("versatile",),
	"versées": ("verser",),
	"versée": ("verser",),
	"versés": ("verser",),
	"verseuses": ("verseur",),
	"verseuse": ("verseur",),
	"versé": ("verser",),
	"versicolore": ("versicolore",),
	"versifiées": ("versifier",),
	"versifiée": ("versifier",),
	"versifiés": ("versifier",),
	"versifié": ("versifier",),
	"vertdegrisées": ("vertdegrisé",),
	"vert-de-grisées": ("vert-de-griser",),
	"vert-de-grisée": ("vert-de-griser",),
	"vert-de-grisés": ("vert-de-griser",),
	"vert-de-grisé": ("vert-de-griser",),
	"vertébrales": ("vertébral",),
	"vertébrées": ("vertébrer",),
	"vertébrée": ("vertébrer",),
	"vertébrés": ("vertébrer",),
	"vertébré": ("vertébrer",),
	"vertébro-basilaire": ("vertébro-basilaire",),
	"vertébrobasilaire": ("vertébrobasilaire",),
	"vertes": ("vert",),
	"verticales": ("vertical",),
	"verticalisées": ("verticaliser",),
	"verticalisée": ("verticaliser",),
	"verticalisés": ("verticaliser",),
	"verticalisé": ("verticaliser",),
	"vertigineuses": ("vertigineux",),
	"vertigineuse": ("vertigineux",),
	"vertueuses": ("vertueux",),
	"vertueuse": ("vertueux",),
	"verveuses": ("verveux",),
	"verveuse": ("verveux",),
	"vésanique": ("vésanique",),
	"vésicales": ("vésical",),
	"vésicatoire": ("vésicatoire",),
	"vésiculaire": ("vésiculaire",),
	"vésiculeuses": ("vésiculeux",),
	"vésiculeuse": ("vésiculeux",),
	"vésiculopustuleuses": ("vésiculopustuleux",),
	"vésiculopustuleuse": ("vésiculopustuleux",),
	"vespérales": ("vespéral",),
	"vespiforme": ("vespiforme",),
	"vestibulaire": ("vestibulaire",),
	"vestigiales": ("vestigial",),
	"vestimentaire": ("vestimentaire",),
	"vestimentifère": ("vestimentifère",),
	"vésuviennes": ("vésuvien",),
	"vésuvienne": ("vésuvien",),
	"vétérinaire": ("vétérinaire",),
	"vétilleuses": ("vétilleux",),
	"vétilleuse": ("vétilleux",),
	"vêtues": ("vêtir",),
	"vêtue": ("vêtir",),
	"vétuste": ("vétuste",),
	"vêtus": ("vêtir",),
	"vêtu": ("vêtir",),
	"veule": ("veule",),
	"veuves": ("veuf",),
	"veuve": ("veuf",),
	"vexantes": ("vexant",),
	"vexatoire": ("vexatoire",),
	"vexatrices": ("vexateur",),
	"vexatrice": ("vexateur",),
	"vexées": ("vexer",),
	"vexée": ("vexer",),
	"vexés": ("vexer",),
	"vexé": ("vexer",),
	"vexillaire": ("vexillaire",),
	"viabilisées": ("viabiliser",),
	"viabilisée": ("viabiliser",),
	"viabilisés": ("viabiliser",),
	"viabilisé": ("viabiliser",),
	"viable": ("viable",),
	"viagères": ("viager",),
	"viagère": ("viager",),
	"vibrantes": ("vibrant",),
	"vibratile": ("vibratile",),
	"vibratoire": ("vibratoire",),
	"vibrées": ("vibrer",),
	"vibrée": ("vibrer",),
	"vibrés": ("vibrer",),
	"vibré": ("vibrer",),
	"vibrioniennes": ("vibrionien",),
	"vibrionienne": ("vibrionien",),
	"vicariales": ("vicarial",),
	"vicennales": ("vicennal",),
	"vicésimales": ("vicésimal",),
	"vichyssoises": ("vichyssois",),
	"vichyssois": ("vichyssois",),
	"vichyste": ("vichyste",),
	"viciable": ("viciable",),
	"viciatrices": ("viciateur",),
	"viciatrice": ("viciateur",),
	"viciées": ("vicier",),
	"viciée": ("vicier",),
	"viciés": ("vicier",),
	"vicieuses": ("vicieux",),
	"vicieuse": ("vicieux",),
	"vicié": ("vicier",),
	"vicinales": ("vicinal",),
	"vicomtales": ("vicomtal",),
	"vicomtières": ("vicomtier",),
	"vicomtière": ("vicomtier",),
	"victime": ("victime",),
	"victimisées": ("victimiser",),
	"victimisée": ("victimiser",),
	"victimisés": ("victimiser",),
	"victimisé": ("victimiser",),
	"victoriennes": ("victorien",),
	"victorienne": ("victorien",),
	"victorieuses": ("victorieux",),
	"victorieuse": ("victorieux",),
	"vidangeable": ("vidangeable",),
	"vidangées": ("vidanger",),
	"vidangée": ("vidanger",),
	"vidangés": ("vidanger",),
	"vidangé": ("vidanger",),
	"vidées": ("vidé",),
	"vidée": ("vider",),
	"vidéographique": ("vidéographique",),
	"vidéosurveillées": ("vidéosurveiller",),
	"vidéosurveillée": ("vidéosurveiller",),
	"vidéosurveillés": ("vidéosurveiller",),
	"vidéosurveillé": ("vidéosurveiller",),
	"vidés": ("vider",),
	"vide": ("vide",),
	"vidé": ("vider",),
	"vidiennes": ("vidien",),
	"vidienne": ("vidien",),
	"vidimées": ("vidimer",),
	"vidimée": ("vidimer",),
	"vidimés": ("vidimer",),
	"vidimé": ("vidimer",),
	"vieilles": ("vieux",),
	"vieille": ("vieux",),
	"vieillies": ("vieillir",),
	"vieillie": ("vieillir",),
	"vieillissantes": ("vieillissant",),
	"vieillis": ("vieillir",),
	"vieilli": ("vieillir",),
	"vieillottes": ("vieillot",),
	"vieillotte": ("vieillot",),
	"vieil": ("vieux",),
	"viellées": ("vieller",),
	"viellée": ("vieller",),
	"viellés": ("vieller",),
	"viellé": ("vieller",),
	"viennoises": ("viennois",),
	"viennois": ("viennois",),
	"vierge": ("vierge",),
	"vietnamiennes": ("vietnamien",),
	"vietnamienne": ("vietnamien",),
	"vietnamisées": ("vietnamiser",),
	"vietnamisée": ("vietnamiser",),
	"vietnamisés": ("vietnamiser",),
	"vietnamisé": ("vietnamiser",),
	"vigésimales": ("vigésimal",),
	"vigilantes": ("vigilant",),
	"vigilisées": ("vigiliser",),
	"vigilisée": ("vigiliser",),
	"vigilisés": ("vigiliser",),
	"vigilisé": ("vigiliser",),
	"vigneronnes": ("vigneron",),
	"vigneronne": ("vigneron",),
	"vigoureuses": ("vigoureux",),
	"vigoureuse": ("vigoureux",),
	"vihueliste": ("vihueliste",),
	"vilaines": ("vilain",),
	"viles": ("vil",),
	"vilipendées": ("vilipender",),
	"vilipendée": ("vilipender",),
	"vilipendés": ("vilipender",),
	"vilipendé": ("vilipender",),
	"villafranchiennes": ("villafranchien",),
	"villafranchienne": ("villafranchien",),
	"villageoises": ("villageois",),
	"villageois": ("villageois",),
	"villagisées": ("villagiser",),
	"villagisée": ("villagiser",),
	"villagisés": ("villagiser",),
	"villagisé": ("villagiser",),
	"villanoviennes": ("villanovien",),
	"villanovienne": ("villanovien",),
	"villégiaturées": ("villégiaturer",),
	"villégiaturée": ("villégiaturer",),
	"villégiaturés": ("villégiaturer",),
	"villégiaturé": ("villégiaturer",),
	"villenauxières": ("villenauxier",),
	"villenauxière": ("villenauxier",),
	"villerières": ("villerier",),
	"villerière": ("villerier",),
	"villeuses": ("villeux",),
	"villeuse": ("villeux",),
	"villositaire": ("villositaire",),
	"vinaigrées": ("vinaigrer",),
	"vinaigrée": ("vinaigrer",),
	"vinaigrés": ("vinaigrer",),
	"vinaigré": ("vinaigrer",),
	"vinaire": ("vinaire",),
	"vindicatives": ("vindicatif",),
	"vindicative": ("vindicatif",),
	"vinées": ("viner",),
	"vinée": ("viner",),
	"vinés": ("viner",),
	"vineuses": ("vineux",),
	"vineuse": ("vineux",),
	"viné": ("viner",),
	"vingtième": ("vingtième",),
	"vinicole": ("vinicole",),
	"vinifère": ("vinifère",),
	"vinifiées": ("vinifier",),
	"vinifiée": ("vinifier",),
	"vinifiés": ("vinifier",),
	"vinifié": ("vinifier",),
	"vinique": ("vinique",),
	"vinylique": ("vinylique",),
	"vinylogue": ("vinylogue",),
	"violable": ("violable",),
	"violacées": ("violacé",),
	"violâtre": ("violâtre",),
	"violatrices": ("violateur",),
	"violatrice": ("violateur",),
	"violées": ("violer",),
	"violée": ("violer",),
	"violentées": ("violenter",),
	"violentée": ("violenter",),
	"violentes": ("violent",),
	"violentés": ("violenter",),
	"violenté": ("violenter",),
	"violés": ("violer",),
	"violettes": ("violet",),
	"violette": ("violet",),
	"violé": ("violer",),
	"violine": ("violine",),
	"violurique": ("violurique",),
	"vioque": ("vioque",),
	"virales": ("viral",),
	"virées": ("virer",),
	"virée": ("virer",),
	"virémique": ("virémique",),
	"virés": ("virer",),
	"vireuses": ("vireux",),
	"vireuse": ("vireux",),
	"viré": ("virer",),
	"virginales": ("virginal",),
	"virgulées": ("virguler",),
	"virgulée": ("virguler",),
	"virgulés": ("virguler",),
	"virgulé": ("virguler",),
	"viriles": ("viril",),
	"virilisées": ("viriliser",),
	"virilisée": ("viriliser",),
	"virilisés": ("viriliser",),
	"virilisé": ("viriliser",),
	"virilocales": ("virilocal",),
	"viriloïde": ("viriloïde",),
	"virocide": ("virocide",),
	"virogène": ("virogène",),
	"virolées": ("viroler",),
	"virolée": ("viroler",),
	"virolés": ("viroler",),
	"virolé": ("viroler",),
	"virologique": ("virologique",),
	"virostatique": ("virostatique",),
	"virtualisées": ("virtualiser",),
	"virtualisée": ("virtualiser",),
	"virtualisés": ("virtualiser",),
	"virtualisé": ("virtualiser",),
	"virtuelles": ("virtuel",),
	"virtuelle": ("virtuel",),
	"virucide": ("virucide",),
	"virulentes": ("virulent",),
	"virulicide": ("virulicide",),
	"viscérales": ("viscéral",),
	"viscérogène": ("viscérogène",),
	"viscéromotrices": ("viscéromoteur",),
	"viscéromotrice": ("viscéromoteur",),
	"viscérosensitives": ("viscérosensitif",),
	"viscérosensitive": ("viscérosensitif",),
	"viscérotrope": ("viscérotrope",),
	"viscoélastique": ("viscoélastique",),
	"viscoplastique": ("viscoplastique",),
	"viscosimétrique": ("viscosimétrique",),
	"viscostatique": ("viscostatique",),
	"visées": ("viser",),
	"visée": ("viser",),
	"visés": ("viser",),
	"visé": ("viser",),
	"visible": ("visible",),
	"visigothique": ("visigothique",),
	"visionnaire": ("visionnaire",),
	"visionnées": ("visionner",),
	"visionnée": ("visionner",),
	"visionnés": ("visionner",),
	"visionné": ("visionner",),
	"visitable": ("visitable",),
	"visitées": ("visiter",),
	"visitée": ("visiter",),
	"visités": ("visiter",),
	"visiteuses": ("visiteur",),
	"visiteuse": ("visiteur",),
	"visité": ("visiter",),
	"visqueuses": ("visqueux",),
	"visqueuse": ("visqueux",),
	"vissées": ("visser",),
	"vissée": ("visser",),
	"vissés": ("visser",),
	"vissé": ("visser",),
	"visualisable": ("visualisable",),
	"visualisées": ("visualiser",),
	"visualisée": ("visualiser",),
	"visualisés": ("visualiser",),
	"visualisé": ("visualiser",),
	"visuelles": ("visuel",),
	"visuelle": ("visuel",),
	"visuoconstructives": ("visuoconstructif",),
	"visuoconstructive": ("visuoconstructif",),
	"visuomotrices": ("visuomoteur",),
	"visuomotrice": ("visuomoteur",),
	"visuo-spatiales": ("visuo-spatial",),
	"visuospatiales": ("visuospatial",),
	"vitales": ("vital",),
	"vitalisées": ("vitaliser",),
	"vitalisée": ("vitaliser",),
	"vitalisés": ("vitaliser",),
	"vitalisé": ("vitaliser",),
	"vitaliste": ("vitaliste",),
	"vitaminées": ("vitaminer",),
	"vitaminée": ("vitaminer",),
	"vitaminés": ("vitaminer",),
	"vitaminé": ("vitaminer",),
	"vitaminique": ("vitaminique",),
	"vitaminisées": ("vitaminiser",),
	"vitaminisée": ("vitaminiser",),
	"vitaminisés": ("vitaminiser",),
	"vitaminisé": ("vitaminiser",),
	"vitaminogène": ("vitaminogène",),
	"vitellogène": ("vitellogène",),
	"viticole": ("viticole",),
	"vitiligineuses": ("vitiligineux",),
	"vitiligineuse": ("vitiligineux",),
	"vitivinicole": ("vitivinicole",),
	"vitréennes": ("vitréen",),
	"vitréenne": ("vitréen",),
	"vitrées": ("vitrer",),
	"vitrée": ("vitrer",),
	"vitrescible": ("vitrescible",),
	"vitrés": ("vitrer",),
	"vitreuses": ("vitreux",),
	"vitreuse": ("vitreux",),
	"vitré": ("vitrer",),
	"vitrifiable": ("vitrifiable",),
	"vitrificatives": ("vitrificatif",),
	"vitrificative": ("vitrificatif",),
	"vitrificatrices": ("vitrificateur",),
	"vitrificatrice": ("vitrificateur",),
	"vitrifiées": ("vitrifier",),
	"vitrifiée": ("vitrifier",),
	"vitrifiés": ("vitrifier",),
	"vitrifié": ("vitrifier",),
	"vitriolées": ("vitrioler",),
	"vitriolée": ("vitrioler",),
	"vitriolés": ("vitrioler",),
	"vitriolé": ("vitrioler",),
	"vitriolique": ("vitriolique",),
	"vitriolisées": ("vitrioliser",),
	"vitriolisée": ("vitrioliser",),
	"vitriolisés": ("vitrioliser",),
	"vitriolisé": ("vitrioliser",),
	"vitrocéramique": ("vitrocéramique",),
	"vitrocéramisable": ("vitrocéramisable",),
	"vitulaire": ("vitulaire",),
	"vitupératrices": ("vitupérateur",),
	"vitupératrice": ("vitupérateur",),
	"vivable": ("vivable",),
	"vivace": ("vivace",),
	"vivantes": ("vivant",),
	"vives": ("vif",),
	"vive": ("vif",),
	"vivifiantes": ("vivifiant",),
	"vivificatrices": ("vivificateur",),
	"vivificatrice": ("vivificateur",),
	"vivifiées": ("vivifier",),
	"vivifiée": ("vivifier",),
	"vivifiés": ("vivifier",),
	"vivifié": ("vivifier",),
	"vivipare": ("vivipare",),
	"vivrières": ("vivrier",),
	"vivrière": ("vivrier",),
	"vocales": ("vocal",),
	"vocalique": ("vocalique",),
	"vocalisées": ("vocaliser",),
	"vocalisée": ("vocaliser",),
	"vocalisés": ("vocaliser",),
	"vocalisé": ("vocaliser",),
	"vocatives": ("vocatif",),
	"vocative": ("vocatif",),
	"vocifératrices": ("vociférateur",),
	"vocifératrice": ("vociférateur",),
	"vociférées": ("vociférer",),
	"vociférée": ("vociférer",),
	"vociférés": ("vociférer",),
	"vocifère": ("vocifère",),
	"vociféré": ("vociférer",),
	"vogoule": ("vogoule",),
	"voilées": ("voiler",),
	"voilée": ("voiler",),
	"voilés": ("voiler",),
	"voilé": ("voiler",),
	"voisinées": ("voisiner",),
	"voisinée": ("voisiner",),
	"voisines": ("voisin",),
	"voisinés": ("voisiner",),
	"voisiné": ("voisiner",),
	"voiturées": ("voiturer",),
	"voiturée": ("voiturer",),
	"voiturés": ("voiturer",),
	"voituré": ("voiturer",),
	"volable": ("volable",),
	"volage": ("volage",),
	"volatiles": ("volatil",),
	"volatilisable": ("volatilisable",),
	"volatilisées": ("volatiliser",),
	"volatilisée": ("volatiliser",),
	"volatilisés": ("volatiliser",),
	"volatilisé": ("volatiliser",),
	"volcanique": ("volcanique",),
	"volcanisées": ("volcaniser",),
	"volcanisée": ("volcaniser",),
	"volcanisés": ("volcaniser",),
	"volcanisé": ("volcaniser",),
	"volcanologique": ("volcanologique",),
	"volcanoplutonique": ("volcanoplutonique",),
	"volées": ("voler",),
	"volée": ("voler",),
	"volémique": ("volémique",),
	"volés": ("voler",),
	"voleuses": ("voleur",),
	"voleuse": ("voleur",),
	"volé": ("voler",),
	"volgaïque": ("volgaïque",),
	"voligées": ("voliger",),
	"voligée": ("voliger",),
	"voligés": ("voliger",),
	"voligé": ("voliger",),
	"volitionnelles": ("volitionnel",),
	"volitionnelle": ("volitionnel",),
	"volitives": ("volitif",),
	"volitive": ("volitif",),
	"volontaire": ("volontaire",),
	"volontarisées": ("volontariser",),
	"volontarisée": ("volontariser",),
	"volontarisés": ("volontariser",),
	"volontarisé": ("volontariser",),
	"volontariste": ("volontariste",),
	"voltaïque": ("voltaïque",),
	"voltairiennes": ("voltairien",),
	"voltairienne": ("voltairien",),
	"voltigeuses": ("voltigeur",),
	"voltigeuse": ("voltigeur",),
	"volubile": ("volubile",),
	"volumétrique": ("volumétrique",),
	"volumineuses": ("volumineux",),
	"volumineuse": ("volumineux",),
	"volumique": ("volumique",),
	"voluptuaire": ("voluptuaire",),
	"voluptueuses": ("voluptueux",),
	"voluptueuse": ("voluptueux",),
	"vomériennes": ("vomérien",),
	"vomérienne": ("vomérien",),
	"voméronasales": ("voméronasal",),
	"vomies": ("vomir",),
	"vomie": ("vomir",),
	"vomique": ("vomique",),
	"vomisseuses": ("vomisseur",),
	"vomisseuse": ("vomisseur",),
	"vomis": ("vomir",),
	"vomitives": ("vomitif",),
	"vomitive": ("vomitif",),
	"vomi": ("vomir",),
	"vorace": ("vorace",),
	"vorticiste": ("vorticiste",),
	"vosgiennes": ("vosgien",),
	"vosgienne": ("vosgien",),
	"votées": ("voter",),
	"votée": ("voter",),
	"votés": ("voter",),
	"voté": ("voter",),
	"votives": ("votif",),
	"votive": ("votif",),
	"vôtre": ("vôtre",),
	"vouées": ("vouer",),
	"vouée": ("vouer",),
	"voués": ("vouer",),
	"voué": ("vouer",),
	"voulues": ("vouloir",),
	"voulue": ("vouloir",),
	"voulus": ("vouloir",),
	"voulu": ("vouloir",),
	"vousoyées": ("vousoyer",),
	"vousoyée": ("vousoyer",),
	"vousoyés": ("vousoyer",),
	"vousoyé": ("vousoyer",),
	"voussoyées": ("voussoyer",),
	"voussoyée": ("voussoyer",),
	"voussoyés": ("voussoyer",),
	"voussoyé": ("voussoyer",),
	"voûtées": ("voûter",),
	"voûtée": ("voûter",),
	"voûtés": ("voûter",),
	"voûté": ("voûter",),
	"vouvoyées": ("vouvoyer",),
	"vouvoyée": ("vouvoyer",),
	"vouvoyés": ("vouvoyer",),
	"vouvoyé": ("vouvoyer",),
	"voyageuses": ("voyageur",),
	"voyageuse": ("voyageur",),
	"voyantes": ("voyant",),
	"voyellisées": ("voyelliser",),
	"voyellisée": ("voyelliser",),
	"voyellisés": ("voyelliser",),
	"voyellisé": ("voyelliser",),
	"voyeuriste": ("voyeuriste",),
	"vraies": ("vrai",),
	"vraisemblable": ("vraisemblable",),
	"vrillaire": ("vrillaire",),
	"vrillées": ("vriller",),
	"vrillée": ("vriller",),
	"vrillés": ("vriller",),
	"vrillé": ("vriller",),
	"vues": ("voir",),
	"vue": ("voir",),
	"vulcanales": ("vulcanal",),
	"vulcaniennes": ("vulcanien",),
	"vulcanienne": ("vulcanien",),
	"vulcanisable": ("vulcanisable",),
	"vulcanisées": ("vulcaniser",),
	"vulcanisée": ("vulcaniser",),
	"vulcanisés": ("vulcaniser",),
	"vulcanisé": ("vulcaniser",),
	"vulcanologique": ("vulcanologique",),
	"vulgaire": ("vulgaire",),
	"vulgarisatrices": ("vulgarisateur",),
	"vulgarisatrice": ("vulgarisateur",),
	"vulgarisées": ("vulgariser",),
	"vulgarisée": ("vulgariser",),
	"vulgarisés": ("vulgariser",),
	"vulgarisé": ("vulgariser",),
	"vulnérabilisées": ("vulnérabiliser",),
	"vulnérabilisée": ("vulnérabiliser",),
	"vulnérabilisés": ("vulnérabiliser",),
	"vulnérabilisé": ("vulnérabiliser",),
	"vulnérable": ("vulnérable",),
	"vulnéraire": ("vulnéraire",),
	"vultueuses": ("vultueux",),
	"vultueuse": ("vultueux",),
	"vulvaire": ("vulvaire",),
	"vulviforme": ("vulviforme",),
	"vus": ("voir",),
	"vu": ("voir",),
	"wafdiste": ("wafdiste",),
	"wagnériennes": ("wagnérien",),
	"wagnérienne": ("wagnérien",),
	"wahhabite": ("wahhabite",),
	"wallériennes": ("wallérien",),
	"wallérienne": ("wallérien",),
	"wallonnes": ("wallon",),
	"wallonne": ("wallon",),
	"warrantées": ("warranter",),
	"warrantée": ("warranter",),
	"warrantés": ("warranter",),
	"warranté": ("warranter",),
	"washingtoniennes": ("washingtonien",),
	"washingtonienne": ("washingtonien",),
	"welche": ("welche",),
	"wellingtoniennes": ("wellingtonien",),
	"wellingtonienne": ("wellingtonien",),
	"wisigothes": ("wisigoth",),
	"wisigothique": ("wisigothique",),
	"wolffiennes": ("wolffien",),
	"wolffienne": ("wolffien",),
	"wundtiennes": ("wundtien",),
	"wundtienne": ("wundtien",),
	"wurmiennes": ("wurmien",),
	"würmiennes": ("würmien",),
	"wurmienne": ("wurmien",),
	"würmienne": ("würmien",),
	"wurtembergeoises": ("wurtembergeois",),
	"wurtembergeois": ("wurtembergeois",),
	"wyandotte": ("wyandotte",),
	"xanthique": ("xanthique",),
	"xanthochromique": ("xanthochromique",),
	"xanthocobaltique": ("xanthocobaltique",),
	"xanthoderme": ("xanthoderme",),
	"xanthogénique": ("xanthogénique",),
	"xanthogranulomateuses": ("xanthogranulomateux",),
	"xanthogranulomateuse": ("xanthogranulomateux",),
	"xanthomateuses": ("xanthomateux",),
	"xanthomateuse": ("xanthomateux",),
	"xanthonique": ("xanthonique",),
	"xénobiotique": ("xénobiotique",),
	"xénogénique": ("xénogénique",),
	"xénomorphe": ("xénomorphe",),
	"xénopathique": ("xénopathique",),
	"xénophile": ("xénophile",),
	"xénophobe": ("xénophobe",),
	"xénoplastique": ("xénoplastique",),
	"xénotrope": ("xénotrope",),
	"xérochiménique": ("xérochiménique",),
	"xérodermique": ("xérodermique",),
	"xérographique": ("xérographique",),
	"xérohéliophile": ("xérohéliophile",),
	"xérophile": ("xérophile",),
	"xérophytique": ("xérophytique",),
	"xérothérique": ("xérothérique",),
	"xérothermique": ("xérothermique",),
	"xiphodyme": ("xiphodyme",),
	"xiphoïde": ("xiphoïde",),
	"xiphoïdiennes": ("xiphoïdien",),
	"xiphoïdienne": ("xiphoïdien",),
	"xiphopage": ("xiphopage",),
	"xyloglyptique": ("xyloglyptique",),
	"xylographique": ("xylographique",),
	"xylologique": ("xylologique",),
	"xylonique": ("xylonique",),
	"xylophage": ("xylophage",),
	"yakoute": ("yakoute",),
	"yankee": ("yankee",),
	"yéménite": ("yéménite",),
	"yodisées": ("yodiser",),
	"yodisée": ("yodiser",),
	"yodisés": ("yodiser",),
	"yodisé": ("yodiser",),
	"yogique": ("yogique",),
	"yorkshire": ("yorkshire",),
	"yorubaïsées": ("yorubaïser",),
	"yorubaïsée": ("yorubaïser",),
	"yorubaïsés": ("yorubaïser",),
	"yorubaïsé": ("yorubaïser",),
	"yougoslave": ("yougoslave",),
	"yttrifère": ("yttrifère",),
	"yttrique": ("yttrique",),
	"zaïrianisées": ("zaïrianiser",),
	"zaïrianisée": ("zaïrianiser",),
	"zaïrianisés": ("zaïrianiser",),
	"zaïrianisé": ("zaïrianiser",),
	"zaïroises": ("zaïrois",),
	"zaïrois": ("zaïrois",),
	"zalambdodonte": ("zalambdodonte",),
	"zambésiennes": ("zambésien",),
	"zambésienne": ("zambésien",),
	"zambiennes": ("zambien",),
	"zambienne": ("zambien",),
	"zapatiste": ("zapatiste",),
	"zappées": ("zapper",),
	"zappée": ("zapper",),
	"zappés": ("zapper",),
	"zappé": ("zapper",),
	"zébrées": ("zébrer",),
	"zébrée": ("zébrer",),
	"zébrés": ("zébrer",),
	"zébré": ("zébrer",),
	"zélandaises": ("zélandais",),
	"zélandais": ("zélandais",),
	"zélatrices": ("zélateur",),
	"zélatrice": ("zélateur",),
	"zélées": ("zélé",),
	"zélote": ("zélote",),
	"zénithales": ("zénithal",),
	"zenkériennes": ("zenkérien",),
	"zenkérienne": ("zenkérien",),
	"zéolitique": ("zéolitique",),
	"zéolitisées": ("zéolitiser",),
	"zéolitisée": ("zéolitiser",),
	"zéolitisés": ("zéolitiser",),
	"zéolitisé": ("zéolitiser",),
	"zéotropique": ("zéotropique",),
	"zéphyriennes": ("zéphyrien",),
	"zéphyrienne": ("zéphyrien",),
	"zestées": ("zester",),
	"zestée": ("zester",),
	"zestés": ("zester",),
	"zesté": ("zester",),
	"zététique": ("zététique",),
	"zézayées": ("zézayer",),
	"zézayée": ("zézayer",),
	"zézayés": ("zézayer",),
	"zézayé": ("zézayer",),
	"zieutées": ("zieuter",),
	"zieutée": ("zieuter",),
	"zieutés": ("zieuter",),
	"zieuté": ("zieuter",),
	"zigouillées": ("zigouiller",),
	"zigouillée": ("zigouiller",),
	"zigouillés": ("zigouiller",),
	"zigouillé": ("zigouiller",),
	"zimbabwéennes": ("zimbabwéen",),
	"zimbabwéenne": ("zimbabwéen",),
	"zincifère": ("zincifère",),
	"zinguées": ("zinguer",),
	"zinguée": ("zinguer",),
	"zingués": ("zinguer",),
	"zingueuses": ("zingueur",),
	"zingueuse": ("zingueur",),
	"zingué": ("zinguer",),
	"zinzinulées": ("zinzinuler",),
	"zinzinulée": ("zinzinuler",),
	"zinzinulés": ("zinzinuler",),
	"zinzinulé": ("zinzinuler",),
	"zippées": ("zipper",),
	"zippée": ("zipper",),
	"zippés": ("zipper",),
	"zippé": ("zipper",),
	"zirconifère": ("zirconifère",),
	"zodiacales": ("zodiacal",),
	"zoïdogame": ("zoïdogame",),
	"zombifiées": ("zombifier",),
	"zombifiée": ("zombifier",),
	"zombifiés": ("zombifier",),
	"zombifié": ("zombifier",),
	"zonaire": ("zonaire",),
	"zonales": ("zonal",),
	"zonateuses": ("zonateux",),
	"zonateuse": ("zonateux",),
	"zonières": ("zonier",),
	"zonière": ("zonier",),
	"zonulaire": ("zonulaire",),
	"zoochore": ("zoochore",),
	"zoogène": ("zoogène",),
	"zoographique": ("zoographique",),
	"zooïde": ("zooïde",),
	"zoolâtre": ("zoolâtre",),
	"zoologique": ("zoologique",),
	"zoomées": ("zoomer",),
	"zoomée": ("zoomer",),
	"zoomés": ("zoomer",),
	"zoomé": ("zoomer",),
	"zoomorphe": ("zoomorphe",),
	"zoomorphique": ("zoomorphique",),
	"zoopathique": ("zoopathique",),
	"zoophage": ("zoophage",),
	"zoophile": ("zoophile",),
	"zoophorique": ("zoophorique",),
	"zoophytophage": ("zoophytophage",),
	"zooplanctonique": ("zooplanctonique",),
	"zoosanitaire": ("zoosanitaire",),
	"zoosémiotique": ("zoosémiotique",),
	"zootechnique": ("zootechnique",),
	"zoothérapeutique": ("zoothérapeutique",),
	"zootrope": ("zootrope",),
	"zoroastriennes": ("zoroastrien",),
	"zoroastrienne": ("zoroastrien",),
	"zoroastrique": ("zoroastrique",),
	"zostériennes": ("zostérien",),
	"zostérienne": ("zostérien",),
	"zostériforme": ("zostériforme",),
	"zouloues": ("zoulou",),
	"zozotées": ("zozoter",),
	"zozotée": ("zozoter",),
	"zozotés": ("zozoter",),
	"zozoteuses": ("zozoteur",),
	"zozoteuse": ("zozoteur",),
	"zozoté": ("zozoter",),
	"zumique": ("zumique",),
	"zurichoises": ("zurichois",),
	"zurichois": ("zurichois",),
	"zutique": ("zutique",),
	"zwingliennes": ("zwinglien",),
	"zwinglienne": ("zwinglien",),
	"zyeutées": ("zyeuter",),
	"zyeutée": ("zyeuter",),
	"zyeutés": ("zyeuter",),
	"zyeuté": ("zyeuter",),
	"zygodactile": ("zygodactile",),
	"zygomatique": ("zygomatique",),
	"zygomorphe": ("zygomorphe",),
	"zygotique": ("zygotique",),
	"zymogène": ("zymogène",),
	"zymonucléique": ("zymonucléique",),
	"zymotique": ("zymotique",)
}
