# coding: utf8
from __future__ import unicode_literals


NOUNS_IRREG = {
	"½": ("demi",),
	"4x4": ("4x4",),
	"abatis": ("abatis",),
	"abattis": ("abattis",),
	"abat-voix": ("abat-voix",),
	"abax": ("abax",),
	"abbevillienne": ("abbevillien",),
	"abbevilliennes": ("abbevillien",),
	"abcès": ("abcès",),
	"abdominaux": ("abdominaux",),
	"abdos": ("abdominaux",),
	"abducens": ("abducens",),
	"aberdeen-angus": ("aberdeen-angus",),
	"abies": ("abies",),
	"abonnée": ("abonné",),
	"abonnées": ("abonné",),
	"aboyeuse": ("aboyeur",),
	"aboyeuses": ("aboyeur",),
	"abras": ("abras",),
	"abrasax": ("abrasax",),
	"abraxas": ("abraxas",),
	"abribus": ("abribus",),
	"abricotis": ("abricotis",),
	"abris-bus": ("abri-bus",),
	"abris-jardins": ("abri-jardin",),
	"abris-sous-roche": ("abri-sous-roche",),
	"abrus": ("abrus",),
	"abrutie": ("abruti",),
	"abruties": ("abruti",),
	"abruzzais": ("abruzzais",),
	"abruzzaises": ("abruzzais",),
	"absente": ("absent",),
	"absentes": ("absent",),
	"abstinente": ("abstinent",),
	"abstinentes": ("abstinent",),
	"abus": ("abus",),
	"abuseuse": ("abuseur",),
	"abuseuses": ("abuseur",),
	"abusus": ("abusus",),
	"abyssine": ("abyssin",),
	"abyssines": ("abyssin",),
	"abyssinienne": ("abyssinien",),
	"abyssiniennes": ("abyssinien",),
	"académicienne": ("académicien",),
	"académiciennes": ("académicien",),
	"acalles": ("acalles",),
	"acanthocéras": ("acanthocéras",),
	"acanthopanax": ("acanthopanax",),
	"acanthoptérygienne": ("acanthoptérygien",),
	"acanthoptérygiennes": ("acanthoptérygien",),
	"acanthostaurus": ("acanthostaurus",),
	"acarus": ("acarus",),
	"acathexis": ("acathexis",),
	"accapareuse": ("accapareur",),
	"accapareuses": ("accapareur",),
	"acceptante": ("acceptant",),
	"acceptantes": ("acceptant",),
	"accès": ("accès",),
	"accipiens": ("accipiens",),
	"accompagnante": ("accompagnant",),
	"accompagnantes": ("accompagnant",),
	"accompagnatrice": ("accompagnateur",),
	"accompagnatrices": ("accompagnateur",),
	"accordée": ("accordé",),
	"accordées": ("accordé",),
	"accords-cadres": ("accord-cadre",),
	"accoucheuse": ("accoucheur",),
	"accoucheuses": ("accoucheur",),
	"accréditée": ("accrédité",),
	"accréditées": ("accrédité",),
	"accrocheuse": ("accrocheur",),
	"accrocheuses": ("accrocheur",),
	"accusatrice": ("accusateur",),
	"accusatrices": ("accusateur",),
	"accusée": ("accusé",),
	"accusées": ("accusé",),
	"acéras": ("acéras",),
	"acharnée": ("acharné",),
	"acharnées": ("acharné",),
	"achéenne": ("achéen",),
	"achéennes": ("achéen",),
	"acheteuse": ("acheteur",),
	"acheteuses": ("acheteur",),
	"acilius": ("acilius",),
	"acini": ("acinus",),
	"acinus": ("acinus",),
	"acorus": ("acorus",),
	"acousticienne": ("acousticien",),
	"acousticiennes": ("acousticien",),
	"acquis": ("acquis",),
	"acquittée": ("acquitté",),
	"acquittées": ("acquitté",),
	"acris": ("acris",),
	"actias": ("actias",),
	"actinelia": ("actinelium",),
	"actinobacillus": ("actinobacillus",),
	"actinocéras": ("actinocéras",),
	"actinophrys": ("actinophrys",),
	"actrice": ("acteur",),
	"actrices": ("acteur",),
	"actu": ("actualité",),
	"actus": ("actualité",),
	"acuponctrice": ("acuponcteur",),
	"acuponctrices": ("acuponcteur",),
	"acupunctrice": ("acupuncteur",),
	"acupunctrices": ("acupuncteur",),
	"adapis": ("adapis",),
	"adaptatrice": ("adaptateur",),
	"adaptatrices": ("adaptateur",),
	"addax": ("addax",),
	"adénovirus": ("adénovirus",),
	"adhérente": ("adhérent",),
	"adhérentes": ("adhérent",),
	"adj.": ("adjectif",),
	"adjointe": ("adjoint",),
	"adjointes": ("adjoint",),
	"adjudantes-chefs": ("adjudant-chef",),
	"adjudants-chefs": ("adjudant-chef",),
	"adjudicatrice": ("adjudicateur",),
	"adjudicatrices": ("adjudicateur",),
	"administrative": ("administratif",),
	"administratives": ("administratif",),
	"administratrice": ("administrateur",),
	"administratrices": ("administrateur",),
	"administrée": ("administré",),
	"administrées": ("administré",),
	"admiratrice": ("admirateur",),
	"admiratrices": ("admirateur",),
	"admis": ("admis",),
	"admise": ("admis",),
	"admises": ("admis",),
	"adolescente": ("adolescent",),
	"adolescentes": ("adolescent",),
	"adonis": ("adonis",),
	"adoptante": ("adoptant",),
	"adoptantes": ("adoptant",),
	"adoptée": ("adopté",),
	"adoptées": ("adopté",),
	"adoptive": ("adoptif",),
	"adoptives": ("adoptif",),
	"adoratrice": ("adorateur",),
	"adoratrices": ("adorateur",),
	"adorée": ("adoré",),
	"adorées": ("adoré",),
	"ados": ("ado",),
	"adoxus": ("adoxus",),
	"adulatrice": ("adulateur",),
	"adulatrices": ("adulateur",),
	"adv.": ("adverbe",),
	"aegocéras": ("aegocéras",),
	"aeolis": ("aeolis",),
	"aepus": ("aepus",),
	"aepyornis": ("aepyornis",),
	"aérobus": ("aérobus",),
	"aéromonas": ("aéromonas",),
	"affabulatrice": ("affabulateur",),
	"affabulatrices": ("affabulateur",),
	"affairée": ("affairé",),
	"affairées": ("affairé",),
	"affamée": ("affamé",),
	"affamées": ("affamé",),
	"affameuse": ("affameur",),
	"affameuses": ("affameur",),
	"affectée": ("affecté",),
	"affectées": ("affecté",),
	"affective": ("affectif",),
	"affectives": ("affectif",),
	"afficheuse": ("afficheur",),
	"afficheuses": ("afficheur",),
	"affidée": ("affidé",),
	"affidées": ("affidé",),
	"affiliée": ("affilié",),
	"affiliées": ("affilié",),
	"affligée": ("affligé",),
	"affligées": ("affligé",),
	"afflux": ("afflux",),
	"affolée": ("affolé",),
	"affolées": ("affolé",),
	"affranchie": ("affranchi",),
	"affranchies": ("affranchi",),
	"affres": ("affres",),
	"affreuse": ("affreux",),
	"affreuses": ("affreux",),
	"affreux": ("affreux",),
	"affûteuse": ("affûteur",),
	"affûteuses": ("affûteur",),
	"affûts-trucks": ("affût-truck",),
	"afghane": ("afghan",),
	"afghanes": ("afghan",),
	"africaine": ("africain",),
	"africaines": ("africain",),
	"afrikaans": ("afrikaans",),
	"afrikans": ("afrikans",),
	"agathaumas": ("agathaumas",),
	"agenais": ("agenais",),
	"agenaises": ("agenais",),
	"ageniaspis": ("ageniaspis",),
	"agglos": ("agglo",),
	"aggravée": ("aggraver",),
	"agitatrice": ("agitateur",),
	"agitatrices": ("agitateur",),
	"agitée": ("agité",),
	"agitées": ("agité",),
	"agnelle": ("agneler",),
	"agnostus": ("agnostus",),
	"agnus": ("agnus",),
	"agonisante": ("agonisant",),
	"agonisantes": ("agonisant",),
	"agrarienne": ("agrarien",),
	"agrariennes": ("agrarien",),
	"agréée": ("agréé",),
	"agréées": ("agréé",),
	"agrès": ("agrès",),
	"agressée": ("agressé",),
	"agressées": ("agressé",),
	"agricultrice": ("agriculteur",),
	"agricultrices": ("agriculteur",),
	"agriolimax": ("agriolimax",),
	"agrostis": ("agrostis",),
	"agrotis": ("agrotis",),
	"aguets": ("aguets",),
	"aguicheuse": ("aguicheur",),
	"aguicheuses": ("aguicheur",),
	"ahurie": ("ahuri",),
	"ahuries": ("ahuri",),
	"aides-comptables": ("aide-comptable",),
	"aides-cuisiniers": ("aide-cuisinier",),
	"aides-jardiniers": ("aide-jardinier",),
	"aides-maçons": ("aide-maçon",),
	"aide-soignante": ("aide-soignant",),
	"aide-soignantes": ("aide-soignant",),
	"aides-soignantes": ("aide-soignant",),
	"aïeule": ("aïeul",),
	"aïeules": ("aïeul",),
	"aïeux": ("aïeul",),
	"aiglonne": ("aiglon",),
	"aiglonnes": ("aiglon",),
	"aigrie": ("aigri",),
	"aigries": ("aigri",),
	"aigues-marines": ("aigue-marine",),
	"aiguiseuse": ("aiguiseur",),
	"aiguiseuses": ("aiguiseur",),
	"ailleurs": ("ailleurs",),
	"aime": ("aimer",),
	"aimée": ("aimé",),
	"aimées": ("aimé",),
	"aînée": ("aîné",),
	"aînées": ("aîné",),
	"airbus": ("airbus",),
	"airée": ("airer",),
	"ais": ("ais",),
	"aixois": ("aixois",),
	"aixoises": ("aixois",),
	"ajournée": ("ajourné",),
	"ajournées": ("ajourné",),
	"ajusteuses-mécaniciennes": ("ajusteur-mécanicien",),
	"akkadienne": ("akkadien",),
	"akkadiennes": ("akkadien",),
	"akritas": ("akritas",),
	"alaüs": ("alaüs",),
	"albanais": ("albanais",),
	"albanaise": ("albanais",),
	"albanaises": ("albanais",),
	"albatros": ("albatros",),
	"albigeois": ("albigeois",),
	"albigeoise": ("albigeois",),
	"albigeoises": ("albigeois",),
	"albinos": ("albinos",),
	"albums-photos": ("album-photos",),
	"albus": ("albus",),
	"alcalinoterreux": ("alcalinoterreux",),
	"alcarazas": ("alcarazas",),
	"aldermen": ("alderman",),
	"alentours": ("alentours",),
	"aléseuses-fraiseuses": ("aléseuse-fraiseuse",),
	"alestes": ("alestes",),
	"alevinière": ("alevinier",),
	"alevinières": ("alevinier",),
	"alexandrine": ("alexandrin",),
	"alexandrines": ("alexandrin",),
	"alfatière": ("alfatier",),
	"alfatières": ("alfatier",),
	"algérienne": ("algérien",),
	"algériennes": ("algérien",),
	"algérois": ("algérois",),
	"algéroises": ("algérois",),
	"algo": ("algorithme",),
	"algos": ("algorithme",),
	"aliénatrice": ("aliénateur",),
	"aliénatrices": ("aliénateur",),
	"aliénée": ("aliéné",),
	"aliénées": ("aliéné",),
	"alios": ("alios",),
	"alite": ("aliter",),
	"alitée": ("alité",),
	"alitées": ("alité",),
	"alkermès": ("alkermès",),
	"allegri": ("allegro",),
	"allers-retours": ("aller-retour",),
	"alliée": ("allié",),
	"alliées": ("allié",),
	"allocations-maternité": ("allocation-maternité",),
	"allocs": ("allocation",),
	"alloptes": ("alloptes",),
	"aloès": ("aloès",),
	"alpax": ("alpax",),
	"alpheus": ("alpheus",),
	"alquifoux": ("alquifoux",),
	"alsacienne": ("alsacien",),
	"alsaciennes": ("alsacien",),
	"altocumulus": ("altocumulus",),
	"altostratus": ("altostratus",),
	"altuglas": ("altuglas",),
	"alu": ("aluminium",),
	"alveus": ("alveus",),
	"amadis": ("amadis",),
	"amaltheus": ("amaltheus",),
	"amante": ("amant",),
	"amantes": ("amant",),
	"amaryllis": ("amaryllis",),
	"amas": ("amas",),
	"amaurobius": ("amaurobius",),
	"amazonienne": ("amazonien",),
	"amazoniennes": ("amazonien",),
	"ambages": ("ambages",),
	"ambassadrice": ("ambassadeur",),
	"ambassadrices": ("ambassadeur",),
	"ambiéquales": ("ambiéqual",),
	"ambiéquaux": ("ambiéqual",),
	"ambitieuse": ("ambitieux",),
	"ambitieuses": ("ambitieux",),
	"ambitieux": ("ambitieux",),
	"ambix": ("ambix",),
	"amblyopsis": ("amblyopsis",),
	"amblyornis": ("amblyornis",),
	"ambulancière": ("ambulancier",),
	"ambulancières": ("ambulancier",),
	"ambulante": ("ambulant",),
	"ambulantes": ("ambulant",),
	"amérindienne": ("amérindien",),
	"amérindiennes": ("amérindien",),
	"amiantes-ciment": ("amiante-ciment",),
	"amirales": ("amiral",),
	"amiraux": ("amiral",),
	"amnios": ("amnios",),
	"amnistiée": ("amnistié",),
	"amnistiées": ("amnistié",),
	"amorphophallus": ("amorphophallus",),
	"amortie": ("amorti",),
	"amorties": ("amorti",),
	"amoureuse": ("amoureux",),
	"amoureuses": ("amoureux",),
	"amoureux": ("amoureux",),
	"amours-propres": ("amour-propre",),
	"ampélopsis": ("ampélopsis",),
	"ampères-heures": ("ampère-heure",),
	"ampères-tours": ("ampère-tour",),
	"amphidasis": ("amphidasis",),
	"amphioxus": ("amphioxus",),
	"amphipnous": ("amphipnous",),
	"ampulex": ("ampulex",),
	"amputée": ("amputé",),
	"amputées": ("amputé",),
	"amuseuse": ("amuseur",),
	"amuseuses": ("amuseur",),
	"anabas": ("anabas",),
	"anableps": ("anableps",),
	"anagallis": ("anagallis",),
	"anagyris": ("anagyris",),
	"analectes": ("analectes",),
	"analges": ("analges",),
	"analysée": ("analysé",),
	"analysées": ("analysé",),
	"analystes-programmeurs": ("analyste-programmeur",),
	"anampsès": ("anampsès",),
	"ananas": ("ananas",),
	"ananchytes": ("ananchytes",),
	"anarchisante": ("anarchisant",),
	"anarchisantes": ("anarchisant",),
	"anaspis": ("anaspis",),
	"anax": ("anax",),
	"anchois": ("anchois",),
	"ancienne": ("ancien",),
	"anciennes": ("ancien",),
	"ancres-chaînes": ("ancre-chaîne",),
	"ancylocéras": ("ancylocéras",),
	"ancylus": ("ancylus",),
	"andalouse": ("andalou",),
	"andalouses": ("andalou",),
	"andine": ("andin",),
	"andines": ("andin",),
	"androctonus": ("androctonus",),
	"androsphinx": ("androsphinx",),
	"anecdotière": ("anecdotier",),
	"anecdotières": ("anecdotier",),
	"anesthésistes-réanimateurs": ("anesthésiste-réanimateur",),
	"angelus": ("angelus",),
	"angélus": ("angélus",),
	"angevine": ("angevin",),
	"angevines": ("angevin",),
	"angineuse": ("angineux",),
	"angineuses": ("angineux",),
	"angineux": ("angineux",),
	"angiomateuses": ("angiomateux",),
	"angiomateux": ("angiomateux",),
	"anglais": ("anglais",),
	"anglaises": ("anglais",),
	"anglicane": ("anglican",),
	"anglicanes": ("anglican",),
	"anglo-normande": ("anglo-normand",),
	"anglo-normandes": ("anglo-normand",),
	"anglo-saxonne": ("anglo-saxon",),
	"anglo-saxonnes": ("anglo-saxon",),
	"angoissée": ("angoissé",),
	"angoissées": ("angoissé",),
	"angolais": ("angolais",),
	"angolaise": ("angolais",),
	"angolaises": ("angolais",),
	"angrois": ("angrois",),
	"ânière": ("ânier",),
	"ânières": ("ânier",),
	"animatrice": ("animateur",),
	"animatrices": ("animateur",),
	"animaux": ("animal",),
	"animus": ("animus",),
	"anis": ("anis",),
	"anisoptéryx": ("anisoptéryx",),
	"années-homme": ("année-homme",),
	"années-lumière": ("année-lumière",),
	"années-lumières": ("année-lumière",),
	"anniv": ("anniversaire",),
	"anniv'": ("anniversaire",),
	"annonceuse": ("annonceur",),
	"annonceuses": ("annonceur",),
	"annoncière": ("annoncier",),
	"annoncières": ("annoncier",),
	"annotatrice": ("annotateur",),
	"annotatrices": ("annotateur",),
	"anoblie": ("anobli",),
	"anoblies": ("anobli",),
	"anoectochilus": ("anoectochilus",),
	"anolis": ("anolis",),
	"anormale": ("anormal",),
	"anormales": ("anormal",),
	"anormaux": ("anormal",),
	"antapex": ("antapex",),
	"antaxius": ("antaxius",),
	"antebois": ("antebois",),
	"antérieurs": ("antérieurs",),
	"antéros": ("antéros",),
	"anthécéros": ("anthécéros",),
	"anthélix": ("anthélix",),
	"anthémis": ("anthémis",),
	"anthocéros": ("anthocéros",),
	"anthocharis": ("anthocharis",),
	"anthocoris": ("anthocoris",),
	"anthraciteux": ("anthraciteux",),
	"anthrax": ("anthrax",),
	"anthyllis": ("anthyllis",),
	"antiangineux": ("antiangineux",),
	"antiangoreux": ("antiangoreux",),
	"antiaris": ("antiaris",),
	"antibois": ("antibois",),
	"antiboise": ("antibois",),
	"antiboises": ("antibois",),
	"antibourgeois": ("antibourgeois",),
	"antibourgeoises": ("antibourgeois",),
	"anticancéreux": ("anticancéreux",),
	"anticléricale": ("anticlérical",),
	"anticléricales": ("anticlérical",),
	"anticléricaux": ("anticlérical",),
	"anticlimax": ("anticlimax",),
	"anticlinaux": ("anticlinal",),
	"anticorps": ("anticorps",),
	"anticytomégalovirus": ("anticytomégalovirus",),
	"antidictatoriaux": ("antidictatorial",),
	"antidosis": ("antidosis",),
	"antifrançais": ("antifrançais",),
	"antifrançaises": ("antifrançais",),
	"antihélix": ("antihélix",),
	"antihéros": ("antihéros",),
	"antillais": ("antillais",),
	"antillaise": ("antillais",),
	"antillaises": ("antillais",),
	"antimoniaux": ("antimonial",),
	"antiprurigineux": ("antiprurigineux",),
	"antirépublicaine": ("antirépublicain",),
	"antirépublicaines": ("antirépublicain",),
	"antirétroviraux": ("antirétroviral",),
	"antirocardiennes": ("antirocardien",),
	"antiscabieux": ("antiscabieux",),
	"antisudoraux": ("antisudoral",),
	"antitragus": ("antitragus",),
	"antituberculeux": ("antituberculeux",),
	"antiulcéreux": ("antiulcéreux",),
	"antiviraux": ("antiviral",),
	"anus": ("anus",),
	"anversois": ("anversois",),
	"anversoises": ("anversois",),
	"anxieuses": ("anxieux",),
	"anxieux": ("anxieux",),
	"apanteles": ("apanteles",),
	"apax": ("apax",),
	"à-peu-près": ("à-peu-près",),
	"apex": ("apex",),
	"aphidius": ("aphidius",),
	"aphis": ("aphis",),
	"aphodius": ("aphodius",),
	"aphritis": ("aphritis",),
	"apiocrinus": ("apiocrinus",),
	"aporrhais": ("aporrhais",),
	"apostate": ("apostat",),
	"apostates": ("apostat",),
	"app'": ("appétit",),
	"apparatchike": ("apparatchik",),
	"apparatchikes": ("apparatchik",),
	"apparaux": ("apparaux",),
	"appas": ("appas",),
	"appelante": ("appelant",),
	"appelantes": ("appelant",),
	"appelée": ("appelé",),
	"appelées": ("appelé",),
	"appentis": ("appentis",),
	"applicatrice": ("applicateur",),
	"applicatrices": ("applicateur",),
	"appointée": ("appointé",),
	"appointées": ("appointé",),
	"apprentie": ("apprenti",),
	"apprenties": ("apprenti",),
	"apprentis-maçons": ("apprenti-maçon",),
	"apprentis-sorciers": ("apprenti-sorcier",),
	"apprivoiseuse": ("apprivoiseur",),
	"apprivoiseuses": ("apprivoiseur",),
	"approbatrice": ("approbateur",),
	"approbatrices": ("approbateur",),
	"approvisionneuse": ("approvisionneur",),
	"approvisionneuses": ("approvisionneur",),
	"appui-bras": ("appui-bras",),
	"appuie-bras": ("appuie-bras",),
	"appuis-bras": ("appui-bras",),
	"appuis-livres": ("appui-livres",),
	"appuis-tête": ("appui-tête",),
	"appuis-têtes": ("appui-têtes",),
	"aprèm": ("après-midi",),
	"aprème": ("après-midi",),
	"après-m": ("après-midi",),
	"aptéryx": ("aptéryx",),
	"apus": ("apus",),
	"arabisante": ("arabisant",),
	"arabisantes": ("arabisant",),
	"arabis": ("arabis",),
	"aragonais": ("aragonais",),
	"aragonaises": ("aragonais",),
	"araméenne": ("araméen",),
	"araméennes": ("araméen",),
	"arbalétrière": ("arbalétrier",),
	"arbalétrières": ("arbalétrier",),
	"arboricultrice": ("arboriculteur",),
	"arboricultrices": ("arboriculteur",),
	"arbovirus": ("arbovirus",),
	"arbres-manivelles": ("arbre-manivelle",),
	"arcestes": ("arcestes",),
	"archaïsante": ("archaïsant",),
	"archaïsantes": ("archaïsant",),
	"archais": ("archais",),
	"archaux": ("archal",),
	"archéocortex": ("archéocortex",),
	"archéoptéris": ("archéoptéris",),
	"archéoptéryx": ("archéoptéryx",),
	"archichancelière": ("archichancelier",),
	"archichancelières": ("archichancelier",),
	"archicortex": ("archicortex",),
	"architectes-conseils": ("architecte-conseil",),
	"architeuthis": ("architeuthis",),
	"archontophoenix": ("archontophoenix",),
	"arcs-boutants": ("arc-boutant",),
	"arcs-en-ciel": ("arc-en-ciel",),
	"arcs-ogives": ("arc-ogive",),
	"arctostaphylos": ("arctostaphylos",),
	"ardéchois": ("ardéchois",),
	"ardéchoise": ("ardéchois",),
	"ardéchoises": ("ardéchois",),
	"ardennais": ("ardennais",),
	"ardennaise": ("ardennais",),
	"ardennaises": ("ardennais",),
	"ardennaiss": ("ardennais",),
	"arénavirus": ("arénavirus",),
	"argas": ("argas",),
	"argulus": ("argulus",),
	"argus": ("argus",),
	"ariégeois": ("ariégeois",),
	"ariégeoises": ("ariégeois",),
	"arienne": ("arien",),
	"ariennes": ("arien",),
	"aristeus": ("aristeus",),
	"aristotélicienne": ("aristotélicien",),
	"aristotéliciennes": ("aristotélicien",),
	"arithméticienne": ("arithméticien",),
	"arithméticiennes": ("arithméticien",),
	"arlequine": ("arlequin",),
	"arlequines": ("arlequin",),
	"arménienne": ("arménien",),
	"arméniennes": ("arménien",),
	"armoires-penderies": ("armoire-penderie",),
	"armoriaux": ("armorial",),
	"armoricaine": ("armoricain",),
	"armoricaines": ("armoricain",),
	"arns": ("arns",),
	"arrachis": ("arrachis",),
	"arrêts-buffet": ("arrêt-buffet",),
	"arrhes": ("arrhes",),
	"arrière-bras": ("arrière-bras",),
	"arrière-corps": ("arrière-corps",),
	"arriérée": ("arriéré",),
	"arriérées": ("arriéré",),
	"arrière-faix": ("arrière-faix",),
	"arrière-grand-mères": ("arrière-grand-mère",),
	"arrière-grands-mères": ("arrière-grand-mère",),
	"arrière-grands-parents": ("arrière-grand-parent",),
	"arrière-grands-pères": ("arrière-grand-père",),
	"arrière-pays": ("arrière-pays",),
	"arrière-petites-filles": ("arrière-petite-fille",),
	"arrière-petites-nièces": ("arrière-petite-nièce",),
	"arrière-petit-fils": ("arrière-petit-fils",),
	"arrière-petits-enfants": ("arrière-petit-enfant",),
	"arrière-petits-fils": ("arrière-petit-fils",),
	"arrière-petits-neveux": ("arrière-petit-neveu",),
	"arrière-vassaux": ("arrière-vassal",),
	"arrivante": ("arrivant",),
	"arrivantes": ("arrivant",),
	"arrogante": ("arrogant",),
	"arrogantes": ("arrogant",),
	"ars": ("ars",),
	"arsenaux": ("arsenal",),
	"arsenicaux": ("arsenical",),
	"art.": ("article",),
	"artérioscléreuse": ("artérioscléreux",),
	"artérioscléreuses": ("artérioscléreux",),
	"artérioscléreux": ("artérioscléreux",),
	"artésienne": ("artésien",),
	"artésiennes": ("artésien",),
	"artistes-peintres": ("artiste-peintre",),
	"artocarpus": ("artocarpus",),
	"aryenne": ("aryen",),
	"aryennes": ("aryen",),
	"as": ("as",),
	"ascaris": ("ascaris",),
	"ascendante": ("ascendant",),
	"ascendantes": ("ascendant",),
	"asclépias": ("asclépias",),
	"asociale": ("asocial",),
	"asociales": ("asocial",),
	"asociaux": ("asocial",),
	"asparagus": ("asparagus",),
	"aspergès": ("aspergès",),
	"aspergillus": ("aspergillus",),
	"asphyxiée": ("asphyxié",),
	"asphyxiées": ("asphyxié",),
	"aspidiotus": ("aspidiotus",),
	"aspirante": ("aspirant",),
	"aspirantes": ("aspirant",),
	"aspirantes-pilotes": ("aspirant-pilote",),
	"aspirants-pilotes": ("aspirant-pilote",),
	"assaillante": ("assaillant",),
	"assaillantes": ("assaillant",),
	"assamais": ("assamais",),
	"assamaises": ("assamais",),
	"assermentée": ("assermenté",),
	"assermentées": ("assermenté",),
	"assidéenne": ("assidéen",),
	"assidéennes": ("assidéen",),
	"assiégeante": ("assiégeant",),
	"assiégeantes": ("assiégeant",),
	"assiégée": ("assiégé",),
	"assiégées": ("assiégé",),
	"assignée": ("assigné",),
	"assignées": ("assigné",),
	"assimilatrice": ("assimilateur",),
	"assimilatrices": ("assimilateur",),
	"assimilée": ("assimilé",),
	"assimilées": ("assimilé",),
	"assistante": ("assistant",),
	"assistantes": ("assistant",),
	"assistée": ("assisté",),
	"assistées": ("assisté",),
	"assoc": ("association",),
	"associés-gérants": ("associé-gérant",),
	"assoiffée": ("assoiffé",),
	"assoiffées": ("assoiffé",),
	"assouplissant": ("assouplir",),
	"assujettie": ("assujetti",),
	"assujetties": ("assujetti",),
	"assurances-auto": ("assurance-auto",),
	"assurances-crédits": ("assurance-crédit",),
	"assurances-décès": ("assurance-décès",),
	"assurances-maladie": ("assurance-maladie",),
	"assurances-vie": ("assurance-vie",),
	"assurée": ("assuré",),
	"assurées": ("assuré",),
	"assyrienne": ("assyrien",),
	"assyriennes": ("assyrien",),
	"astérixis": ("astérixis",),
	"astucieuses": ("astucieux",),
	"astucieux": ("astucieux",),
	"ateuchus": ("ateuchus",),
	"athénienne": ("athénien",),
	"athéniennes": ("athénien",),
	"athérix": ("athérix",),
	"athéromateuses": ("athéromateux",),
	"athéromateux": ("athéromateux",),
	"athéroscléreuses": ("athéroscléreux",),
	"athéroscléreux": ("athéroscléreux",),
	"athlé": ("athlétisme",),
	"athous": ("athous",),
	"atlas": ("atlas",),
	"atomes-grammes": ("atome-gramme",),
	"atomisée": ("atomisé",),
	"atomisées": ("atomisé",),
	"atrax": ("atrax",),
	"atriaux": ("atrial",),
	"atropos": ("atropos",),
	"attachée": ("attaché",),
	"attachées": ("attaché",),
	"attachés-cases": ("attaché-case",),
	"attacus": ("attacus",),
	"attaquante": ("attaquant",),
	"attaquantes": ("attaquant",),
	"attaques-surprises": ("attaque-surprise",),
	"attardée": ("attardé",),
	"attardées": ("attardé",),
	"attrape-mouches": ("attrape-mouches",),
	"atypus": ("atypus",),
	"aubois": ("aubois",),
	"auboise": ("aubois",),
	"auboises": ("aubois",),
	"audacieuse": ("audacieux",),
	"audacieuses": ("audacieux",),
	"audacieux": ("audacieux",),
	"auditrice": ("auditeur",),
	"auditrices": ("auditeur",),
	"audois": ("audois",),
	"audoises": ("audois",),
	"audomarois": ("audomarois",),
	"audomaroises": ("audomarois",),
	"augustine": ("augustin",),
	"augustines": ("augustin",),
	"augustinienne": ("augustinien",),
	"augustiniennes": ("augustinien",),
	"aulax": ("aulax",),
	"aulx": ("ail",),
	"aumônière": ("aumônier",),
	"aumônières": ("aumônier",),
	"aurochs": ("aurochs",),
	"australienne": ("australien",),
	"australiennes": ("australien",),
	"austro-hongrois": ("austro-hongrois",),
	"auteurs-compositeurs": ("auteur-compositeur",),
	"auteurs-interprètes": ("auteur-interprète",),
	"autoanticorps": ("autoanticorps",),
	"autobus": ("autobus",),
	"autocross": ("autocross",),
	"autofocus": ("autofocus",),
	"autoguide": ("autoguider",),
	"autoroutière": ("autoroutier",),
	"autos-tamponneuses": ("auto-tamponneuse",),
	"auto-stoppeuse": ("auto-stoppeur",),
	"auto-stoppeuses": ("auto-stoppeur",),
	"autrichienne": ("autrichien",),
	"autrichiennes": ("autrichien",),
	"auvergnate": ("auvergnat",),
	"auvergnates": ("auvergnat",),
	"avantageuse": ("avantageux",),
	"avantageuses": ("avantageux",),
	"avantageux": ("avantageux",),
	"avant-bras": ("avant-bras",),
	"avant-corps": ("avant-corps",),
	"avant-courrière": ("avant-courrier",),
	"avant-courrières": ("avant-courrier",),
	"avant-pays": ("avant-pays",),
	"avant-propos": ("avant-propos",),
	"avaricieuse": ("avaricieux",),
	"avaricieuses": ("avaricieux",),
	"avaricieux": ("avaricieux",),
	"aventurière": ("aventurier",),
	"aventurières": ("aventurier",),
	"avers": ("avers",),
	"aveugle-née": ("aveugle-né",),
	"aveugles-nées": ("aveugle-né",),
	"aveugles-nés": ("aveugle-né",),
	"aveyronnais": ("aveyronnais",),
	"aveyronnaises": ("aveyronnais",),
	"aviatrice": ("aviateur",),
	"aviatrices": ("aviateur",),
	"avicultrice": ("aviculteur",),
	"avicultrices": ("aviculteur",),
	"avions-canons": ("avion-canon",),
	"avions-cargos": ("avion-cargo",),
	"avions-citernes": ("avion-citerne",),
	"avions-éclaireurs": ("avion-éclaireur",),
	"avions-espions": ("avion-espion",),
	"avions-météos": ("avion-météo",),
	"avions-radars": ("avion-radar",),
	"avions-stops": ("avion-stop",),
	"avions-taxis": ("avion-taxi",),
	"avis": ("avis",),
	"avocate": ("avocat",),
	"avocates": ("avocat",),
	"avocats-conseils": ("avocat-conseil",),
	"avoirdupoids": ("avoirdupoids",),
	"avortée": ("avorté",),
	"avortées": ("avorté",),
	"avos": ("avos",),
	"axis": ("axis",),
	"ayes-ayes": ("aye-aye",),
	"ayous": ("ayous",),
	"azerbaïdjanais": ("azerbaïdjanais",),
	"azerbaïdjanaise": ("azerbaïdjanais",),
	"azerbaïdjanaises": ("azerbaïdjanais",),
	"azérie": ("azéri",),
	"azeries": ("azeri",),
	"azéries": ("azéri",),
	"azilienne": ("azilien",),
	"aziliennes": ("azilien",),
	"azygos": ("azygos",),
	"babas-cool": ("baba-cool",),
	"babies": ("baby",),
	"bâbordais": ("bâbordais",),
	"babylonienne": ("babylonien",),
	"babyloniennes": ("babylonien",),
	"bacchus": ("bacchus",),
	"bachelière": ("bachelier",),
	"bachelières": ("bachelier",),
	"bacillus": ("bacillus",),
	"baculovirus": ("baculovirus",),
	"badaude": ("badaud",),
	"badaudes": ("badaud",),
	"badois": ("badois",),
	"badoise": ("badois",),
	"badoises": ("badois",),
	"baëtis": ("baëtis",),
	"bafouilleuse": ("bafouilleur",),
	"bafouilleuses": ("bafouilleur",),
	"bafouillis": ("bafouillis",),
	"bâfrée": ("bâfrer",),
	"bâfreuse": ("bâfreur",),
	"bâfreuses": ("bâfreur",),
	"bagadais": ("bagadais",),
	"bagarreuse": ("bagarreur",),
	"bagarreuses": ("bagarreur",),
	"bagues-agrafes": ("bague-agrafe",),
	"baguettes-leviers": ("baguette-levier",),
	"baha'isme": ("baha'isme",),
	"baha'ismes": ("baha'isme",),
	"bailleresse": ("bailleur",),
	"bailleuresses": ("bailleur",),
	"bailleuse": ("bailleur",),
	"bailleuses": ("bailleur",),
	"bains-douches": ("bain-douche",),
	"bains-marie": ("bain-marie",),
	"baiseuse": ("baiseur",),
	"baiseuses": ("baiseur",),
	"baissière": ("baissier",),
	"baissières": ("baissier",),
	"balaeniceps": ("balaeniceps",),
	"balafrée": ("balafré",),
	"balafrées": ("balafré",),
	"balais-brosses": ("balai-brosse",),
	"balais-éponges": ("balai-éponge",),
	"balanciers-spiraux": ("balancier-spiral",),
	"balcons-terrasses": ("balcon-terrasse",),
	"balinais": ("balinais",),
	"balinaise": ("balinais",),
	"balinaises": ("balinais",),
	"balladurienne": ("balladurien",),
	"balladuriennes": ("balladurien",),
	"ballus": ("ballus",),
	"balmoraux": ("balmoral",),
	"bâlois": ("bâlois",),
	"bâloise": ("bâlois",),
	"bâloises": ("bâlois",),
	"balourde": ("balourd",),
	"balourdes": ("balourd",),
	"bambocheuse": ("bambocheur",),
	"bambocheuses": ("bambocheur",),
	"bamilékée": ("bamiléké",),
	"bamilékées": ("bamiléké",),
	"bancs-balances": ("banc-balance",),
	"bancs-titres": ("banc-titre",),
	"bande-dessinée": ("B.D.",),
	"bandes-amorces": ("bande-amorce",),
	"bandes-annonces": ("bande-annonce",),
	"bandes-culottes": ("bande-culotte",),
	"bandes-dessinées": ("bande-dessinée",),
	"bandes-étalons": ("bande-étalon",),
	"bandes-son": ("bande-son",),
	"bangadais": ("bangadais",),
	"bangalais": ("bangalais",),
	"bangalaises": ("bangalais",),
	"bangladais": ("bangladais",),
	"bangladaises": ("bangladais",),
	"bankers": ("bankers",),
	"banlieues-dortoirs": ("banlieue-dortoir",),
	"banlieusarde": ("banlieusard",),
	"banlieusardes": ("banlieusard",),
	"bannie": ("banni",),
	"bannies": ("banni",),
	"banquettes-coffres": ("banquette-coffre",),
	"bantoue": ("bantou",),
	"bantoues": ("bantou",),
	"banyuls": ("banyuls",),
	"baoulée": ("baoulé",),
	"baoulées": ("baoulé",),
	"baptisée": ("baptisé",),
	"baptisées": ("baptisé",),
	"baragouineuse": ("baragouineur",),
	"baragouineuses": ("baragouineur",),
	"barattes-malaxeurs": ("baratte-malaxeur",),
	"barbes-de-capucin": ("barbe-de-capucin",),
	"barbes-de-jupiter": ("barbe-de-jupiter",),
	"barbouilleuse": ("barbouilleur",),
	"barbouilleuses": ("barbouilleur",),
	"barbouillis": ("barbouillis",),
	"barcelonais": ("barcelonais",),
	"barcelonaises": ("barcelonais",),
	"bardis": ("bardis",),
	"baribaux": ("baribal",),
	"baris": ("baris",),
	"barmen": ("barman",),
	"baroqueuses": ("baroqueux",),
	"baroqueux": ("baroqueux",),
	"barrages-coupoles": ("barrage-coupole",),
	"barrages-réservoirs": ("barrage-réservoir",),
	"barreuse": ("barreur",),
	"barreuses": ("barreur",),
	"bars-mode": ("bar-mode",),
	"bars-tabacs": ("bar-tabac",),
	"bas": ("bas",),
	"baseballeuse": ("baseballeur",),
	"baseballeuses": ("baseballeur",),
	"basileus": ("basileus",),
	"basket-balleuses": ("basket-balleur",),
	"basketteuse": ("basketteur",),
	"basketteuses": ("basketteur",),
	"bassaris": ("bassaris",),
	"bass": ("bass",),
	"basses-cours": ("basse-cour",),
	"basses-tailles": ("basse-taille",),
	"bastiais": ("bastiais",),
	"bastiaises": ("bastiais",),
	"bastos": ("bastos",),
	"batailleuse": ("batailleur",),
	"batailleuses": ("batailleur",),
	"bataillons-écoles": ("bataillon-école",),
	"bateaux-boeuf": ("bateau-boeuf",),
	"bateaux-citernes": ("bateau-citerne",),
	"bateaux-écoles": ("bateau-école",),
	"bateaux-espions": ("bateau-espion",),
	"bateaux-feux": ("bateau-feu",),
	"bateaux-lavoirs": ("bateau-lavoir",),
	"bateaux-mouches": ("bateau-mouche",),
	"bateaux-phares": ("bateau-phare",),
	"bateaux-pièges": ("bateau-piège",),
	"bateaux-pilotes": ("bateau-pilote",),
	"bateaux-pompes": ("bateau-pompe",),
	"bateaux-remorqueurs": ("bateau-remorqueur",),
	"bateaux-usines": ("bateau-usine",),
	"batelière": ("batelier",),
	"batelières": ("batelier",),
	"bathycrinus": ("bathycrinus",),
	"bathyptéroïs": ("bathyptéroïs",),
	"bathysynactites": ("bathysynactites",),
	"bâtisseuse": ("bâtisseur",),
	"bâtisseuses": ("bâtisseur",),
	"bâtonnets-registres": ("bâtonnet-registre",),
	"batrisus": ("batrisus",),
	"battante": ("battant",),
	"battantes": ("battant",),
	"batteurs-mélangeurs": ("batteur-mélangeur",),
	"battle-dress": ("battle-dress",),
	"baudelairienne": ("baudelairien",),
	"baudelairiennes": ("baudelairien",),
	"baux": ("bail",),
	"bavarde": ("bavard",),
	"bavardes": ("bavard",),
	"bavarois": ("bavarois",),
	"bavaroise": ("bavarois",),
	"bavaroises": ("bavarois",),
	"bazarie": ("bazari",),
	"bazaries": ("bazari",),
	"B.D": ("B.D.",),
	"B.D.": ("B.D.",),
	"BD": ("B.D.",),
	"BDs": ("B.D.",),
	"béarnais": ("béarnais",),
	"béarnaises": ("béarnais",),
	"beauceronne": ("beauceron",),
	"beauceronnes": ("beauceron",),
	"beau-fils": ("beau-fils",),
	"beaujolais": ("beaujolais",),
	"beaujolaise": ("beaujolais",),
	"beaujolaises": ("beaujolais",),
	"beaumarchais": ("beaumarchais",),
	"beaux-arts": ("beaux-arts",),
	"beaux-fils": ("beau-fils",),
	"beaux-frères": ("beau-frère",),
	"beaux-parents": ("beaux-parents",),
	"beaux-pères": ("beau-père",),
	"bébés-cadum": ("bébé-cadum",),
	"bébés-éprouvette": ("bébé-éprouvette",),
	"bécasseaux-sanderlings": ("bécasseau-sanderling",),
	"bec-d'âne": ("bec-d'âne",),
	"bec-d'ânes": ("bec-d'âne",),
	"bêches-de-mer": ("bêche-de-mer",),
	"bêcheuse": ("bêcheur",),
	"bêcheuses": ("bêcheur",),
	"becs-croisés": ("bec-croisé",),
	"becs-de-cane": ("bec-de-cane",),
	"becs-de-corbeau": ("bec-de-corbeau",),
	"becs-de-corbin": ("bec-de-corbin",),
	"becs-de-grue": ("bec-de-grue",),
	"becs-de-lièvre": ("bec-de-lièvre",),
	"becs-de-perroquet": ("bec-de-perroquet",),
	"becs-en-sabot": ("bec-en-sabot",),
	"becs-noueurs": ("bec-noueur",),
	"bédé": ("B.D.",),
	"bédés": ("B.D.",),
	"bégayeuse": ("bégayeur",),
	"bégayeuses": ("bégayeur",),
	"belargus": ("belargus",),
	"belgoluxembourgeois": ("belgoluxembourgeois",),
	"belgoluxembourgeoises": ("belgoluxembourgeois",),
	"belgradois": ("belgradois",),
	"belgradoise": ("belgradois",),
	"belgradoises": ("belgradois",),
	"belinurus": ("belinurus",),
	"belle": ("beau",),
	"belles": ("beau",),
	"belles-dames": ("belle-dame",),
	"belles-de-jour": ("belle-de-jour",),
	"belles-de-nuit": ("belle-de-nuit",),
	"belles-familles": ("belle-famille",),
	"belles-filles": ("belle-fille",),
	"belles-lettres": ("belles-lettres",),
	"belles-mères": ("belle-mère",),
	"belles-soeurs": ("belle-soeur",),
	"bellicositermes": ("bellicositermes",),
	"bellifontaine": ("bellifontain",),
	"bellifontaines": ("bellifontain",),
	"belliqueuse": ("belliqueux",),
	"belliqueuses": ("belliqueux",),
	"belliqueux": ("belliqueux",),
	"bembex": ("bembex",),
	"benfluorex": ("benfluorex",),
	"bengalais": ("bengalais",),
	"bengalaises": ("bengalais",),
	"bengalie": ("bengali",),
	"bengalies": ("bengali",),
	"béninois": ("béninois",),
	"béninoise": ("béninois",),
	"béninoises": ("béninois",),
	"bénisseuse": ("bénisseur",),
	"bénisseuses": ("bénisseur",),
	"benjamine": ("benjamin",),
	"benjamines": ("benjamin",),
	"bennes-dragues": ("benne-drague",),
	"benthos": ("benthos",),
	"béotienne": ("béotien",),
	"béotiennes": ("béotien",),
	"béris": ("béris",),
	"berlinois": ("berlinois",),
	"berlinoises": ("berlinois",),
	"bernardine": ("bernardin",),
	"bernardines": ("bernardin",),
	"bernard-l'ermite": ("bernard-l'ermite",),
	"berneuse": ("berneur",),
	"berneuses": ("berneur",),
	"bernois": ("bernois",),
	"bernoise": ("bernois",),
	"bernoises": ("bernois",),
	"berrichonne": ("berrichon",),
	"berrichonnes": ("berrichon",),
	"berus": ("berus",),
	"besacière": ("besacier",),
	"besacières": ("besacier",),
	"besogneuse": ("besogneux",),
	"besogneuses": ("besogneux",),
	"besogneux": ("besogneux",),
	"bessonne": ("besson",),
	"bessonnes": ("besson",),
	"bestiaux": ("bestial",),
	"bêtasse": ("bêta",),
	"bêtasses": ("bêta",),
	"béta-testeuse": ("béta-testeur",),
	"béta-testeuses": ("béta-testeur",),
	"betteravière": ("betteravier",),
	"betteravières": ("betteravier",),
	"beurette": ("beur",),
	"beurettes": ("beur",),
	"biafrais": ("biafrais",),
	"biafraises": ("biafrais",),
	"biais": ("biais",),
	"bibeloteuse": ("bibeloteur",),
	"bibeloteuses": ("bibeloteur",),
	"bibelotière": ("bibelotier",),
	"bibelotières": ("bibelotier",),
	"bibli": ("bibliothèque",),
	"bibliobus": ("bibliobus",),
	"bibliogr.": ("bibliographie",),
	"bibus": ("bibus",),
	"biceps": ("biceps",),
	"biches-de-mer": ("biche-de-mer",),
	"bichonne": ("bichon",),
	"bichonnes": ("bichon",),
	"bidentaux": ("bidental",),
	"bidouilleuse": ("bidouilleur",),
	"bidouilleuses": ("bidouilleur",),
	"bien-aimée": ("bien-aimé",),
	"bien-aimées": ("bien-aimé",),
	"bienfaitrice": ("bienfaiteur",),
	"bienfaitrices": ("bienfaiteur",),
	"bien-fonds": ("bien-fonds",),
	"bienheureuse": ("bienheureux",),
	"bienheureuses": ("bienheureux",),
	"bienheureux": ("bienheureux",),
	"bien-pensante": ("bien-pensant",),
	"bien-pensantes": ("bien-pensant",),
	"biens-fonds": ("bien-fonds",),
	"bifidus": ("bifidus",),
	"bifrons": ("bifrons",),
	"bigleuse": ("bigleux",),
	"bigleuses": ("bigleux",),
	"bigleux": ("bigleux",),
	"bigote": ("bigot",),
	"bigotes": ("bigot",),
	"bijoutière": ("bijoutier",),
	"bijoutières": ("bijoutier",),
	"bilieuse": ("bilieux",),
	"bilieuses": ("bilieux",),
	"bilieux": ("bilieux",),
	"bimétaux": ("bimétal",),
	"binns": ("binns",),
	"bins": ("bins",),
	"bioinformaticienne": ("bioinformaticien",),
	"bioinformaticiennes": ("bioinformaticien",),
	"bioluminescente": ("bioluminescent",),
	"birmane": ("birman",),
	"birmanes": ("birman",),
	"bisaïeule": ("bisaïeul",),
	"bisaïeules": ("bisaïeul",),
	"bis": ("bis",),
	"biscaïenne": ("biscaïen",),
	"biscaïennes": ("biscaïen",),
	"biscoteaux": ("biscoteau",),
	"biscotos": ("biscoteau",),
	"biscuitière": ("biscuitier",),
	"biscuitières": ("biscuitier",),
	"bisexuelle": ("bisexuel",),
	"bisexuelles": ("bisexuel",),
	"bisontine": ("bisontin",),
	"bisontines": ("bisontin",),
	"bistrotières": ("bistrotier",),
	"biterrois": ("biterrois",),
	"biterroise": ("biterrois",),
	"biterroises": ("biterrois",),
	"bitis": ("bitis",),
	"bitos": ("bitos",),
	"bittacus": ("bittacus",),
	"biz": ("bise",),
	"bizness": ("bizness",),
	"blagueuse": ("blagueur",),
	"blagueuses": ("blagueur",),
	"blaisois": ("blaisois",),
	"blaisoises": ("blaisois",),
	"blanchisseuse": ("blanchisseur",),
	"blanchisseuses": ("blanchisseur",),
	"blancs-becs": ("blanc-bec",),
	"blancs-estocs": ("blanc-estoc",),
	"blancs-étocs": ("blanc-étoc",),
	"blancs-mangers": ("blanc-manger",),
	"blancs-seings": ("blanc-seing",),
	"blaps": ("blaps",),
	"blasphématrice": ("blasphémateur",),
	"blasphématrices": ("blasphémateur",),
	"bledius": ("bledius",),
	"blepsias": ("blepsias",),
	"blésois": ("blésois",),
	"blésoise": ("blésois",),
	"blésoises": ("blésois",),
	"blessée": ("blessé",),
	"blessées": ("blessé",),
	"bleue": ("bleu",),
	"bleues": ("bleu",),
	"blissus": ("blissus",),
	"bloc-cylindres": ("bloc-cylindres",),
	"blockhaus": ("blockhaus",),
	"bloc-notes": ("bloc-notes",),
	"blocs-correspondances": ("bloc-correspondance",),
	"blocs-cylindres": ("bloc-cylindres",),
	"blocs-diagrammes": ("bloc-diagramme",),
	"blocs-eaux": ("bloc-eau",),
	"blocs-éviers": ("bloc-évier",),
	"blocs-moteurs": ("bloc-moteur",),
	"blocs-notes": ("bloc-notes",),
	"blocus": ("blocus",),
	"blondine": ("blondin",),
	"blondines": ("blondin",),
	"blondinette": ("blondinet",),
	"blondinettes": ("blondinet",),
	"blongios": ("blongios",),
	"bloque": ("bloquer",),
	"blues": ("blues",),
	"bluesmen": ("bluesman",),
	"bluffeuse": ("bluffeur",),
	"bluffeuses": ("bluffeur",),
	"bobbies": ("bobby",),
	"bocaux": ("bocal",),
	"bodies": ("body",),
	"bogotanais": ("bogotanais",),
	"bogotanaise": ("bogotanais",),
	"bogotanaises": ("bogotanais",),
	"bohémienne": ("bohémien",),
	"bohémiennes": ("bohémien",),
	"bois": ("bois",),
	"boîtes-repas": ("boîte-repas",),
	"boiteuse": ("boiteux",),
	"boiteuses": ("boiteux",),
	"boiteux": ("boiteux",),
	"bolivarienne": ("bolivarien",),
	"bolivariennes": ("bolivarien",),
	"bolivienne": ("bolivien",),
	"boliviennes": ("bolivien",),
	"bolonais": ("bolonais",),
	"bolonaises": ("bolonais",),
	"bombes-test": ("bombe-test",),
	"bombyx": ("bombyx",),
	"bomjie": ("bomji",),
	"bomjies": ("bomji",),
	"bonardes": ("bonnard",),
	"bonheurs-du-jour": ("bonheur-du-jour",),
	"bonnardes": ("bonnard",),
	"bonnes-mamans": ("bonne-maman",),
	"bons-becs": ("bon-bec",),
	"bons-cadeaux": ("bon-cadeaux",),
	"bons-chrétiens": ("bon-chrétien",),
	"bonshommes": ("bonhomme",),
	"bons-papas": ("bon-papa",),
	"bons-primes": ("bon-prime",),
	"bonus": ("bonus",),
	"bonzesse": ("bonze",),
	"bonzesses": ("bonze",),
	"boraine": ("borain",),
	"boraines": ("borain",),
	"borassus": ("borassus",),
	"borax": ("borax",),
	"borborus": ("borborus",),
	"bordeaux": ("bordeaux",),
	"bordelais": ("bordelais",),
	"bordière": ("bordier",),
	"bordières": ("bordier",),
	"borine": ("borin",),
	"borines": ("borin",),
	"boscotte": ("boscot",),
	"boscottes": ("boscot",),
	"bossas-novas": ("bossa-nova",),
	"boss": ("boss",),
	"bossemen": ("bosseman",),
	"bossis": ("bossis",),
	"bossue": ("bossu",),
	"bossues": ("bossu",),
	"bothriolepis": ("bothriolepis",),
	"bothrops": ("bothrops",),
	"botrytis": ("botrytis",),
	"bouchons-allumeurs": ("bouchon-allumeur",),
	"bouées-culottes": ("bouée-culotte",),
	"boueuse": ("boueux",),
	"boueuses": ("boueux",),
	"boueux": ("boueux",),
	"bougonne": ("bougon",),
	"bougonnes": ("bougon",),
	"bougonneuse": ("bougonneur",),
	"bougonneuses": ("bougonneur",),
	"bougresse": ("bougre",),
	"bougresses": ("bougre",),
	"bouis-bouis": ("boui-boui",),
	"boulangère": ("boulanger",),
	"boulangères": ("boulanger",),
	"boul.": ("boulevard",),
	"boules-de-neige": ("boule-de-neige",),
	"bouleux": ("bouleux",),
	"boulinière": ("boulinier",),
	"boulinières": ("boulinier",),
	"boulonnais": ("boulonnais",),
	"boulonnaise": ("boulonnais",),
	"boulonnaises": ("boulonnais",),
	"boulotte": ("boulot",),
	"boulottes": ("boulot",),
	"bouquineuse": ("bouquineur",),
	"bouquineuses": ("bouquineur",),
	"bourbonnais": ("bourbonnais",),
	"bourbonnaises": ("bourbonnais",),
	"bourgeois": ("bourgeois",),
	"bourgueticrinus": ("bourgueticrinus",),
	"bourguignonne": ("bourguignon",),
	"bourlingueuse": ("bourlingueur",),
	"bourlingueuses": ("bourlingueur",),
	"bourras": ("bourras",),
	"bourrue": ("bourru",),
	"bourrues": ("bourru",),
	"boursicoteuse": ("boursicoteur",),
	"boursicoteuses": ("boursicoteur",),
	"boursicotière": ("boursicotier",),
	"boursicotières": ("boursicotier",),
	"bouseuses": ("bouseux",),
	"bouseux": ("bouseux",),
	"bousilleuse": ("bousilleur",),
	"bousilleuses": ("bousilleur",),
	"bout-dehors": ("bout-dehors",),
	"boutiquière": ("boutiquier",),
	"boutiquières": ("boutiquier",),
	"bouton-d'argent": ("bouton-d'argent",),
	"bouton-d'or": ("bouton-d'or",),
	"boutons-d'argent": ("bouton d'argent",),
	"boutons-d'or": ("bouton-d'or",),
	"boutons-poussoir": ("bouton-poussoir",),
	"boutons-pression": ("bouton-pression",),
	"bouts-dehors": ("bout-dehors",),
	"bouts-filtres": ("bout-filtre",),
	"bouts-rimés": ("bout-rimé",),
	"box": ("box",),
	"boxes": ("box",),
	"boycotteuse": ("boycotteur",),
	"boycotteuses": ("boycotteur",),
	"bracelets-montres": ("bracelet-montre",),
	"brachyanticlinaux": ("brachyanticlinal",),
	"brachycerus": ("brachycerus",),
	"brachyderes": ("brachyderes",),
	"brachymyrmex": ("brachymyrmex",),
	"brachysynclinaux": ("brachysynclinal",),
	"braconnière": ("braconnier",),
	"braconnières": ("braconnier",),
	"bradeuse": ("bradeur",),
	"bradeuses": ("bradeur",),
	"braie": ("braire",),
	"braies": ("braire",),
	"braillarde": ("braillard",),
	"braillardes": ("braillard",),
	"brailleuse": ("brailleur",),
	"brailleuses": ("brailleur",),
	"brancardière": ("brancardier",),
	"brancardières": ("brancardier",),
	"brandebourgeois": ("brandebourgeois",),
	"brandebourgeoise": ("brandebourgeois",),
	"brandebourgeoises": ("brandebourgeois",),
	"brandies": ("brandy",),
	"brangus": ("brangus",),
	"branle-bas": ("branle-bas",),
	"bras": ("bras",),
	"bras-le-corps": ("bras-le-corps",),
	"brasseuse": ("brasseur",),
	"brasseuses": ("brasseur",),
	"brassolis": ("brassolis",),
	"bravi": ("bravo",),
	"brebis": ("brebis",),
	"brechites": ("brechites",),
	"bredouilleuse": ("bredouilleur",),
	"bredouilleuses": ("bredouilleur",),
	"bredouillis": ("bredouillis",),
	"brejnévienne": ("brejnévien",),
	"brejnéviennes": ("brejnévien",),
	"brêmois": ("brêmois",),
	"brêmoises": ("brêmois",),
	"breneuses": ("breneux",),
	"brésilienne": ("brésilien",),
	"brésiliennes": ("brésilien",),
	"brestois": ("brestois",),
	"brestoises": ("brestois",),
	"bretonnante": ("bretonnant",),
	"bretonnantes": ("bretonnant",),
	"bretonne": ("breton",),
	"bretonnes": ("breton",),
	"bréviceps": ("bréviceps",),
	"briarde": ("briard",),
	"briardes": ("briard",),
	"bricoleuse": ("bricoleur",),
	"bricoleuses": ("bricoleur",),
	"bridgeuse": ("bridgeur",),
	"bridgeuses": ("bridgeur",),
	"briffe": ("briffer",),
	"brigandeaux": ("brigandeau",),
	"bris": ("bris",),
	"brise-glaces": ("brise-glaces",),
	"brise-lames": ("brise-lames",),
	"brise-mottes": ("brise-mottes",),
	"brisis": ("brisis",),
	"brissus": ("brissus",),
	"brocanteuse": ("brocanteur",),
	"brocanteuses": ("brocanteur",),
	"bronchiteuse": ("bronchiteux",),
	"bronchiteuses": ("bronchiteux",),
	"bronchiteux": ("bronchiteux",),
	"bronteus": ("bronteus",),
	"brossière": ("brossier",),
	"brossières": ("brossier",),
	"brouillis": ("brouillis",),
	"brouillonne": ("brouillon",),
	"brouillonnes": ("brouillon",),
	"brucelles": ("brucelles",),
	"brugeois": ("brugeois",),
	"brugeoises": ("brugeois",),
	"bruges": ("bruges",),
	"brûlée": ("brûlé",),
	"brûlées": ("brûlé",),
	"brûle-parfums": ("brûle-parfums",),
	"brûleuse": ("brûleur",),
	"brûleuses": ("brûleur",),
	"brûlis": ("brûlis",),
	"brunette": ("brunet",),
	"brunettes": ("brunet",),
	"brunisseuse": ("brunisseur",),
	"brunisseuses": ("brunisseur",),
	"brutale": ("brutal",),
	"brutales": ("brutal",),
	"brutaux": ("brutal",),
	"bruxellois": ("bruxellois",),
	"bruxelloises": ("bruxellois",),
	"buandière": ("buandier",),
	"buandières": ("buandier",),
	"bubalornis": ("bubalornis",),
	"bubas": ("bubas",),
	"bûcheronne": ("bûcheron",),
	"bûcheronnes": ("bûcheron",),
	"bûcheuse": ("bûcheur",),
	"bûcheuses": ("bûcheur",),
	"buenos-aires": ("buenos-aires",),
	"buffetière": ("buffetier",),
	"buffetières": ("buffetier",),
	"buis": ("buis",),
	"buliminus": ("buliminus",),
	"bulimulus": ("bulimulus",),
	"bulimus": ("bulimus",),
	"burnous": ("burnous",),
	"burundais": ("burundais",),
	"burundaise": ("burundais",),
	"burundaises": ("burundais",),
	"bus": ("bus",),
	"bushes": ("bush",),
	"bushmen": ("bushman",),
	"business": ("business",),
	"businessmen": ("businessman",),
	"businesswomen": ("businesswoman",),
	"buthus": ("buthus",),
	"buvetière": ("buvetier",),
	"buvetières": ("buvetier",),
	"buveuse": ("buveur",),
	"buveuses": ("buveur",),
	"byctiscus": ("byctiscus",),
	"byssus": ("byssus",),
	"byzantine": ("byzantin",),
	"byzantines": ("byzantin",),
	"cabaretière": ("cabaretier",),
	"cabaretières": ("cabaretier",),
	"cabas": ("cabas",),
	"cabocharde": ("cabochard",),
	"cabochardes": ("cabochard",),
	"cabotine": ("cabotin",),
	"cabotines": ("cabotin",),
	"cab-signaux": ("cab-signal",),
	"cabus": ("cabus",),
	"cacatoès": ("cacatoès",),
	"cacatois": ("cacatois",),
	"ça": ("cela",),
	"cache-aiguilles": ("cache-aiguilles",),
	"cache-époutis": ("cache-époutis",),
	"cachottière": ("cachottier",),
	"cachottières": ("cachottier",),
	"cacops": ("cacops",),
	"cactus": ("cactus",),
	"caddy": ("caddie",),
	"cadenas": ("cadenas",),
	"cadurcienne": ("cadurcien",),
	"cadurciennes": ("cadurcien",),
	"caecilius": ("caecilius",),
	"caennais": ("caennais",),
	"caennaises": ("caennais",),
	"cafarde": ("cafard",),
	"cafardes": ("cafard",),
	"cafardeuse": ("cafardeur",),
	"cafardeuses": ("cafardeur",),
	"cafés-concerts": ("café-concert",),
	"cafés-hôtels": ("café-hôtel",),
	"cafés-restaurants": ("café-restaurant",),
	"cafés-restos": ("café-resto",),
	"cafés-théâtres": ("café-théâtre",),
	"cafougneuses": ("cafougneux",),
	"cafougneux": ("cafougneux",),
	"cafouilleuses": ("cafouilleux",),
	"cafouilleux": ("cafouilleux",),
	"cafouillis": ("cafouillis",),
	"cagneuse": ("cagneux",),
	"cagneuses": ("cagneux",),
	"cagneux": ("cagneux",),
	"caillebotis": ("caillebotis",),
	"cailloutis": ("cailloutis",),
	"caissière": ("caissier",),
	"caissières": ("caissier",),
	"caissiers-comptables": ("caissier-comptable",),
	"cajoleuse": ("cajoleur",),
	"cajoleuses": ("cajoleur",),
	"calabrais": ("calabrais",),
	"calabraise": ("calabrais",),
	"calabraises": ("calabrais",),
	"calamobius": ("calamobius",),
	"calamoichthys": ("calamoichthys",),
	"calandreuse": ("calandreur",),
	"calandreuses": ("calandreur",),
	"calanus": ("calanus",),
	"calathus": ("calathus",),
	"calcanéus": ("calcanéus",),
	"calcaroni": ("calcarone",),
	"calédonienne": ("calédonien",),
	"calédoniennes": ("calédonien",),
	"calendes": ("calendes",),
	"calendos": ("calendos",),
	"calicivirus": ("calicivirus",),
	"californienne": ("californien",),
	"californiennes": ("californien",),
	"caligus": ("caligus",),
	"câline": ("câlin",),
	"câlines": ("câlin",),
	"callicnémis": ("callicnémis",),
	"callinectes": ("callinectes",),
	"calliptamus": ("calliptamus",),
	"calocoris": ("calocoris",),
	"calomniatrice": ("calomniateur",),
	"calomniatrices": ("calomniateur",),
	"caloptenus": ("caloptenus",),
	"caloptéryx": ("caloptéryx",),
	"calotermes": ("calotermes",),
	"caloyère": ("caloyer",),
	"caloyères": ("caloyer",),
	"calvados": ("calvados",),
	"camarguais": ("camarguais",),
	"camarguaise": ("camarguais",),
	"camarguaises": ("camarguais",),
	"cambarus": ("cambarus",),
	"cambodgienne": ("cambodgien",),
	"cambodgiennes": ("cambodgien",),
	"cambouis": ("cambouis",),
	"cambrioleuse": ("cambrioleur",),
	"cambrioleuses": ("cambrioleur",),
	"camée": ("camé",),
	"camées": ("camé",),
	"cameramen": ("cameraman",),
	"caméramen": ("caméraman",),
	"caméras-stylos": ("caméra-stylo",),
	"camerounais": ("camerounais",),
	"camerounaise": ("camerounais",),
	"camerounaises": ("camerounais",),
	"camions-citernes": ("camion-citerne",),
	"campagnarde": ("campagnard",),
	"campagnardes": ("campagnard",),
	"campanienne": ("campanien",),
	"campaniennes": ("campanien",),
	"campeuse": ("campeur",),
	"campeuses": ("campeur",),
	"campus": ("campus",),
	"canadienne": ("canadien",),
	"canadiennes": ("canadien",),
	"cananéenne": ("cananéen",),
	"cananéennes": ("cananéen",),
	"canapés-lits": ("canapé-lit",),
	"canaux": ("canal",),
	"canaux-tunnels": ("canal-tunnel",),
	"cancanière": ("cancanier",),
	"cancanières": ("cancanier",),
	"cancéreuse": ("cancéreux",),
	"cancéreuses": ("cancéreux",),
	"cancéreux": ("cancéreux",),
	"candidate": ("candidat",),
	"candidates": ("candidat",),
	"canevas": ("canevas",),
	"cannabis": ("cannabis",),
	"cannes-épées": ("canne-épée",),
	"cannes-parapluies": ("canne-parapluie",),
	"canneuse": ("canneur",),
	"canneuses": ("canneur",),
	"cantalès": ("cantalès",),
	"cantalienne": ("cantalien",),
	"cantaliennes": ("cantalien",),
	"cantharis": ("cantharis",),
	"cantinière": ("cantinier",),
	"cantinières": ("cantinier",),
	"cantonais": ("cantonais",),
	"cantonaise": ("cantonais",),
	"cantonaises": ("cantonais",),
	"cantonnière": ("cantonnier",),
	"canuse": ("canut",),
	"canuses": ("canut",),
	"cap.": ("capitale",),
	"capétienne": ("capétien",),
	"capétiennes": ("capétien",),
	"capitaux": ("capital",),
	"capnodis": ("capnodis",),
	"caponne": ("capon",),
	"caponnes": ("capon",),
	"caporales": ("caporal",),
	"caporali": ("caporale",),
	"caporaux": ("caporal",),
	"caporaux-chefs": ("caporal-chef",),
	"capricieuse": ("capricieux",),
	"capricieuses": ("capricieux",),
	"capricieux": ("capricieux",),
	"capsules-congés": ("capsule-congé",),
	"capsus": ("capsus",),
	"captatrice": ("captateur",),
	"captatrices": ("captateur",),
	"captive": ("captif",),
	"captives": ("captif",),
	"capulus": ("capulus",),
	"caqueteuse": ("caqueteur",),
	"caractérielle": ("caractériel",),
	"caractérielles": ("caractériel",),
	"carambouillé": ("carambouiller",),
	"carausius": ("carausius",),
	"carbonari": ("carbonaro",),
	"carcinus": ("carcinus",),
	"cardinaux": ("cardinal",),
	"cardio": ("cardiologie",),
	"cardiovirus": ("cardiovirus",),
	"carex": ("carex",),
	"car-ferries": ("car-ferry",),
	"carnets-blocs": ("carnet-bloc",),
	"carolingienne": ("carolingien",),
	"carolingiennes": ("carolingien",),
	"carolus": ("carolus",),
	"carottière": ("carottier",),
	"carottières": ("carottier",),
	"carpilius": ("carpilius",),
	"carpobrotus": ("carpobrotus",),
	"carpus": ("carpus",),
	"carquois": ("carquois",),
	"carterus": ("carterus",),
	"cartes-crédit": ("carte-crédit",),
	"cartésienne": ("cartésien",),
	"cartésiennes": ("cartésien",),
	"cartes-lettres": ("carte-lettre",),
	"cartes-vues": ("carte-vue",),
	"carteux": ("carteux",),
	"carthaginois": ("carthaginois",),
	"carthaginoise": ("carthaginois",),
	"carthaginoises": ("carthaginois",),
	"cartomancienne": ("cartomancien",),
	"cartomanciennes": ("cartomancien",),
	"cartonnière": ("cartonnier",),
	"cartonnières": ("cartonnier",),
	"cartons-cuirs": ("carton-cuir",),
	"cartons-pâtes": ("carton-pâte",),
	"cartons-pierres": ("carton-pierre",),
	"carus": ("carus",),
	"casablancais": ("casablancais",),
	"casablancaise": ("casablancais",),
	"casablancaises": ("casablancais",),
	"casanière": ("casanier",),
	"casanières": ("casanier",),
	"cascadeuse": ("cascadeur",),
	"cascadeuses": ("cascadeur",),
	"cas": ("cas",),
	"casse-noisettes": ("casse-noisettes",),
	"casse-noix": ("casse-noix",),
	"casse-pattes": ("casse-pattes",),
	"casse-pieds": ("casse-pieds",),
	"casse-pierres": ("casse-pierres",),
	"casse-pipes": ("casse-pipes",),
	"cassis": ("cassis",),
	"castagne": ("castagner",),
	"castagneux": ("castagneux",),
	"castillane": ("castillan",),
	"castillanes": ("castillan",),
	"castorex": ("castorex",),
	"castorrex": ("castorrex",),
	"cata": ("catastrophe",),
	"catalane": ("catalan",),
	"catalanes": ("catalan",),
	"catarrheuse": ("catarrheux",),
	"catarrheuses": ("catarrheux",),
	"catarrheux": ("catarrheux",),
	"catches": ("catch",),
	"catcheuse": ("catcheur",),
	"catcheuses": ("catcheur",),
	"catélectrotonus": ("catélectrotonus",),
	"catharsis": ("catharsis",),
	"catharsius": ("catharsius",),
	"cathartus": ("cathartus",),
	"cathélectrotonus": ("cathélectrotonus",),
	"catholicos": ("catholicos",),
	"catoblépas": ("catoblépas",),
	"catops": ("catops",),
	"caucasienne": ("caucasien",),
	"caucasiennes": ("caucasien",),
	"cauchois": ("cauchois",),
	"cauchoises": ("cauchois",),
	"caucus": ("caucus",),
	"causeuse": ("causeur",),
	"causeuses": ("causeur",),
	"cavalière": ("cavalier",),
	"cavalières": ("cavalier",),
	"c#": ("c#",),
	"c++": ("C++",),
	"C#": ("c#",),
	"C++": ("C++",),
	"°C": ("degré celsius",),
	"cedex": ("cedex",),
	"céleris-navets": ("céleri-navet",),
	"célinienne": ("célinien",),
	"celsius": ("celsius",),
	"cendaux": ("cendal",),
	"cens": ("cens",),
	"censière": ("censier",),
	"censières": ("censier",),
	"centauresse": ("centaure",),
	"centauresses": ("centaure",),
	"centesimi": ("centesimo",),
	"centralisatrice": ("centralisateur",),
	"centralisatrices": ("centralisateur",),
	"centraméricaine": ("centraméricain",),
	"centraméricaines": ("centraméricain",),
	"centraux": ("central",),
	"centres-tirs": ("centre-tir",),
	"centres-ville": ("centre-ville",),
	"centres-villes": ("centre-ville",),
	"cephalodiscus": ("cephalodiscus",),
	"céphalothorax": ("céphalothorax",),
	"cepheus": ("cepheus",),
	"cérambyx": ("cérambyx",),
	"cératias": ("cératias",),
	"cératodes": ("cératodes",),
	"cératophrys": ("cératophrys",),
	"ceratophyllus": ("ceratophyllus",),
	"cercéris": ("cercéris",),
	"cercleuses": ("cercleux",),
	"cercleux": ("cercleux",),
	"céréalière": ("céréalier",),
	"céréalières": ("céréalier",),
	"cerfs-volants": ("cerf-volant",),
	"cerfs-volistes": ("cerf-voliste",),
	"cers": ("cers",),
	"certifiée": ("certifié",),
	"certifiées": ("certifié",),
	"certifs": ("certificat",),
	"ceruchus": ("ceruchus",),
	"cervelas": ("cervelas",),
	"ceylanais": ("ceylanais",),
	"ceylanaises": ("ceylanais",),
	"chablis": ("chablis",),
	"chacun-pour-soi": ("chacun pour soi",),
	"chaenichtys": ("chaenichtys",),
	"chafouine": ("chafouin",),
	"chafouines": ("chafouin",),
	"chahuteuse": ("chahuteur",),
	"chahuteuses": ("chahuteur",),
	"chairmen": ("chairman",),
	"chaisière": ("chaisier",),
	"chaisières": ("chaisier",),
	"chalande": ("chaland",),
	"chalandes": ("chaland",),
	"chalcis": ("chalcis",),
	"chaldéenne": ("chaldéen",),
	"chaldéennes": ("chaldéen",),
	"chalets-refuges": ("chalet-refuge",),
	"chalumeuse": ("chalumeur",),
	"chalumeuses": ("chalumeur",),
	"chamaerops": ("chamaerops",),
	"chamailleuse": ("chamailleur",),
	"chamailleuses": ("chamailleur",),
	"chamaillis": ("chamaillis",),
	"chamboulis": ("chamboulis",),
	"chamérops": ("chamérops",),
	"chamois": ("chamois",),
	"champenois": ("champenois",),
	"championne": ("champion",),
	"championnes": ("champion",),
	"champisse": ("champis",),
	"champisses": ("champis",),
	"champs-contrechamps": ("champ-contrechamp",),
	"chancelière": ("chancelier",),
	"chancelières": ("chancelier",),
	"chanceuse": ("chanceux",),
	"chanceuses": ("chanceux",),
	"chanceux": ("chanceux",),
	"chancreuses": ("chancreux",),
	"chancreux": ("chancreux",),
	"chanos": ("chanos",),
	"chansonnière": ("chansonnier",),
	"chansonnières": ("chansonnier",),
	"chanteuse": ("chanteur",),
	"chanteuses": ("chanteur",),
	"chanvrière": ("chanvrier",),
	"chanvrières": ("chanvrier",),
	"chaos": ("chaos",),
	"chapardeuse": ("chapardeur",),
	"chapardeuses": ("chapardeur",),
	"chap.": ("chapitre",),
	"chapeaux-claques": ("chapeau-claque",),
	"charaeas": ("charaeas",),
	"charax": ("charax",),
	"charaxes": ("charaxes",),
	"charcutière": ("charcutier",),
	"charcutières": ("charcutier",),
	"charentais": ("charentais",),
	"charentaises": ("charentais",),
	"chariots-grues": ("chariot-grue",),
	"charmeuse": ("charmeur",),
	"charmeuses": ("charmeur",),
	"charolais": ("charolais",),
	"charolaises": ("charolais",),
	"charollais": ("charollais",),
	"charollaises": ("charollais",),
	"charretière": ("charretier",),
	"charretières": ("charretier",),
	"chartreux": ("chartreux",),
	"chartronne": ("chartron",),
	"chartronnes": ("chartron",),
	"chas": ("chas",),
	"chasselas": ("chasselas",),
	"chasse-mouches": ("chasse-mouches",),
	"chassés-croisés": ("chassé-croisé",),
	"chasseurs-bombardiers": ("chasseur-bombardier",),
	"chasseurs-cueilleurs": ("chasseur-cueilleur",),
	"chasseuse": ("chasseur",),
	"chasseuses": ("chasseur",),
	"chassieuse": ("chassieux",),
	"chassieuses": ("chassieux",),
	"chassieux": ("chassieux",),
	"châssis": ("châssis",),
	"chatouillis": ("chatouillis",),
	"châtré": ("châtrer",),
	"chats-huants": ("chat-huant",),
	"chats-tigres": ("chat-tigre",),
	"chaudes-lances": ("chaude-lance",),
	"chauds-froids": ("chaud-froid",),
	"chauffe-pieds": ("chauffe-pieds",),
	"chaus": ("chaus",),
	"chauve-souris": ("chauve-souris",),
	"chauves-souris": ("chauve-souris",),
	"chauvine": ("chauvin",),
	"chauvines": ("chauvin",),
	"chaux": ("chaux",),
	"chef-d'oeuvre": ("chef-d'oeuvre",),
	"chefs-barres": ("chef-barre",),
	"chefs-d'oeuvre": ("chef-d'oeuvre",),
	"chefs-lieux": ("chef-lieu",),
	"cheilochalasis": ("cheilochalasis",),
	"cheiropompholyx": ("cheiropompholyx",),
	"chemisière": ("chemisier",),
	"chemisières": ("chemisier",),
	"chémosis": ("chémosis",),
	"chenaux": ("chenal",),
	"chênes-lièges": ("chêne-liège",),
	"chènevis": ("chènevis",),
	"cherbourgeois": ("cherbourgeois",),
	"cherbourgeoises": ("cherbourgeois",),
	"cherche-pôles": ("cherche-pôles",),
	"chercheuse": ("chercheur",),
	"chercheuses": ("chercheur",),
	"cherfaix": ("cherfaix",),
	"chérie": ("chéri",),
	"chéries": ("chéri",),
	"chermes": ("chermes",),
	"chermès": ("chermès",),
	"chervis": ("chervis",),
	"chevaux": ("cheval",),
	"chevaux-jupons": ("cheval-jupon",),
	"chevaux-vapeur": ("cheval-vapeur",),
	"chevrière": ("chevrier",),
	"chevrières": ("chevrier",),
	"chicaneuse": ("chicaneur",),
	"chicaneuses": ("chicaneur",),
	"chicanière": ("chicanier",),
	"chicanières": ("chicanier",),
	"chiches-kebabs": ("chiche-kebab",),
	"chichiteuse": ("chichiteux",),
	"chichiteuses": ("chichiteux",),
	"chichiteux": ("chichiteux",),
	"chicotte": ("chicotter",),
	"chiens-lions": ("chien-lion",),
	"chiens-loups": ("chien-loup",),
	"chilienne": ("chilien",),
	"chiliennes": ("chilien",),
	"chimonius": ("chimonius",),
	"chineuse": ("chineur",),
	"chineuses": ("chineur",),
	"chinois": ("chinois",),
	"chinoise": ("chinois",),
	"chinoises": ("chinois",),
	"chionaspis": ("chionaspis",),
	"chionis": ("chionis",),
	"chipeuse": ("chipeur",),
	"chipeuses": ("chipeur",),
	"chipoteuse": ("chipoteur",),
	"chipoteuses": ("chipoteur",),
	"chips": ("chips",),
	"chiraquienne": ("chiraquien",),
	"chiraquiennes": ("chiraquien",),
	"chiromancienne": ("chiromancien",),
	"chiromanciennes": ("chiromancien",),
	"chiroteuthis": ("chiroteuthis",),
	"chirurgienne": ("chirurgien",),
	"chirurgiennes": ("chirurgien",),
	"chirurgiennes-majors": ("chirurgien-major",),
	"chirurgiens-barbiers": ("chirurgien-barbier",),
	"chlamydiae": ("chlamydia",),
	"chlamys": ("chlamys",),
	"choix": ("choix",),
	"choléthorax": ("choléthorax",),
	"chômeuse": ("chômeur",),
	"chômeuses": ("chômeur",),
	"chondracanthus": ("chondracanthus",),
	"chondromyces": ("chondromyces",),
	"chorionitis": ("chorionitis",),
	"chorioptes": ("chorioptes",),
	"choroiditis": ("choroiditis",),
	"chorthippus": ("chorthippus",),
	"chorus": ("chorus",),
	"choucas": ("choucas",),
	"chouchoute": ("chouchou",),
	"chouchoutes": ("chouchou",),
	"choupette": ("choupet",),
	"choupettes": ("choupet",),
	"choux-fleurs": ("chou-fleur",),
	"choux-navets": ("chou-navet",),
	"choux-raves": ("chou-rave",),
	"choux-turneps": ("chou-turneps",),
	"chows-chows": ("chow-chow",),
	"chrétienne": ("chrétien",),
	"chrétiennes": ("chrétien",),
	"chromes-tungstène": ("chrome-tungstène",),
	"chrysis": ("chrysis",),
	"chrysobothris": ("chrysobothris",),
	"chrysochus": ("chrysochus",),
	"chrysops": ("chrysops",),
	"chthonius": ("chthonius",),
	"chuchotis": ("chuchotis",),
	"churchillienne": ("churchillien",),
	"churchilliennes": ("churchillien",),
	"churchmen": ("churchman",),
	"chydorus": ("chydorus",),
	"chylothorax": ("chylothorax",),
	"Cie": ("compagnie",),
	"cieux": ("ciel",),
	"cimbex": ("cimbex",),
	"cingalais": ("cingalais",),
	"cingalaise": ("cingalais",),
	"cingalaises": ("cingalais",),
	"cinghalais": ("cinghalais",),
	"cinghalaises": ("cinghalais",),
	"cinglée": ("cinglé",),
	"cinglées": ("cinglé",),
	"cionus": ("cionus",),
	"circoncis": ("circoncis",),
	"circonscriptions-clés": ("circonscription-clé",),
	"circulus": ("circulus",),
	"cirrocumulus": ("cirrocumulus",),
	"cirrostratus": ("cirrostratus",),
	"cirroteuthis": ("cirroteuthis",),
	"cirrus": ("cirrus",),
	"cistercienne": ("cistercien",),
	"cisterciennes": ("cistercien",),
	"citadine": ("citadin",),
	"citadines": ("citadin",),
	"citatrice": ("citateur",),
	"citatrices": ("citateur",),
	"cités-dortoirs": ("cité-dortoir",),
	"citoyenne": ("citoyen",),
	"citoyennes": ("citoyen",),
	"citrus": ("citrus",),
	"cittosis": ("cittosis",),
	"civile": ("civil",),
	"civiles": ("civil",),
	"civilisatrice": ("civilisateur",),
	"civilisatrices": ("civilisateur",),
	"civilisée": ("civilisé",),
	"civilisées": ("civilisé",),
	"cixius": ("cixius",),
	"clabaudeuse": ("clabaudeur",),
	"clabaudeuses": ("clabaudeur",),
	"cladothrix": ("cladothrix",),
	"clafoutis": ("clafoutis",),
	"claires-voies": ("claire-voie",),
	"clairs-obscurs": ("clair-obscur",),
	"clairvoyante": ("clairvoyant",),
	"clairvoyantes": ("clairvoyant",),
	"clamecée": ("clamecer",),
	"clanculus": ("clanculus",),
	"clandestine": ("clandestin",),
	"clandestines": ("clandestin",),
	"clapotis": ("clapotis",),
	"clarias": ("clarias",),
	"classificatrice": ("classificateur",),
	"classificatrices": ("classificateur",),
	"classifieuse": ("classifieur",),
	"classifieuses": ("classifieur",),
	"clausocalanus": ("clausocalanus",),
	"claustra": ("claustrum",),
	"clebs": ("clebs",),
	"clef": ("clé",),
	"clefs": ("clé",),
	"clergymen": ("clergyman",),
	"cléricaux": ("clérical",),
	"cliche": ("clicher",),
	"cliente": ("client",),
	"clientes": ("client",),
	"cligno": ("clignotant",),
	"clignos": ("clignotant",),
	"climax": ("climax",),
	"clim": ("climatisation",),
	"cliquetis": ("cliquetis",),
	"clitoris": ("clitoris",),
	"clivus": ("clivus",),
	"clocharde": ("clochard",),
	"clochardes": ("clochard",),
	"clonus": ("clonus",),
	"clos": ("clos",),
	"clownesse": ("clown",),
	"clownesses": ("clown",),
	"clubmen": ("clubman",),
	"cm": ("centimètre",),
	"cnrs": ("cnrs",),
	"coaccusée": ("coaccusé",),
	"coaccusées": ("coaccusé",),
	"coaches": ("coach",),
	"coadjutrice": ("coadjuteur",),
	"coadjutrices": ("coadjuteur",),
	"coadministratrice": ("coadministrateur",),
	"coadministratrices": ("coadministrateur",),
	"coalisée": ("coalisé",),
	"coalisées": ("coalisé",),
	"coassociée": ("coassocié",),
	"coassociées": ("coassocié",),
	"cocardière": ("cocardier",),
	"cocardières": ("cocardier",),
	"cocatris": ("cocatris",),
	"cocatrix": ("cocatrix",),
	"cocci": ("coccus",),
	"coccidotrophus": ("coccidotrophus",),
	"coccosteus": ("coccosteus",),
	"cocculus": ("cocculus",),
	"coccyx": ("coccyx",),
	"cochère": ("cocher",),
	"cochères": ("cocher",),
	"cochevis": ("cochevis",),
	"cochinchinois": ("cochinchinois",),
	"cochinchinoise": ("cochinchinois",),
	"cochinchinoises": ("cochinchinois",),
	"cochylis": ("cochylis",),
	"cocodès": ("cocodès",),
	"cocontractante": ("cocontractant",),
	"cocontractantes": ("cocontractant",),
	"cocottes-minute": ("cocotte-minute",),
	"cocue": ("cocu",),
	"cocues": ("cocu",),
	"codébitrice": ("codébiteur",),
	"codébitrices": ("codébiteur",),
	"codemanderesse": ("codemandeur",),
	"codemanderesses": ("codemandeur",),
	"codes-clés": ("code-clé",),
	"codétentrice": ("codétenteur",),
	"codétentrices": ("codétenteur",),
	"codétenue": ("codétenu",),
	"codétenues": ("codétenu",),
	"codex": ("codex",),
	"codificatrice": ("codificateur",),
	"codificatrices": ("codificateur",),
	"codiopsis": ("codiopsis",),
	"codirectrice": ("codirecteur",),
	"codirectrices": ("codirecteur",),
	"codirigeant": ("codiriger",),
	"coeff": ("coefficient",),
	"coeffs": ("coefficient",),
	"coelioxys": ("coelioxys",),
	"coéquipière": ("coéquipier",),
	"coéquipières": ("coéquipier",),
	"coeurs-de-pigeon": ("coeur-de-pigeon",),
	"coffres-forts": ("coffre-fort",),
	"cogérante": ("cogérant",),
	"cogérantes": ("cogérant",),
	"cogneux": ("cogneux",),
	"cohéritière": ("cohéritier",),
	"cohéritières": ("cohéritier",),
	"coigneux": ("coigneux",),
	"coïnculpée": ("coïnculpé",),
	"coïnculpées": ("coïnculpé",),
	"coïtus": ("coïtus",),
	"coleps": ("coleps",),
	"coléreuse": ("coléreux",),
	"coléreuses": ("coléreux",),
	"coléreux": ("coléreux",),
	"coléus": ("coléus",),
	"colias": ("colias",),
	"colis": ("colis",),
	"collaboratrice": ("collaborateur",),
	"collaboratrices": ("collaborateur",),
	"collapsus": ("collapsus",),
	"collatéraux": ("collatéral",),
	"collec.": ("collection",),
	"collectionneuse": ("collectionneur",),
	"collectionneuses": ("collectionneur",),
	"collectrice": ("collecteur",),
	"collectrices": ("collecteur",),
	"collégienne": ("collégien",),
	"collégiennes": ("collégien",),
	"colliculus": ("colliculus",),
	"collyrites": ("collyrites",),
	"colobopsis": ("colobopsis",),
	"coloc": ("colocataire",),
	"colo": ("colonie",),
	"colocs": ("colocataire",),
	"colombienne": ("colombien",),
	"colombiennes": ("colombien",),
	"colonelle": ("colonel",),
	"colonelles": ("colonel",),
	"colones": ("colón",),
	"coloniale": ("colonial",),
	"coloniales": ("colonial",),
	"coloniaux": ("colonial",),
	"colonisatrice": ("colonisateur",),
	"colonisatrices": ("colonisateur",),
	"colonisée": ("colonisé",),
	"colonisées": ("colonisé",),
	"coloris": ("coloris",),
	"colos": ("colonie",),
	"colostomisé": ("colostomiser",),
	"colotyphus": ("colotyphus",),
	"colpocléisis": ("colpocléisis",),
	"colporteuse": ("colporteur",),
	"colporteuses": ("colporteur",),
	"cols-bleus": ("col-bleu",),
	"cols-de-cygne": ("col-de-cygne",),
	"cols-verts": ("col-vert",),
	"columbus": ("columbus",),
	"comateuse": ("comateux",),
	"comateuses": ("comateux",),
	"comateux": ("comateux",),
	"combative": ("combatif",),
	"combatives": ("combatif",),
	"combattante": ("combattant",),
	"combattantes": ("combattant",),
	"combi": ("combinaison",),
	"combis": ("combinaison",),
	"comédienne": ("comédien",),
	"comédiennes": ("comédien",),
	"comics": ("comics",),
	"comitiales": ("comitial",),
	"comitiaux": ("comitial",),
	"commandante": ("commandant",),
	"commandantes": ("commandant",),
	"commençante": ("commençant",),
	"commençantes": ("commençant",),
	"commensale": ("commensal",),
	"commensales": ("commensal",),
	"commensaux": ("commensal",),
	"commentatrice": ("commentateur",),
	"commentatrices": ("commentateur",),
	"commerçante": ("commerçant",),
	"commerçantes": ("commerçant",),
	"commercialisatrice": ("commercialisateur",),
	"commercialisatrices": ("commercialisateur",),
	"commerciaux": ("commercial",),
	"commis": ("commis",),
	"commises": ("commis",),
	"commissaires-priseurs": ("commissaire-priseur",),
	"Commission": ("commission",),
	"commotionné": ("commotionner",),
	"communarde": ("communard",),
	"communardes": ("communard",),
	"communaux": ("communal",),
	"communiante": ("communiant",),
	"communiantes": ("communiant",),
	"communicante": ("communicant",),
	"communicantes": ("communicant",),
	"communicatrice": ("communicateur",),
	"communicatrices": ("communicateur",),
	"communisante": ("communisant",),
	"communisantes": ("communisant",),
	"compañeros": ("compañeros",),
	"comparante": ("comparant",),
	"comparantes": ("comparant",),
	"compas": ("compas",),
	"compères-loriots": ("compère-loriot",),
	"compétitrice": ("compétiteur",),
	"compétitrices": ("compétiteur",),
	"compilatrice": ("compilateur",),
	"compilatrices": ("compilateur",),
	"complexée": ("complexé",),
	"complexées": ("complexé",),
	"complexus": ("complexus",),
	"complies": ("complies",),
	"complimenteuse": ("complimenteur",),
	"complimenteuses": ("complimenteur",),
	"compliquée": ("compliqué",),
	"compliquées": ("compliqué",),
	"compositrice": ("compositeur",),
	"compositrices": ("compositeur",),
	"compradores": ("comprador",),
	"compromis": ("compromis",),
	"compte-fils": ("compte-fils",),
	"compte-gouttes": ("compte-gouttes",),
	"comptes-rendus": ("compte-rendu",),
	"comptes-titres": ("compte-titre",),
	"compte-tours": ("compte-tours",),
	"comtois": ("comtois",),
	"conceptrice": ("concepteur",),
	"conceptrices": ("concepteur",),
	"concessive": ("concessif",),
	"conchylis": ("conchylis",),
	"conciliatrice": ("conciliateur",),
	"conciliatrices": ("conciliateur",),
	"concitoyenne": ("concitoyen",),
	"concitoyennes": ("concitoyen",),
	"concours": ("concours",),
	"concubine": ("concubin",),
	"concubines": ("concubin",),
	"concupiscente": ("concupiscent",),
	"concupiscentes": ("concupiscent",),
	"condamnée": ("condamné",),
	"condamnées": ("condamné",),
	"condoléances": ("condoléances",),
	"conductrice": ("conducteur",),
	"conductrices": ("conducteur",),
	"confectionneuse": ("confectionneur",),
	"confectionneuses": ("confectionneur",),
	"confédérée": ("confédéré",),
	"confédérées": ("confédéré",),
	"conférencière": ("conférencier",),
	"conférencières": ("conférencier",),
	"confessionnaux": ("confessionnal",),
	"confidente": ("confident",),
	"confidentes": ("confident",),
	"config": ("configuration",),
	"configs": ("configuration",),
	"confins": ("confins",),
	"confiotes": ("confiture",),
	"confirmée": ("confirmé",),
	"confirmées": ("confirmé",),
	"confiseuse": ("confiseur",),
	"confiseuses": ("confiseur",),
	"confiturière": ("confiturier",),
	"confiturières": ("confiturier",),
	"congélo": ("congélateur",),
	"congélos": ("congélateur",),
	"congolais": ("congolais",),
	"congolaise": ("congolais",),
	"congolaises": ("congolais",),
	"congrès": ("congrès",),
	"congress": ("congress",),
	"coniatus": ("coniatus",),
	"conjointe": ("conjoint",),
	"conjointes": ("conjoint",),
	"conjurée": ("conjuré",),
	"conjurées": ("conjuré",),
	"connaisseuse": ("connaisseur",),
	"connaisseuses": ("connaisseur",),
	"connection": ("connexion",),
	"connections": ("connexion",),
	"conoclypeus": ("conoclypeus",),
	"conodectes": ("conodectes",),
	"conops": ("conops",),
	"conquérante": ("conquérant",),
	"conquérantes": ("conquérant",),
	"conquistadores": ("conquistador",),
	"consciencieuse": ("consciencieux",),
	"consciencieuses": ("consciencieux",),
	"consciencieux": ("consciencieux",),
	"Conseil": ("conseil",),
	"conseillère": ("conseiller",),
	"conseillères": ("conseiller",),
	"conseilleuse": ("conseilleur",),
	"conseilleuses": ("conseilleur",),
	"consensus": ("consensus",),
	"conservatrice": ("conservateur",),
	"conservatrices": ("conservateur",),
	"conso": ("consommation",),
	"consolatrice": ("consolateur",),
	"consolatrices": ("consolateur",),
	"consommatrice": ("consommateur",),
	"consommatrices": ("consommateur",),
	"consos": ("consommation",),
	"conspiratrice": ("conspirateur",),
	"conspiratrices": ("conspirateur",),
	"constipée": ("constipé",),
	"constipées": ("constipé",),
	"consule": ("consul",),
	"consules": ("consul",),
	"consultante": ("consultant",),
	"consultantes": ("consultant",),
	"contagieuse": ("contagieux",),
	"contagieuses": ("contagieux",),
	"contagieux": ("contagieux",),
	"contemplative": ("contemplatif",),
	"contemplatives": ("contemplatif",),
	"contemplatrice": ("contemplateur",),
	"contemplatrices": ("contemplateur",),
	"contemptrice": ("contempteur",),
	"contemptrices": ("contempteur",),
	"contentieux": ("contentieux",),
	"conteuse": ("conteur",),
	"conteuses": ("conteur",),
	"continentales": ("continental",),
	"continentaux": ("continental",),
	"continuatrice": ("continuateur",),
	"continuatrices": ("continuateur",),
	"contractante": ("contractant",),
	"contractantes": ("contractant",),
	"contractrice": ("contracteur",),
	"contractrices": ("contracteur",),
	"contractuelle": ("contractuel",),
	"contractuelles": ("contractuel",),
	"contravis": ("contravis",),
	"contrebandière": ("contrebandier",),
	"contrebandières": ("contrebandier",),
	"contre-bas": ("contre-bas",),
	"contrebas": ("contrebas",),
	"contrechâssis": ("contrechâssis",),
	"contrefactrice": ("contrefacteur",),
	"contrefactrices": ("contrefacteur",),
	"contremaîtresse": ("contremaître",),
	"contremaîtresses": ("contremaître",),
	"contrepoids": ("contrepoids",),
	"contresens": ("contresens",),
	"contretemps": ("contretemps",),
	"contrevenante": ("contrevenant",),
	"contrevenantes": ("contrevenant",),
	"contributrice": ("contributeur",),
	"contributrices": ("contributeur",),
	"contrôleuse": ("contrôleur",),
	"contrôleuses": ("contrôleur",),
	"contumax": ("contumax",),
	"conus": ("conus",),
	"convalescente": ("convalescent",),
	"convalescentes": ("convalescent",),
	"convenant": ("convenir",),
	"conventionnelle": ("conventionnel",),
	"conventionnelles": ("conventionnel",),
	"convertie": ("converti",),
	"converties": ("converti",),
	"convolvulus": ("convolvulus",),
	"coopérante": ("coopérant",),
	"coopérantes": ("coopérant",),
	"coopératrice": ("coopérateur",),
	"coopératrices": ("coopérateur",),
	"coopers": ("coopers",),
	"cooptée": ("coopté",),
	"cooptées": ("coopté",),
	"coordinatrice": ("coordinateur",),
	"coordinatrices": ("coordinateur",),
	"coordonnatrice": ("coordonnateur",),
	"coordonnatrices": ("coordonnateur",),
	"copartageante": ("copartageant",),
	"copartageantes": ("copartageant",),
	"copartagé": ("copartager",),
	"copernicienne": ("copernicien",),
	"coperniciennes": ("copernicien",),
	"copieuse": ("copieur",),
	"copieuses": ("copieur",),
	"copris": ("copris",),
	"co-proprios": ("co-propriétaire",),
	"cops": ("cops",),
	"coptotermes": ("coptotermes",),
	"copulant": ("copuler",),
	"copulative": ("copulatif",),
	"©": ("copyright",),
	"coqueleux": ("coqueleux",),
	"coquelucheuse": ("coquelucheux",),
	"coquelucheuses": ("coquelucheux",),
	"coquelucheux": ("coquelucheux",),
	"coquine": ("coquin",),
	"coquines": ("coquin",),
	"coraux": ("corail",),
	"corbeille-d'argent": ("corbeille-d'argent",),
	"corbeilles-d'argent": ("corbeille-d'argent",),
	"corbières": ("corbières",),
	"corbis": ("corbis",),
	"cordelière": ("cordelier",),
	"cordelières": ("cordelier",),
	"cordiaux": ("cordial",),
	"cordonnière": ("cordonnier",),
	"cordonnières": ("cordonnier",),
	"cordons-bleus": ("cordon-bleu",),
	"coréenne": ("coréen",),
	"coréennes": ("coréen",),
	"coréopsis": ("coréopsis",),
	"cornéenne": ("cornéen",),
	"cornemuseuses": ("cornemuseux",),
	"cornemuseux": ("cornemuseux",),
	"corn-flakes": ("corn-flakes",),
	"cornouaillais": ("cornouaillais",),
	"cornouaillaises": ("cornouaillais",),
	"coroebus": ("coroebus",),
	"coronavirus": ("coronavirus",),
	"corpora": ("corpus",),
	"corporaux": ("corporal",),
	"corps-à-corps": ("corps-à-corps",),
	"corps": ("corps",),
	"corpus": ("corpus",),
	"correctionnelle": ("correctionnel",),
	"correctrice": ("correcteur",),
	"correctrices": ("correcteur",),
	"corregidores": ("corregidor",),
	"corrégidores": ("corrégidor",),
	"correspondante": ("correspondant",),
	"correspondantes": ("correspondant",),
	"corruptrice": ("corrupteur",),
	"corruptrices": ("corrupteur",),
	"corsetière": ("corsetier",),
	"corsetières": ("corsetier",),
	"cortex": ("cortex",),
	"corydalis": ("corydalis",),
	"corydoras": ("corydoras",),
	"coryllis": ("coryllis",),
	"corylopsis": ("corylopsis",),
	"corymbites": ("corymbites",),
	"corystes": ("corystes",),
	"cosignaux": ("cosignal",),
	"cosinus": ("cosinus",),
	"cosmos": ("cosmos",),
	"cossus": ("cossus",),
	"costumière": ("costumier",),
	"costumières": ("costumier",),
	"côte-d'azur": ("côte-d'azur",),
	"cotisante": ("cotisant",),
	"cotisantes": ("cotisant",),
	"cotonnière": ("cotonnier",),
	"cotonnières": ("cotonnier",),
	"cotons-graines": ("coton-graine",),
	"cotons-tiges": ("coton-tige",),
	"couarde": ("couard",),
	"couardes": ("couard",),
	"couchages-couette": ("couchage-couette",),
	"couches-culottes": ("couche-culotte",),
	"couchis": ("couchis",),
	"coulis": ("coulis",),
	"coulommiers": ("coulommiers",),
	"coulonneuses": ("coulonneux",),
	"coulonneux": ("coulonneux",),
	"countries": ("country",),
	"coupe-asperges": ("coupe-asperges",),
	"coupe-choux": ("coupe-chou",),
	"coupe-collets": ("coupe-collets",),
	"coupe-douilles": ("coupe-douilles",),
	"coupeuse": ("coupeur",),
	"coupeuses": ("coupeur",),
	"coupons-réponses": ("coupon-réponse",),
	"coups-de-poing": ("coup-de-poing",),
	"courageuse": ("courageux",),
	"courageuses": ("courageux",),
	"courageux": ("courageux",),
	"coureuse": ("coureur",),
	"coureuses": ("coureur",),
	"courlis": ("courlis",),
	"couros": ("couros",),
	"courroux": ("courroux",),
	"cours": ("cours",),
	"courses-trames": ("course-trame",),
	"coursière": ("coursier",),
	"coursières": ("coursier",),
	"courtière": ("courtier",),
	"courtières": ("courtier",),
	"court-jus": ("court-jus",),
	"courts-bouillons": ("court-bouillon",),
	"courts-métrages": ("court-métrage",),
	"cous-coupés": ("cou-coupé",),
	"couscous": ("couscous",),
	"cousine": ("cousin",),
	"cousines": ("cousin",),
	"coustilleux": ("coustilleux",),
	"cous-tors": ("cou-tors",),
	"couteaux-poignards": ("couteau-poignard",),
	"coutelas": ("coutelas",),
	"cowpox": ("cowpox",),
	"coxsackievirus": ("coxsackievirus",),
	"cracheuse": ("cracheur",),
	"cracheuses": ("cracheur",),
	"crachotis": ("crachotis",),
	"crachouillis": ("crachouillis",),
	"craintive": ("craintif",),
	"craintives": ("craintif",),
	"cramé": ("cramer",),
	"crâneuse": ("crâneur",),
	"crâneuses": ("crâneur",),
	"cranioschisis": ("cranioschisis",),
	"craniotabès": ("craniotabès",),
	"crapoussine": ("crapoussin",),
	"crapoussines": ("crapoussin",),
	"craps": ("craps",),
	"craquelis": ("craquelis",),
	"craquetis": ("craquetis",),
	"créancière": ("créancier",),
	"créancières": ("créancier",),
	"créative": ("créatif",),
	"créatives": ("créatif",),
	"créatrice": ("créateur",),
	"créatrices": ("créateur",),
	"créditrice": ("créditeur",),
	"créditrices": ("créditeur",),
	"crémant": ("crémer",),
	"cremastochilus": ("cremastochilus",),
	"crémière": ("crémier",),
	"crémières": ("crémier",),
	"creseis": ("creseis",),
	"crésus": ("crésus",),
	"crêtes-de-coq": ("crête-de-coq",),
	"crétine": ("crétin",),
	"crétines": ("crétin",),
	"crétineux": ("crétineux",),
	"crétois": ("crétois",),
	"crétoise": ("crétois",),
	"crétoises": ("crétois",),
	"creusois": ("creusois",),
	"creusoises": ("creusois",),
	"creux": ("creux",),
	"cricotopus": ("cricotopus",),
	"crieuse": ("crieur",),
	"crieuses": ("crieur",),
	"criss": ("criss",),
	"cristaux": ("cristal",),
	"crocallis": ("crocallis",),
	"crocs-en-jambe": ("croc-en-jambe",),
	"crocus": ("crocus",),
	"croix": ("croix",),
	"croquante": ("croquant",),
	"croquantes": ("croquant",),
	"croquemorts": ("croque-mort",),
	"croquis": ("croquis",),
	"cross": ("cross",),
	"crossmen": ("crossman",),
	"croulante": ("croulant",),
	"croulantes": ("croulant",),
	"croupeuses": ("croupeux",),
	"croupeux": ("croupeux",),
	"croyante": ("croyant",),
	"croyantes": ("croyant",),
	"crucifix": ("crucifix",),
	"cryptanthus": ("cryptanthus",),
	"cryptocercus": ("cryptocercus",),
	"cryptococci": ("cryptococcus",),
	"cryptolaemus": ("cryptolaemus",),
	"cryptomonas": ("cryptomonas",),
	"cryptophagus": ("cryptophagus",),
	"cryptops": ("cryptops",),
	"cryptorhynchus": ("cryptorhynchus",),
	"cryptotops": ("cryptotops",),
	"cryptus": ("cryptus",),
	"crystallogobius": ("crystallogobius",),
	"csardas": ("csardas",),
	"cténus": ("cténus",),
	"cubaine": ("cubain",),
	"cubaines": ("cubain",),
	"cubitus": ("cubitus",),
	"culex": ("culex",),
	"culottière": ("culottier",),
	"culottières": ("culottier",),
	"culs-bruns": ("cul-brun",),
	"culs-de-basse-fosse": ("cul-de-basse-fosse",),
	"culs-de-bouteille": ("cul-de-bouteille",),
	"culs-de-four": ("cul-de-four",),
	"culs-de-jatte": ("cul-de-jatte",),
	"culs-de-lampe": ("cul-de-lampe",),
	"culs-de-plomb": ("cul-de-plomb",),
	"culs-de-poulain": ("cul-de-poulain",),
	"culs-de-sac": ("cul-de-sac",),
	"culs-de-singe": ("cul-de-singe",),
	"culs-rouges": ("cul-rouge",),
	"culs-terreux": ("cul-terreux",),
	"cul-terreux": ("cul-terreux",),
	"cultivatrice": ("cultivateur",),
	"cultivatrices": ("cultivateur",),
	"cumulonimbus": ("cumulonimbus",),
	"cumulostratus": ("cumulostratus",),
	"cumulus": ("cumulus",),
	"cunnilinctus": ("cunnilinctus",),
	"cunnilingus": ("cunnilingus",),
	"curatrice": ("curateur",),
	"curatrices": ("curateur",),
	"curedent": ("cure-dent",),
	"curedents": ("cure-dent",),
	"curiaux": ("curial",),
	"curieuse": ("curieux",),
	"curieuses": ("curieux",),
	"curieux": ("curieux",),
	"cursus": ("cursus",),
	"C.V.": ("curriculum vitae",),
	"CV": ("curriculum vitae",),
	"CVs": ("curriculum vitae",),
	"cyamus": ("cyamus",),
	"cyatholaimus": ("cyatholaimus",),
	"cyberbus": ("cyberbus",),
	"cybernéticienne": ("cybernéticien",),
	"cybernéticiennes": ("cybernéticien",),
	"cycas": ("cycas",),
	"cychrus": ("cychrus",),
	"cyclo-cross": ("cyclo-cross",),
	"cyclops": ("cyclops",),
	"cylas": ("cylas",),
	"cylindres-équerres": ("cylindre-équerre",),
	"cylindreuse": ("cylindreur",),
	"cylindreuses": ("cylindreur",),
	"cylindrophis": ("cylindrophis",),
	"cyllocoris": ("cyllocoris",),
	"cymindis": ("cymindis",),
	"cynips": ("cynips",),
	"cyprès": ("cyprès",),
	"cypris": ("cypris",),
	"cyrtauchenius": ("cyrtauchenius",),
	"cystinéphrosis": ("cystinéphrosis",),
	"cytomégalovirus": ("cytomégalovirus",),
	"czardas": ("czardas",),
	"dacquois": ("dacquois",),
	"dacquoises": ("dacquois",),
	"dacryoops": ("dacryoops",),
	"dactylopius": ("dactylopius",),
	"dacus": ("dacus",),
	"dadais": ("dadais",),
	"dadouchos": ("dadouchos",),
	"daghestanais": ("daghestanais",),
	"daghestanaise": ("daghestanais",),
	"daghestanaises": ("daghestanais",),
	"dahoméenne": ("dahoméen",),
	"dahoméennes": ("dahoméen",),
	"dais": ("dais",),
	"dakaroise": ("dakarois",),
	"dallas": ("dallas",),
	"daltonienne": ("daltonien",),
	"daltoniennes": ("daltonien",),
	"damaeus": ("damaeus",),
	"damas": ("damas",),
	"dames-blanches": ("dame-blanche",),
	"dames-jeannes": ("dame-jeanne",),
	"dames-rondes": ("dame-ronde",),
	"damnée": ("damné",),
	"damnées": ("damné",),
	"damoiselle": ("damoiseau",),
	"damoiselles": ("damoiseau",),
	"danois": ("danois",),
	"danoise": ("danois",),
	"danoises": ("danois",),
	"danseuse": ("danseur",),
	"danseuses": ("danseur",),
	"daphnis": ("daphnis",),
	"darie": ("dari",),
	"daries": ("dari",),
	"darmous": ("darmous",),
	"daronnes": ("daron",),
	"dartois": ("dartois",),
	"dartos": ("dartos",),
	"daubeuse": ("daubeur",),
	"daubeuses": ("daubeur",),
	"dauphine": ("dauphin",),
	"dauphines": ("dauphin",),
	"dauphinois": ("dauphinois",),
	"dauphinoise": ("dauphinois",),
	"dauphinoises": ("dauphinois",),
	"débarras": ("débarras",),
	"débauchée": ("débauché",),
	"débauchées": ("débauché",),
	"débine": ("débiner",),
	"débineuse": ("débineur",),
	"débineuses": ("débineur",),
	"débitante": ("débitant",),
	"débitantes": ("débitant",),
	"débitrice": ("débiteur",),
	"débitrices": ("débiteur",),
	"débours": ("débours",),
	"débris": ("débris",),
	"débrouillarde": ("débrouillard",),
	"débrouillardes": ("débrouillard",),
	"débuggeuse": ("débuggeur",),
	"débuggeuses": ("débuggeur",),
	"décadente": ("décadent",),
	"décadentes": ("décadent",),
	"décapitée": ("décapité",),
	"décapitées": ("décapité",),
	"décavée": ("décavé",),
	"décavées": ("décavé",),
	"décédée": ("décédé",),
	"décédées": ("décédé",),
	"décentralisatrice": ("décentralisateur",),
	"décentralisatrices": ("décentralisateur",),
	"décérébré": ("décérébrer",),
	"décès": ("décès",),
	"déchiffreuse": ("déchiffreur",),
	"déchiffreuses": ("déchiffreur",),
	"décideuse": ("décideur",),
	"décideuses": ("décideur",),
	"déclassée": ("déclassé",),
	"déclassées": ("déclassé",),
	"décoratrice": ("décorateur",),
	"décoratrices": ("décorateur",),
	"décorée": ("décoré",),
	"décorées": ("décoré",),
	"découpeuse": ("découpeur",),
	"découpeuses": ("découpeur",),
	"décours": ("décours",),
	"décrets-lois": ("décret-loi",),
	"décroche": ("décrocher",),
	"décrotteuse": ("décrotteur",),
	"décrotteuses": ("décrotteur",),
	"décubitus": ("décubitus",),
	"déculottée": ("déculotter",),
	"décussis": ("décussis",),
	"dédaigneuse": ("dédaigneux",),
	"dédaigneuses": ("dédaigneux",),
	"dédaigneux": ("dédaigneux",),
	"dedans": ("dedans",),
	"défauts-congés": ("défaut-congé",),
	"défavorisée": ("défavorisé",),
	"défavorisées": ("défavorisé",),
	"défenderesse": ("défendeur",),
	"défenderesses": ("défendeur",),
	"défends": ("défends",),
	"défens": ("défends",),
	"défense-recours": ("défense-recours",),
	"déficiente": ("déficient",),
	"déficientes": ("déficient",),
	"défunte": ("défunt",),
	"défuntes": ("défunt",),
	"dégénérée": ("dégénéré",),
	"dégénérées": ("dégénéré",),
	"dégonflée": ("dégonflé",),
	"dégonflées": ("dégonflé",),
	"dégoulinis": ("dégoulinis",),
	"dégourdie": ("dégourdi",),
	"dégourdies": ("dégourdi",),
	"dégoûtante": ("dégoûtant",),
	"dégoûtantes": ("dégoûtant",),
	"dégoûtée": ("dégoûté",),
	"dégoûtées": ("dégoûté",),
	"dégras": ("dégras",),
	"°": ("degré",),
	"déguenillée": ("déguenillé",),
	"déguenillées": ("déguenillé",),
	"dégueulis": ("dégueulis",),
	"déguisée": ("déguisé",),
	"déguisées": ("déguisé",),
	"dehors": ("dehors",),
	"déixis": ("déixis",),
	"dej": ("déjeuner",),
	"délais-congés": ("délai-congé",),
	"délaissée": ("délaissé",),
	"délaissées": ("délaissé",),
	"délatrice": ("délateur",),
	"délatrices": ("délateur",),
	"délégatrice": ("délégateur",),
	"délégatrices": ("délégateur",),
	"déléguée": ("délégué",),
	"déléguées": ("délégué",),
	"délicate": ("délicat",),
	"délicates": ("délicat",),
	"délinquante": ("délinquant",),
	"délinquantes": ("délinquant",),
	"delphax": ("delphax",),
	"demandeuse": ("demandeur",),
	"demandeuses": ("demandeur",),
	"démanteleuse": ("démanteleur",),
	"démanteleuses": ("démanteleur",),
	"démarcheuse": ("démarcheur",),
	"démarcheuses": ("démarcheur",),
	"démente": ("dément",),
	"démentes": ("dément",),
	"démerde": ("démerder",),
	"demeurée": ("demeuré",),
	"demeurées": ("demeuré",),
	"demi-bas": ("demi-bas",),
	"demi-gros": ("demi-gros",),
	"demi-hiatus": ("demi-hiatus",),
	"demi-métaux": ("demi-métal",),
	"demi-succès": ("demi-succès",),
	"démocrate-chrétienne": ("démocrate-chrétien",),
	"démocrates-chrétiennes": ("démocrate-chrétien",),
	"démocrates-chrétiens": ("démocrate-chrétien",),
	"demodex": ("demodex",),
	"démone": ("démon",),
	"démones": ("démon",),
	"démonstratrice": ("démonstrateur",),
	"démonstratrices": ("démonstrateur",),
	"démoralisatrice": ("démoralisateur",),
	"démoralisatrices": ("démoralisateur",),
	"démystificatrice": ("démystificateur",),
	"démystificatrices": ("démystificateur",),
	"dendraspis": ("dendraspis",),
	"dendrohyrax": ("dendrohyrax",),
	"dendrolimus": ("dendrolimus",),
	"dendronotus": ("dendronotus",),
	"dénéraux": ("dénéral",),
	"dénicheuse": ("dénicheur",),
	"dénicheuses": ("dénicheur",),
	"dénonciatrice": ("dénonciateur",),
	"dénonciatrices": ("dénonciateur",),
	"dentaux": ("dental",),
	"dentinogenesis": ("dentinogenesis",),
	"dents-de-loup": ("dent-de-loup",),
	"dépendeuse": ("dépendeur",),
	"dépendeuses": ("dépendeur",),
	"dépens": ("dépens",),
	"dépensière": ("dépensier",),
	"dépensières": ("dépensier",),
	"deporaus": ("deporaus",),
	"déportée": ("déporté",),
	"déportées": ("déporté",),
	"déposante": ("déposant",),
	"déposantes": ("déposant",),
	"dépôts-ventes": ("dépôt-vente",),
	"dépravée": ("dépravé",),
	"dépravées": ("dépravé",),
	"dépréciatrice": ("dépréciateur",),
	"dépréciatrices": ("dépréciateur",),
	"déprédatrice": ("déprédateur",),
	"déprédatrices": ("déprédateur",),
	"dépressive": ("dépressif",),
	"dépressives": ("dépressif",),
	"déprimée": ("déprimé",),
	"déprimées": ("déprimé",),
	"dépris": ("dépris",),
	"dept.": ("département",),
	"députée": ("député",),
	"députées": ("député",),
	"déracinée": ("déraciné",),
	"déracinées": ("déraciné",),
	"dérangée": ("dérangé",),
	"dérangées": ("dérangé",),
	"dératée": ("dératé",),
	"dératées": ("dératé",),
	"derbies": ("derby",),
	"dermanyssus": ("dermanyssus",),
	"dermatophilus": ("dermatophilus",),
	"dernière": ("dernier",),
	"dernière-née": ("dernier-né",),
	"dernières": ("dernier",),
	"dernières-nées": ("dernière-née",),
	"derniers-nés": ("dernier-né",),
	"dérocéras": ("dérocéras",),
	"derocheilocaris": ("derocheilocaris",),
	"derolomus": ("derolomus",),
	"désabusée": ("désabusé",),
	"désabusées": ("désabusé",),
	"désadapté": ("désadapter",),
	"désaxée": ("désaxé",),
	"désaxées": ("désaxé",),
	"descendante": ("descendant",),
	"descendantes": ("descendant",),
	"désémulsifiant": ("désémulsifier",),
	"déséquilibrée": ("déséquilibré",),
	"déséquilibrées": ("déséquilibré",),
	"désespérée": ("désespéré",),
	"désespérées": ("désespéré",),
	"déshéritée": ("déshérité",),
	"déshéritées": ("déshérité",),
	"desidiopsis": ("desidiopsis",),
	"désintoxiquant": ("désintoxiquer",),
	"désis": ("désis",),
	"deskmen": ("deskman",),
	"desmoceras": ("desmoceras",),
	"désoeuvrée": ("désoeuvré",),
	"désoeuvrées": ("désoeuvré",),
	"désorganisatrice": ("désorganisateur",),
	"désorganisatrices": ("désorganisateur",),
	"dessinateurs-cartographes": ("dessinateur-cartographe",),
	"dessinatrice": ("dessinateur",),
	"dessinatrices": ("dessinateur",),
	"dessous-de-bras": ("dessous-de-bras",),
	"dessous": ("dessous",),
	"dessus": ("dessus",),
	"destructrice": ("destructeur",),
	"destructrices": ("destructeur",),
	"détaillante": ("détaillant",),
	"détaillantes": ("détaillant",),
	"détentrice": ("détenteur",),
	"détentrices": ("détenteur",),
	"détenue": ("détenu",),
	"détenues": ("détenu",),
	"détériorée": ("détérioré",),
	"détériorées": ("détérioré",),
	"déterrée": ("déterré",),
	"déterrées": ("déterré",),
	"détractrice": ("détracteur",),
	"détractrices": ("détracteur",),
	"détraquée": ("détraqué",),
	"détraquées": ("détraqué",),
	"détritus": ("détritus",),
	"deutschemark": ("deutschmark",),
	"deutschemarks": ("deutschmark",),
	"deux": ("deux",),
	"deux-deux": ("deux-deux",),
	"deux-mâts": ("deux-mâts",),
	"deux-pièces": ("deux-pièces",),
	"deux-ponts": ("deux-ponts",),
	"deux-roues": ("deux-roues",),
	"deux-temps": ("deux-temps",),
	"devancière": ("devancier",),
	"devancières": ("devancier",),
	"dévastatrice": ("dévastateur",),
	"dévastatrices": ("dévastateur",),
	"développeuse": ("développeur",),
	"développeuses": ("développeur",),
	"déverbaux": ("déverbal",),
	"dévergondée": ("dévergondé",),
	"dévergondées": ("dévergondé",),
	"dévers": ("dévers",),
	"déviante": ("déviant",),
	"déviantes": ("déviant",),
	"dévideuse": ("dévideur",),
	"dévideuses": ("dévideur",),
	"devineresse": ("devin",),
	"devineresses": ("devin",),
	"devis": ("devis",),
	"dévoreuse": ("dévoreur",),
	"dévoreuses": ("dévoreur",),
	"dévote": ("dévot",),
	"dévotes": ("dévot",),
	"dévoyée": ("dévoyé",),
	"dévoyées": ("dévoyé",),
	"diagonaux": ("diagonal",),
	"dialecticienne": ("dialecticien",),
	"dialecticiennes": ("dialecticien",),
	"diapre": ("diaprer",),
	"diaptomus": ("diaptomus",),
	"diaschisis": ("diaschisis",),
	"diaspis": ("diaspis",),
	"diastasis": ("diastasis",),
	"diastylis": ("diastylis",),
	"diceras": ("diceras",),
	"dichirotrichus": ("dichirotrichus",),
	"dieppois": ("dieppois",),
	"dieppoise": ("dieppois",),
	"dieppoises": ("dieppois",),
	"diesels-hydrauliques": ("diesel-hydraulique",),
	"diestrus": ("diestrus",),
	"diététicienne": ("diététicien",),
	"diététiciennes": ("diététicien",),
	"diffamatrice": ("diffamateur",),
	"diffamatrices": ("diffamateur",),
	"dijonnais": ("dijonnais",),
	"dijonnaise": ("dijonnais",),
	"dijonnaises": ("dijonnais",),
	"dilapidatrice": ("dilapidateur",),
	"dilapidatrices": ("dilapidateur",),
	"dilophus": ("dilophus",),
	"dilus": ("dilus",),
	"dinarites": ("dinarites",),
	"dindonnière": ("dindonnier",),
	"dindonnières": ("dindonnier",),
	"dînée": ("dîner",),
	"dîners-débats": ("dîner-débat",),
	"dîneuse": ("dîneur",),
	"dîneuses": ("dîneur",),
	"dineutes": ("dineutes",),
	"dinichthys": ("dinichthys",),
	"dinophilus": ("dinophilus",),
	"dinopis": ("dinopis",),
	"dinornis": ("dinornis",),
	"diocésaine": ("diocésain",),
	"diocésaines": ("diocésain",),
	"dioestrus": ("dioestrus",),
	"diogenes": ("diogenes",),
	"diopsis": ("diopsis",),
	"diphyès": ("diphyès",),
	"diplex": ("diplex",),
	"diplocidaris": ("diplocidaris",),
	"diplodocus": ("diplodocus",),
	"diplodus": ("diplodus",),
	"diplograptus": ("diplograptus",),
	"diplômée": ("diplômé",),
	"diplômées": ("diplômé",),
	"dipterus": ("dipterus",),
	"dir.": ("directeur",),
	"dirigeante": ("dirigeant",),
	"dirigeantes": ("dirigeant",),
	"discordante": ("discordant",),
	"discordantes": ("discordant",),
	"discoureuse": ("discoureur",),
	"discoureuses": ("discoureur",),
	"discours": ("discours",),
	"discuteuse": ("discuteur",),
	"discuteuses": ("discuteur",),
	"disetteuse": ("disetteux",),
	"disetteuses": ("disetteux",),
	"disetteux": ("disetteux",),
	"diseuse": ("diseur",),
	"diseuses": ("diseur",),
	"disparue": ("disparu",),
	"disparues": ("disparu",),
	"dispatche": ("dispatcher",),
	"dispensatrice": ("dispensateur",),
	"dispensatrices": ("dispensateur",),
	"dispensée": ("dispensé",),
	"dispensées": ("dispensé",),
	"disposante": ("disposant",),
	"disposantes": ("disposant",),
	"disques-lotion": ("disque-lotion",),
	"dissensus": ("dissensus",),
	"dissert": ("dissertation",),
	"disserts": ("dissertation",),
	"dissidente": ("dissident",),
	"dissidentes": ("dissident",),
	"dissimulatrice": ("dissimulateur",),
	"dissimulatrices": ("dissimulateur",),
	"dissimulée": ("dissimulé",),
	"dissimulées": ("dissimulé",),
	"distichiasis": ("distichiasis",),
	"distillers": ("distillers",),
	"distraite": ("distrait",),
	"distraites": ("distrait",),
	"distributrice": ("distributeur",),
	"distributrices": ("distributeur",),
	"districhiasis": ("districhiasis",),
	"ditomus": ("ditomus",),
	"diurnaux": ("diurnal",),
	"divinatrice": ("divinateur",),
	"divinatrices": ("divinateur",),
	"divis": ("divis",),
	"divorcée": ("divorcé",),
	"divorcées": ("divorcé",),
	"divulgatrice": ("divulgateur",),
	"divulgatrices": ("divulgateur",),
	"dix-cors": ("dix-cors",),
	"dix": ("dix",),
	"djiboutienne": ("djiboutien",),
	"djiboutiennes": ("djiboutien",),
	"dociostaurus": ("dociostaurus",),
	"docophorus": ("docophorus",),
	"doctorante": ("doctorant",),
	"doctorantes": ("doctorant",),
	"doctoresse": ("docteur",),
	"Doctoresse": ("docteur",),
	"doctoresses": ("docteur",),
	"Doctoresses": ("docteur",),
	"doigts-indicateurs": ("doigt-indicateur",),
	"dolci": ("dolce",),
	"dolerus": ("dolerus",),
	"dolichoderus": ("dolichoderus",),
	"dolichopus": ("dolichopus",),
	"$": ("dollar",),
	"dolomedes": ("dolomedes",),
	"dominatrice": ("dominateur",),
	"dominatrices": ("dominateur",),
	"dominicaine": ("dominicain",),
	"dominicaines": ("dominicain",),
	"dommages-intérêts": ("dommages-intérêts",),
	"dompteuse": ("dompteur",),
	"dompteuses": ("dompteur",),
	"donatrice": ("donateur",),
	"donatrices": ("donateur",),
	"donax": ("donax",),
	"donneuse": ("donneur",),
	"donneuses": ("donneur",),
	"dorcas": ("dorcas",),
	"dorcus": ("dorcus",),
	"doreuse": ("doreur",),
	"doreuses": ("doreur",),
	"dorienne": ("dorien",),
	"doriennes": ("dorien",),
	"doris": ("doris",),
	"dorylaimus": ("dorylaimus",),
	"dos-à-dos": ("dos-à-dos",),
	"dos-d'âne": ("dos-d'âne",),
	"dos": ("dos",),
	"doseuse": ("doseur",),
	"dostoïevskienne": ("dostoïevskien",),
	"dostoïevskiennes": ("dostoïevskien",),
	"douanière": ("douanier",),
	"douanières": ("douanier",),
	"double-as": ("double-as",),
	"doubles-blancs": ("double-blanc",),
	"doubles-corps": ("double-corps",),
	"doubles-crèmes": ("double-crème",),
	"doubles-deux": ("double-deux",),
	"doubles-faces": ("double-face",),
	"doubles-fonds": ("double-fond",),
	"doubles-plis": ("double-pli",),
	"doubles-sculls": ("double-scull",),
	"doubles-toits": ("double-toit",),
	"doubles-un": ("double-un",),
	"doublis": ("doublis",),
	"doucereuse": ("doucereux",),
	"doucereuses": ("doucereux",),
	"doucereux": ("doucereux",),
	"douces-amères": ("douce-amère",),
	"douglas": ("douglas",),
	"douillette": ("douillet",),
	"douillettes": ("douillet",),
	"douteuse": ("douteur",),
	"douteuses": ("douteur",),
	"doyenne": ("doyen",),
	"doyennes": ("doyen",),
	"dracunculus": ("dracunculus",),
	"draineuse": ("draineur",),
	"drapière": ("drapier",),
	"drapières": ("drapier",),
	"draps-housses": ("drap-housse",),
	"dravidienne": ("dravidien",),
	"dravidiennes": ("dravidien",),
	"Dr": ("Docteur",),
	"drépanaspis": ("drépanaspis",),
	"drépanornis": ("drépanornis",),
	"dress": ("dress",),
	"dreyfusarde": ("dreyfusard",),
	"dreyfusardes": ("dreyfusard",),
	"droguée": ("drogué",),
	"droguées": ("drogué",),
	"droitière": ("droitier",),
	"droitières": ("droitier",),
	"droits-fils": ("droit-fil",),
	"drômois": ("drômois",),
	"drômoises": ("drômois",),
	"dromos": ("dromos",),
	"dromus": ("dromus",),
	"dryinus": ("dryinus",),
	"dryocoetes": ("dryocoetes",),
	"duces": ("dux",),
	"duchés-pairies": ("duché-pairie",),
	"dulcifiant": ("dulcifier",),
	"dunkerquois": ("dunkerquois",),
	"dunkerquoises": ("dunkerquois",),
	"dunois": ("dunois",),
	"dunoises": ("dunois",),
	"dupeuse": ("dupeur",),
	"dupeuses": ("dupeur",),
	"duplex": ("duplex",),
	"durcisseuse": ("durcisseur",),
	"durcisseuses": ("durcisseur",),
	"dures-mères": ("dure-mère",),
	"dux": ("dux",),
	"duxelles": ("duxelles",),
	"dymasus": ("dymasus",),
	"dynamiteuse": ("dynamiteur",),
	"dynamiteuses": ("dynamiteur",),
	"dynamos-démarreur": ("dynamo-démarreur",),
	"dyschirius": ("dyschirius",),
	"dysdercus": ("dysdercus",),
	"dysostosis": ("dysostosis",),
	"earias": ("earias",),
	"eaux-de-vie": ("eau-de-vie",),
	"eaux-fortes": ("eau-forte",),
	"eaux-mères": ("eau-mère",),
	"éboulis": ("éboulis",),
	"ébriée": ("ébrié",),
	"ébriées": ("ébrié",),
	"écaillère": ("écailler",),
	"écaillères": ("écailler",),
	"eccremocarpus": ("eccremocarpus",),
	"ecdysis": ("ecdysis",),
	"écervelée": ("écervelé",),
	"écervelées": ("écervelé",),
	"échalas": ("échalas",),
	"échantillons-types": ("échantillon-type",),
	"échappe": ("échapper",),
	"échaudis": ("échaudis",),
	"échinobrissus": ("échinobrissus",),
	"échinocactus": ("échinocactus",),
	"échinocéréus": ("échinocéréus",),
	"échinoconus": ("échinoconus",),
	"échinocorys": ("échinocorys",),
	"echinocyamus": ("echinocyamus",),
	"échinops": ("échinops",),
	"échinus": ("échinus",),
	"échitès": ("échitès",),
	"échoplex": ("échoplex",),
	"échotière": ("échotier",),
	"échotières": ("échotier",),
	"echovirus": ("echovirus",),
	"échovirus": ("échovirus",),
	"éclaireuse": ("éclaireur",),
	"éclaireuses": ("éclaireur",),
	"éclopée": ("éclopé",),
	"éclopées": ("éclopé",),
	"éclusière": ("éclusier",),
	"éclusières": ("éclusier",),
	"écobue": ("écobuer",),
	"éco": ("économie",),
	"écolière": ("écolier",),
	"écolières": ("écolier",),
	"écorchée": ("écorché",),
	"écorchées": ("écorché",),
	"écornifleuse": ("écornifleur",),
	"écornifleuses": ("écornifleur",),
	"écossais": ("écossais",),
	"écotaxis": ("écotaxis",),
	"écrivassière": ("écrivassier",),
	"écrivassières": ("écrivassier",),
	"écumeuse": ("écumeur",),
	"écumeuses": ("écumeur",),
	"écuyère": ("écuyer",),
	"écuyères": ("écuyer",),
	"eczémateuse": ("eczémateux",),
	"eczémateuses": ("eczémateux",),
	"eczémateux": ("eczémateux",),
	"éd.": ("édition",),
	"edelweiss": ("edelweiss",),
	"édentée": ("édenté",),
	"édentées": ("édenté",),
	"édificatrice": ("édificateur",),
	"édito": ("éditorial",),
	"éditoriaux": ("éditorial",),
	"éditos": ("éditorial",),
	"éditrice": ("éditeur",),
	"éditrices": ("éditeur",),
	"effrontée": ("effronté",),
	"effrontées": ("effronté",),
	"égale": ("égal",),
	"égales": ("égal",),
	"égaliseuse": ("égaliseur",),
	"égaliseuses": ("égaliseur",),
	"égaux": ("égal",),
	"églises-halles": ("église-halle",),
	"égouttis": ("égouttis",),
	"égrillarde": ("égrillard",),
	"égrillardes": ("égrillard",),
	"elaeagnus": ("elaeagnus",),
	"elaeis": ("elaeis",),
	"élaeis": ("élaeis",),
	"élaphis": ("élaphis",),
	"élaps": ("élaps",),
	"élasmopus": ("élasmopus",),
	"élasmostéthus": ("élasmostéthus",),
	"élastorrhexis": ("élastorrhexis",),
	"électrice": ("électeur",),
	"électrices": ("électeur",),
	"électricienne": ("électricien",),
	"électriciennes": ("électricien",),
	"électrocutée": ("électrocuté",),
	"électrocutées": ("électrocuté",),
	"électronicienne": ("électronicien",),
	"électroniciennes": ("électronicien",),
	"électrostimulus": ("électrostimulus",),
	"électrotechnicienne": ("électrotechnicien",),
	"électrotechniciennes": ("électrotechnicien",),
	"électrotonus": ("électrotonus",),
	"élégante": ("élégant",),
	"élégantes": ("élégant",),
	"eleis": ("eleis",),
	"éléis": ("éléis",),
	"éléments-bars": ("élément-bar",),
	"éléphante": ("éléphant",),
	"éléphantes": ("éléphant",),
	"éléphantiasis": ("éléphantiasis",),
	"élèves-brigadières": ("élève-brigadier",),
	"élèves-maîtres": ("élève-maître",),
	"élis": ("élis",),
	"ellampus": ("ellampus",),
	"ellipsocephalus": ("ellipsocephalus",),
	"elmis": ("elmis",),
	"élongis": ("élongis",),
	"éloptéryx": ("éloptéryx",),
	"élue": ("élu",),
	"élues": ("élu",),
	"email": ("e-mail",),
	"emails": ("e-mail",),
	"émancipatrice": ("émancipateur",),
	"émancipatrices": ("émancipateur",),
	"émaux": ("émail",),
	"emballeuse": ("emballeur",),
	"emballeuses": ("emballeur",),
	"embarras": ("embarras",),
	"embaucheuse": ("embaucheur",),
	"embaucheuses": ("embaucheur",),
	"emberlificoteuse": ("emberlificoteur",),
	"emberlificoteuses": ("emberlificoteur",),
	"emblave": ("emblaver",),
	"embolus": ("embolus",),
	"embrasseuse": ("embrasseur",),
	"embrasseuses": ("embrasseur",),
	"embrouillis": ("embrouillis",),
	"émetteurs-récepteurs": ("émetteur-récepteur",),
	"émettrice": ("émetteur",),
	"émettrices": ("émetteur",),
	"émeutière": ("émeutier",),
	"émeutières": ("émeutier",),
	"émigrante": ("émigrant",),
	"émigrantes": ("émigrant",),
	"emmanché": ("emmancher",),
	"emmurée": ("emmuré",),
	"emmurées": ("emmuré",),
	"émotive": ("émotif",),
	"émotives": ("émotif",),
	"empailleuse": ("empailleur",),
	"empailleuses": ("empailleur",),
	"empêcheuse": ("empêcheur",),
	"empêcheuses": ("empêcheur",),
	"empéripolesis": ("empéripolesis",),
	"emphysémateuse": ("emphysémateux",),
	"emphysémateuses": ("emphysémateux",),
	"emphysémateux": ("emphysémateux",),
	"emphytus": ("emphytus",),
	"empileuse": ("empileur",),
	"empileuses": ("empileur",),
	"empis": ("empis",),
	"employée": ("employé",),
	"employées": ("employé",),
	"employeuse": ("employeur",),
	"employeuses": ("employeur",),
	"empois": ("empois",),
	"empoisonneuse": ("empoisonneur",),
	"empoisonneuses": ("empoisonneur",),
	"emporos": ("emporos",),
	"empotée": ("empoté",),
	"empotées": ("empoté",),
	"empressée": ("empressé",),
	"empressées": ("empressé",),
	"emprosthotonos": ("emprosthotonos",),
	"emprunteuse": ("emprunteur",),
	"emprunteuses": ("emprunteur",),
	"émulsifiant": ("émulsifier",),
	"encadrante": ("encadrant",),
	"encadrantes": ("encadrant",),
	"encaisses-or": ("encaisse-or",),
	"en-cas": ("encas",),
	"encas": ("encas",),
	"encens": ("encens",),
	"enchanteresse": ("enchanteur",),
	"enchanteresses": ("enchanteur",),
	"enchaux": ("enchaux",),
	"enclos": ("enclos",),
	"en-cours": ("en-cours",),
	"encours": ("en-cours",),
	"encroix": ("encroix",),
	"enculé": ("enculer",),
	"encyrtus": ("encyrtus",),
	"endoceras": ("endoceras",),
	"endolimax": ("endolimax",),
	"endomychus": ("endomychus",),
	"endophtalmitis": ("endophtalmitis",),
	"endormeuse": ("endormeur",),
	"endormeuses": ("endormeur",),
	"endos": ("endos",),
	"endovirus": ("endovirus",),
	"endromis": ("endromis",),
	"énergéticienne": ("énergéticien",),
	"énergéticiennes": ("énergéticien",),
	"énervée": ("énervé",),
	"énervées": ("énervé",),
	"enfileuse": ("enfileur",),
	"enfileuses": ("enfileur",),
	"enfoirée": ("enfoiré",),
	"enfoirées": ("enfoiré",),
	"enfonceuse": ("enfonceur",),
	"enfonceuses": ("enfonceur",),
	"engagée": ("engagé",),
	"engagées": ("engagé",),
	"engrais": ("engrais",),
	"engrois": ("engrois",),
	"enjôleuse": ("enjôleur",),
	"enjôleuses": ("enjôleur",),
	"enlumineuse": ("enlumineur",),
	"enlumineuses": ("enlumineur",),
	"ennemie": ("ennemi",),
	"ennemies": ("ennemi",),
	"ennomos": ("ennomos",),
	"enosis": ("enosis",),
	"enquêtée": ("enquêté",),
	"enquêtées": ("enquêté",),
	"enquêtrice": ("enquêteur",),
	"enquêtrices": ("enquêteur",),
	"enquiquineuse": ("enquiquineur",),
	"enquiquineuses": ("enquiquineur",),
	"enragée": ("enragé",),
	"enragées": ("enragé",),
	"enrôlée": ("enrôlé",),
	"enrôlées": ("enrôlé",),
	"enseignante": ("enseignant",),
	"enseignantes": ("enseignant",),
	"enseignants-chercheurs": ("enseignant-chercheur",),
	"enseignée": ("enseigné",),
	"enseignées": ("enseigné",),
	"ensis": ("ensis",),
	"ensorceleuse": ("ensorceleur",),
	"ensorceleuses": ("ensorceleur",),
	"ensoutané": ("ensoutaner",),
	"entérovirus": ("entérovirus",),
	"enterrée": ("enterré",),
	"enterrées": ("enterré",),
	"entêtée": ("entêté",),
	"entêtées": ("entêté",),
	"entibois": ("entibois",),
	"entomoscelis": ("entomoscelis",),
	"entrailles": ("entrailles",),
	"entre-axes": ("entre-axes",),
	"entrecoupe": ("entrecouper",),
	"entre-deux-eaux": ("entre-deux-eaux",),
	"entre-deux": ("entre-deux",),
	"entre-deux-guerres": ("entre-deux-guerres",),
	"entre-deux-mers": ("entre-deux-mers",),
	"entre-jambes": ("entre-jambes",),
	"entrelacs": ("entrelacs",),
	"entremets": ("entremets",),
	"entremetteuse": ("entremetteur",),
	"entremetteuses": ("entremetteur",),
	"entre-nerfs": ("entre-nerfs",),
	"entreprenante": ("entreprenant",),
	"entreprenantes": ("entreprenant",),
	"entrepreneuse": ("entrepreneur",),
	"entrepreneuses": ("entrepreneur",),
	"entreprises-pilotes": ("entreprise-pilote",),
	"entretenue": ("entretenu",),
	"entretenues": ("entretenu",),
	"entrevous": ("entrevous",),
	"entr'ouvrement": ("entr'ouvrement",),
	"entr'ouvrements": ("entr'ouvrement",),
	"envers": ("envers",),
	"envieuse": ("envieux",),
	"envieuses": ("envieux",),
	"envieux": ("envieux",),
	"envoyée": ("envoyé",),
	"envoyées": ("envoyé",),
	"envoyeuse": ("envoyeur",),
	"envoyeuses": ("envoyeur",),
	"eohippus": ("eohippus",),
	"épagneule": ("épagneul",),
	"épagneules": ("épagneul",),
	"épargnante": ("épargnant",),
	"épargnantes": ("épargnant",),
	"épateuse": ("épateur",),
	"épateuses": ("épateur",),
	"épaulés-jetés": ("épaulé-jeté",),
	"ephialtes": ("ephialtes",),
	"épicanthis": ("épicanthis",),
	"épicanthus": ("épicanthus",),
	"épicière": ("épicier",),
	"épicières": ("épicier",),
	"épicurienne": ("épicurien",),
	"épicuriennes": ("épicurien",),
	"épieuse": ("épieur",),
	"épieuses": ("épieur",),
	"épihippus": ("épihippus",),
	"épilissus": ("épilissus",),
	"épines-vinettes": ("épine-vinette",),
	"épinglière": ("épinglier",),
	"épinglières": ("épinglier",),
	"épiornis": ("épiornis",),
	"épiscopaux": ("épiscopal",),
	"épiscopos": ("épiscopos",),
	"épispadias": ("épispadias",),
	"épistasis": ("épistasis",),
	"épistaxis": ("épistaxis",),
	"épistolière": ("épistolier",),
	"épistolières": ("épistolier",),
	"épistylis": ("épistylis",),
	"épithalamus": ("épithalamus",),
	"éplorée": ("éploré",),
	"éplorées": ("éploré",),
	"époux": ("époux",),
	"épreintes": ("épreintes",),
	"épulis": ("épulis",),
	"epyornis": ("epyornis",),
	"épyornis": ("épyornis",),
	"équatoriaux": ("équatorial",),
	"équatorienne": ("équatorien",),
	"équatoriennes": ("équatorien",),
	"équipière": ("équipier",),
	"équipières": ("équipier",),
	"éranthis": ("éranthis",),
	"érébus": ("érébus",),
	"érémostachys": ("érémostachys",),
	"érémurus": ("érémurus",),
	"érésipélateuses": ("érésipélateux",),
	"érésipélateux": ("érésipélateux",),
	"eretes": ("eretes",),
	"ergoteuse": ("ergoteur",),
	"ergoteuses": ("ergoteur",),
	"ériophyes": ("ériophyes",),
	"érirrhinus": ("érirrhinus",),
	"eros": ("eros",),
	"éros": ("éros",),
	"errata": ("erratum",),
	"ers": ("ers",),
	"érudite": ("érudit",),
	"érudites": ("érudit",),
	"éryops": ("éryops",),
	"érysipélateuse": ("érysipélateux",),
	"érysipélateuses": ("érysipélateux",),
	"érysipélateux": ("érysipélateux",),
	"érysipélothrix": ("érysipélothrix",),
	"érythréenne": ("érythréen",),
	"érythréennes": ("érythréen",),
	"érythrinus": ("érythrinus",),
	"erythrogenesis": ("erythrogenesis",),
	"érythrorrhexis": ("érythrorrhexis",),
	"éryx": ("éryx",),
	"esbroufeuse": ("esbroufeur",),
	"esbroufeuses": ("esbroufeur",),
	"esbrouffeuse": ("esbrouffeur",),
	"esbrouffeuses": ("esbrouffeur",),
	"escamoteuse": ("escamoteur",),
	"escamoteuses": ("escamoteur",),
	"esclavonne": ("esclavon",),
	"esclavonnes": ("esclavon",),
	"escrimeuse": ("escrimeur",),
	"escrimeuses": ("escrimeur",),
	"espaces-enfants": ("espace-enfant",),
	"espaces-temps": ("espace-temps",),
	"espace-temps": ("espace-temps",),
	"espagnole": ("espagnol",),
	"espagnoles": ("espagnol",),
	"espionne": ("espion",),
	"espionnes": ("espion",),
	"esprit-de-bois": ("esprit-de-bois",),
	"esquimaude": ("esquimau",),
	"esquimaudes": ("esquimau",),
	"essayeuse": ("essayeur",),
	"essayeuses": ("essayeur",),
	"esseulée": ("esseulé",),
	"esseulées": ("esseulé",),
	"essuie-glaces": ("essuie-glaces",),
	"essuie-mains": ("essuie-mains",),
	"essuie-meubles": ("essuie-meubles",),
	"essuie-pieds": ("essuie-pieds",),
	"essuie-verres": ("essuie-verres",),
	"essuyeuse": ("essuyeur",),
	"essuyeuses": ("essuyeur",),
	"estampeuse": ("estampeur",),
	"esthéticienne": ("esthéticien",),
	"esthéticiennes": ("esthéticien",),
	"estibois": ("estibois",),
	"estivante": ("estivant",),
	"estivantes": ("estivant",),
	"estivaux": ("estival",),
	"estonienne": ("estonien",),
	"estoniennes": ("estonien",),
	"estriqueux": ("estriqueux",),
	"estropiée": ("estropié",),
	"estropiées": ("estropié",),
	"étampeux": ("étampeux",),
	"états-généraux": ("états-généraux",),
	"états-majors": ("état-major",),
	"états-membres": ("état-membre",),
	"etats-unis": ("etats-unis",),
	"étaux": ("étal",),
	"étaux-limeurs": ("étau-limeur",),
	"eteophilus": ("eteophilus",),
	"éthiopienne": ("éthiopien",),
	"éthiopiennes": ("éthiopien",),
	"ethos": ("ethos",),
	"etmopterus": ("etmopterus",),
	"étourdie": ("étourdi",),
	"étourdies": ("étourdi",),
	"étrangère": ("étranger",),
	"étrangères": ("étranger",),
	"étrangleuse": ("étrangleur",),
	"étrangleuses": ("étrangleur",),
	"étudiante": ("étudiant",),
	"étudiantes": ("étudiant",),
	"étym.": ("étymologie",),
	"eucalyptocrinus": ("eucalyptocrinus",),
	"eucalyptus": ("eucalyptus",),
	"eucharis": ("eucharis",),
	"euchirus": ("euchirus",),
	"eudémis": ("eudémis",),
	"eugeniacrinus": ("eugeniacrinus",),
	"eumerus": ("eumerus",),
	"eunausibius": ("eunausibius",),
	"euomphalus": ("euomphalus",),
	"euplectus": ("euplectus",),
	"euplotes": ("euplotes",),
	"euporus": ("euporus",),
	"euproctis": ("euproctis",),
	"euptéryx": ("euptéryx",),
	"eurasienne": ("eurasien",),
	"eurasiennes": ("eurasien",),
	"EUR": ("euro",),
	"€": ("euro",),
	"Euro": ("euro",),
	"européenne": ("européen",),
	"européennes": ("européen",),
	"Euros": ("euro",),
	"eurycercus": ("eurycercus",),
	"eurypharynx": ("eurypharynx",),
	"eurypterus": ("eurypterus",),
	"euscorpius": ("euscorpius",),
	"eustrongylus": ("eustrongylus",),
	"eutermes": ("eutermes",),
	"eutropius": ("eutropius",),
	"évacuée": ("évacué",),
	"évacuées": ("évacué",),
	"évadée": ("évadé",),
	"évadées": ("évadé",),
	"évangélisatrice": ("évangélisateur",),
	"évangélisatrices": ("évangélisateur",),
	"évaporée": ("évaporé",),
	"évaporées": ("évaporé",),
	"evax": ("evax",),
	"éveillée": ("éveillé",),
	"éveillées": ("éveillé",),
	"éventée": ("éventé",),
	"éventées": ("éventé",),
	"évite-molettes": ("évite-molettes",),
	"évocatrice": ("évocateur",),
	"évocatrices": ("évocateur",),
	"evolvulus": ("evolvulus",),
	"exagératrice": ("exagérateur",),
	"exagératrices": ("exagérateur",),
	"exaltée": ("exalté",),
	"exaltées": ("exalté",),
	"exam": ("examen",),
	"examinatrice": ("examinateur",),
	"examinatrices": ("examinateur",),
	"exams": ("examen",),
	"ex-assistante": ("ex-assistant",),
	"excavatrice": ("excavateur",),
	"excavatrices": ("excavateur",),
	"excès": ("excès",),
	"ex-championnes": ("ex-champion",),
	"ex-chanteuse": ("ex-chanteur",),
	"exciseuse": ("exciseur",),
	"exciseuses": ("exciseur",),
	"excitée": ("excité",),
	"excitées": ("excité",),
	"exclue": ("exclu",),
	"exclues": ("exclu",),
	"excommuniée": ("excommunié",),
	"excommuniées": ("excommunié",),
	"ex-danseuse": ("ex-danseur",),
	"exécutante": ("exécutant",),
	"exécutantes": ("exécutant",),
	"exécutrice": ("exécuteur",),
	"exécutrices": ("exécuteur",),
	"exemptée": ("exempté",),
	"exemptées": ("exempté",),
	"ex.": ("exemple",),
	"ex-fiancée": ("ex-fiancé",),
	"exilée": ("exilé",),
	"exilées": ("exilé",),
	"ex-libris": ("ex-libris",),
	"exocentrus": ("exocentrus",),
	"exochomus": ("exochomus",),
	"exodos": ("exodos",),
	"exophtalmos": ("exophtalmos",),
	"exorbitis": ("exorbitis",),
	"exovirus": ("exovirus",),
	"expatriée": ("expatrié",),
	"expatriées": ("expatrié",),
	"expéditrice": ("expéditeur",),
	"expéditrices": ("expéditeur",),
	"expérimentatrice": ("expérimentateur",),
	"expérimentatrices": ("expérimentateur",),
	"experts-comptables": ("expert-comptable",),
	"exploitante": ("exploitant",),
	"exploitantes": ("exploitant",),
	"exploitée": ("exploité",),
	"exploitées": ("exploité",),
	"exploiteuse": ("exploiteur",),
	"exploiteuses": ("exploiteur",),
	"expo": ("exposition",),
	"exportatrice": ("exportateur",),
	"exportatrices": ("exportateur",),
	"exposante": ("exposant",),
	"exposantes": ("exposant",),
	"expos": ("exposition",),
	"exprès": ("exprès",),
	"express": ("express",),
	"expropriatrice": ("expropriateur",),
	"expropriatrices": ("expropriateur",),
	"expropriée": ("exproprié",),
	"expropriées": ("exproprié",),
	"expulsée": ("expulsé",),
	"expulsées": ("expulsé",),
	"exquis": ("exquis",),
	"exterminatrice": ("exterminateur",),
	"exterminatrices": ("exterminateur",),
	"extorqueuse": ("extorqueur",),
	"extorqueuses": ("extorqueur",),
	"extrados": ("extrados",),
	"extravagante": ("extravagant",),
	"extravagantes": ("extravagant",),
	"extravertie": ("extraverti",),
	"extraverties": ("extraverti",),
	"extrovertie": ("extroverti",),
	"extroverties": ("extroverti",),
	"extrudeuse": ("extrudeur",),
	"extrudeuses": ("extrudeur",),
	"ex-urss": ("ex-urss",),
	"fabricatrice": ("fabricateur",),
	"fabricatrices": ("fabricateur",),
	"fabulatrice": ("fabulateur",),
	"fabulatrices": ("fabulateur",),
	"faces-à-main": ("face-à-main",),
	"facétieuse": ("facétieux",),
	"facétieuses": ("facétieux",),
	"facétieux": ("facétieux",),
	"fâcheuse": ("fâcheux",),
	"fâcheuses": ("fâcheux",),
	"fâcheux": ("fâcheux",),
	"faciaux": ("facial",),
	"facies": ("facies",),
	"faciès": ("faciès",),
	"facilitatrice": ("facilitateur",),
	"facilitatrices": ("facilitateur",),
	"façonné": ("façonner",),
	"factieuse": ("factieux",),
	"factieuses": ("factieux",),
	"factieux": ("factieux",),
	"factrice": ("facteur",),
	"factrices": ("facteur",),
	"facturière": ("facturier",),
	"facturières": ("facturier",),
	"faiblarde": ("faiblard",),
	"faiblardes": ("faiblard",),
	"faignante": ("faignant",),
	"faignantes": ("faignant",),
	"faillie": ("failli",),
	"faillies": ("failli",),
	"fainéante": ("fainéant",),
	"fainéantes": ("fainéant",),
	"faiseuse": ("faiseur",),
	"faiseuses": ("faiseur",),
	"faits-divers": ("fait-divers",),
	"faix": ("faix",),
	"falsetti": ("falsetto",),
	"falsificatrice": ("falsificateur",),
	"falsificatrices": ("falsificateur",),
	"familière": ("familier",),
	"familières": ("familier",),
	"fanaux": ("fanal",),
	"faneuse": ("faneur",),
	"faneuses": ("faneur",),
	"fanfaronne": ("fanfaron",),
	"fanfaronnes": ("fanfaron",),
	"faraude": ("faraud",),
	"faraudes": ("faraud",),
	"farceuse": ("farceur",),
	"farceuses": ("farceur",),
	"farfelue": ("farfelu",),
	"farfelues": ("farfelu",),
	"farfouillis": ("farfouillis",),
	"farineux": ("farineux",),
	"farsie": ("farsi",),
	"farsies": ("farsi",),
	"fasc.": ("fascicule",),
	"fascinatrice": ("fascinateur",),
	"fascinatrices": ("fascinateur",),
	"fascisante": ("fascisant",),
	"fascisantes": ("fascisant",),
	"fatras": ("fatras",),
	"faubourienne": ("faubourien",),
	"faubouriennes": ("faubourien",),
	"fauchée": ("fauché",),
	"fauchées": ("fauché",),
	"faucheuse": ("faucheur",),
	"faucheuses": ("faucheur",),
	"faucheux": ("faucheux",),
	"fausse": ("faux",),
	"fausses": ("faux",),
	"fauteuils-brouettes": ("fauteuil-brouette",),
	"fautive": ("fautif",),
	"fautives": ("fautif",),
	"fautrice": ("fauteur",),
	"fautrices": ("fauteur",),
	"faux": ("faux",),
	"faux-pas": ("faux-pas",),
	"faux-sens": ("faux-sens",),
	"favorisée": ("favorisé",),
	"favorisées": ("favorisé",),
	"favus": ("favus",),
	"fax": ("fax",),
	"°F": ("degré fahrenheit",),
	"féale": ("féal",),
	"féales": ("féal",),
	"féaux": ("féal",),
	"fèces": ("fèces",),
	"féciaux": ("fécial",),
	"fécondatrice": ("fécondateur",),
	"fécondatrices": ("fécondateur",),
	"fédérale": ("fédéral",),
	"fédérales": ("fédéral",),
	"fédératrice": ("fédérateur",),
	"fédératrices": ("fédérateur",),
	"fédéraux": ("fédéral",),
	"fédérée": ("fédéré",),
	"fédérées": ("fédéré",),
	"feignante": ("feignant",),
	"feignantes": ("feignant",),
	"fêlée": ("fêlé",),
	"fêlées": ("fêlé",),
	"félonne": ("félon",),
	"félonnes": ("félon",),
	"femmes-enfants": ("femme-enfant",),
	"fendeuse": ("fendeur",),
	"fendeuses": ("fendeur",),
	"fendis": ("fendis",),
	"féodale": ("féodal",),
	"féodales": ("féodal",),
	"féodaux": ("féodal",),
	"féralies": ("féralies",),
	"fermaux": ("fermail",),
	"fermes-auberges": ("ferme-auberge",),
	"fermière": ("fermier",),
	"fermières": ("fermier",),
	"ferrandais": ("ferrandais",),
	"ferraraises": ("ferrarais",),
	"ferrarais": ("ferrarais",),
	"ferrasse": ("ferrer",),
	"ferries": ("ferry",),
	"fers-blancs": ("fer-blanc",),
	"fervente": ("fervent",),
	"ferventes": ("fervent",),
	"festoù": ("fest",),
	"fetches": ("fetch",),
	"fétiaux": ("fétial",),
	"feuillant": ("feuiller",),
	"feuilletis": ("feuilletis",),
	"fiadoni": ("fiadone",),
	"fiancée": ("fiancé",),
	"fiancées": ("fiancé",),
	"fibratus": ("fibratus",),
	"fibrothorax": ("fibrothorax",),
	"ficus": ("ficus",),
	"fidéicommis": ("fidéicommis",),
	"fier-à-bras": ("fier-à-bras",),
	"fiérote": ("fiérot",),
	"fiérotes": ("fiérot",),
	"fiers-à-bras": ("fier-à-bras",),
	"fiévreuse": ("fiévreux",),
	"fiévreuses": ("fiévreux",),
	"fiévreux": ("fiévreux",),
	"fifties": ("fifty",),
	"fig.": ("figure",),
	"figurante": ("figurant",),
	"figurantes": ("figurant",),
	"figurative": ("figuratif",),
	"figuratives": ("figuratif",),
	"fileuse": ("fileur",),
	"fileuses": ("fileur",),
	"filid": ("fili",),
	"filles-mères": ("fille-mère",),
	"filleule": ("filleul",),
	"filleules": ("filleul",),
	"films-packs": ("film-pack",),
	"filons-couches": ("filon-couche",),
	"fils": ("fils",),
	"fimbristylis": ("fimbristylis",),
	"financeuse": ("financeur",),
	"financeuses": ("financeur",),
	"finasseuse": ("finasseur",),
	"finasseuses": ("finasseur",),
	"finassière": ("finassier",),
	"finassières": ("finassier",),
	"finaude": ("finaud",),
	"finaudes": ("finaud",),
	"finches": ("finch",),
	"finissante": ("finissant",),
	"finissantes": ("finissant",),
	"finisseuse": ("finisseur",),
	"finisseuses": ("finisseur",),
	"finlandaise": ("finlandais",),
	"finlandaises": ("finlandais",),
	"finlandais": ("finlandais",),
	"finnoise": ("finnois",),
	"finnoises": ("finnois",),
	"finnois": ("finnois",),
	"finno-ougrienne": ("finno-ougrien",),
	"finno-ougriennes": ("finno-ougrien",),
	"fiscaux": ("fiscal",),
	"flagelle": ("flageller",),
	"flagorneuse": ("flagorneur",),
	"flagorneuses": ("flagorneur",),
	"flakes": ("flakes",),
	"flamande": ("flamand",),
	"flamandes": ("flamand",),
	"flambeuse": ("flambeur",),
	"flamingante": ("flamingant",),
	"flamingantes": ("flamingant",),
	"flâneuse": ("flâneur",),
	"flâneuses": ("flâneur",),
	"flanquis": ("flanquis",),
	"flashes": ("flash",),
	"flatteuse": ("flatteur",),
	"flatteuses": ("flatteur",),
	"flavivirus": ("flavivirus",),
	"flemmarde": ("flemmard",),
	"flemmardes": ("flemmard",),
	"fleurée": ("fleurer",),
	"flint-glass": ("flint-glass",),
	"flirteuse": ("flirteur",),
	"flirteuses": ("flirteur",),
	"floculus": ("floculus",),
	"florès": ("florès",),
	"flushes": ("flush",),
	"flux": ("flux",),
	"FM": ("modulation de fréquence",),
	"focus": ("focus",),
	"foetus": ("foetus",),
	"fofolle": ("foufou",),
	"fofolles": ("foufou",),
	"foireuse": ("foireux",),
	"foireuses": ("foireux",),
	"foireux": ("foireux",),
	"fois": ("fois",),
	"folioteuse": ("folioteur",),
	"folioteuses": ("folioteur",),
	"folliclis": ("folliclis",),
	"follis": ("follis",),
	"fomentatrice": ("fomentateur",),
	"fomentatrices": ("fomentateur",),
	"fonctionnelle": ("fonctionnel",),
	"fondée": ("fondé",),
	"fondées": ("fondé",),
	"fondis": ("fondis",),
	"fonds": ("fonds",),
	"fongus": ("fongus",),
	"fontis": ("fontis",),
	"fonts": ("fonts",),
	"foraine": ("forain",),
	"foraines": ("forain",),
	"forcenée": ("forcené",),
	"forcenées": ("forcené",),
	"forceps": ("forceps",),
	"forestière": ("forestier",),
	"forestières": ("forestier",),
	"formatrice": ("formateur",),
	"formatrices": ("formateur",),
	"formicomus": ("formicomus",),
	"fornicatrice": ("fornicateur",),
	"fornicatrices": ("fornicateur",),
	"fornix": ("fornix",),
	"fortes": ("fort",),
	"fossores": ("fossor",),
	"fôte": ("faute",),
	"fôtes": ("faute",),
	"fouillis": ("fouillis",),
	"fouinarde": ("fouinard",),
	"fouinardes": ("fouinard",),
	"fouineuse": ("fouineur",),
	"fouineuses": ("fouineur",),
	"fourmis-lions": ("fourmi-lion",),
	"fournière": ("fournier",),
	"fournières": ("fournier",),
	"fox": ("fox",),
	"fracas": ("fracas",),
	"fractocumulus": ("fractocumulus",),
	"fractonimbus": ("fractonimbus",),
	"fractostratus": ("fractostratus",),
	"fractus": ("fractus",),
	"frais": ("frais",),
	"française": ("français",),
	"françaises": ("français",),
	"français": ("français",),
	"franc-bourgeoises": ("franc-bourgeois",),
	"franc-bourgeois": ("franc-bourgeois",),
	"franc-comtoise": ("franc-comtois",),
	"franc-comtois": ("franc-comtois",),
	"franc-fiefs": ("franc-fiefs",),
	"franche": ("franc",),
	"franches": ("franc",),
	"franchouillarde": ("franchouillard",),
	"franchouillardes": ("franchouillard",),
	"franciscaine": ("franciscain",),
	"franciscaines": ("franciscain",),
	"franc-maçonnes": ("franc-maçon",),
	"francs-alleux": ("franc-alleu",),
	"francs-archers": ("franc-archer",),
	"francs-bords": ("franc-bord",),
	"francs-bourgeois": ("franc-bourgeois",),
	"francs-cantons": ("franc-canton",),
	"francs-comtois": ("franc-comtois",),
	"francs-jeux": ("franc-jeu",),
	"francs-maçons": ("franc-maçon",),
	"francs-parlers": ("franc-parler",),
	"francs-quartiers": ("franc-quartier",),
	"francs-saures": ("franc-saure",),
	"francs-tireurs": ("franc-tireur",),
	"frangine": ("frangin",),
	"frangines": ("frangin",),
	"franglais": ("franglais",),
	"franque": ("franc",),
	"franques": ("franc",),
	"frappée": ("frappé",),
	"frappées": ("frappé",),
	"fraudeuse": ("fraudeur",),
	"fraudeuses": ("fraudeur",),
	"frette": ("fretter",),
	"frettes-tourillons": ("frette-tourillon",),
	"freudienne": ("freudien",),
	"freudiennes": ("freudien",),
	"freux": ("freux",),
	"fr.": ("franc",),
	"Fr.": ("franc",),
	"friande": ("friand",),
	"friandes": ("friand",),
	"fricoteuse": ("fricoteur",),
	"fricoteuses": ("fricoteur",),
	"frics-fracs": ("fric-frac",),
	"frileuse": ("frileux",),
	"frileuses": ("frileux",),
	"frileux": ("frileux",),
	"frimas": ("frimas",),
	"fripière": ("fripier",),
	"fripières": ("fripier",),
	"friponne": ("fripon",),
	"friponnes": ("fripon",),
	"frisée": ("frisé",),
	"frisées": ("frisé",),
	"friselis": ("friselis",),
	"frisonne": ("frison",),
	"frisonnes": ("frison",),
	"frisottis": ("frisottis",),
	"frittons": ("frittons",),
	"frôleuse": ("frôleur",),
	"frôleuses": ("frôleur",),
	"fromagère": ("fromager",),
	"fromagères": ("fromager",),
	"fromentaux": ("fromental",),
	"froncis": ("froncis",),
	"frondeuse": ("frondeur",),
	"frondeuses": ("frondeur",),
	"frontalière": ("frontalier",),
	"frontalières": ("frontalier",),
	"frontaux": ("frontail",),
	"frotteuse": ("frotteur",),
	"frotteuses": ("frotteur",),
	"frottis": ("frottis",),
	"frou-frou": ("froufrou",),
	"frous-frous": ("froufrou",),
	"froussarde": ("froussard",),
	"froussardes": ("froussard",),
	"frustrée": ("frustré",),
	"frustrées": ("frustré",),
	"fucus": ("fucus",),
	"fuégienne": ("fuégien",),
	"fuégiennes": ("fuégien",),
	"fugitive": ("fugitif",),
	"fugitives": ("fugitif",),
	"fugueuse": ("fugueur",),
	"fugueuses": ("fugueur",),
	"fundus": ("fundus",),
	"fureteuse": ("fureteur",),
	"fureteuses": ("fureteur",),
	"furieuse": ("furieux",),
	"furieuses": ("furieux",),
	"furieux": ("furieux",),
	"furonculeuses": ("furonculeux",),
	"furonculeux": ("furonculeux",),
	"fusées-parachutes": ("fusée-parachute",),
	"fusils-mitrailleurs": ("fusil-mitrailleur",),
	"fusinus": ("fusinus",),
	"fusus": ("fusus",),
	"fuyarde": ("fuyard",),
	"fuyardes": ("fuyard",),
	"gabonaise": ("gabonais",),
	"gabonaises": ("gabonais",),
	"gabonais": ("gabonais",),
	"gâcheuse": ("gâcheur",),
	"gâcheuses": ("gâcheur",),
	"gâchis": ("gâchis",),
	"gadzarts": ("gadzarts",),
	"gaffeuse": ("gaffeur",),
	"gaffeuses": ("gaffeur",),
	"gages-pleiges": ("gage-pleige",),
	"gageuse": ("gageur",),
	"gageuses": ("gageur",),
	"gagmen": ("gagman",),
	"gagnante": ("gagnant",),
	"gagnantes": ("gagnant",),
	"gaines-combinaisons": ("gaine-combinaison",),
	"gainière": ("gainier",),
	"gainières": ("gainier",),
	"galante": ("galant",),
	"galantes": ("galant",),
	"galanthus": ("galanthus",),
	"galée": ("galer",),
	"galerites": ("galerites",),
	"galetas": ("galetas",),
	"galeuse": ("galeux",),
	"galeuses": ("galeux",),
	"galeux": ("galeux",),
	"galicienne": ("galicien",),
	"galiciennes": ("galicien",),
	"galimatias": ("galimatias",),
	"gallicane": ("gallican",),
	"gallicanes": ("gallican",),
	"galloise": ("gallois",),
	"galloises": ("gallois",),
	"gallois": ("gallois",),
	"gallornis": ("gallornis",),
	"galvanotonus": ("galvanotonus",),
	"galvaudeuse": ("galvaudeux",),
	"galvaudeuses": ("galvaudeux",),
	"galvaudeux": ("galvaudeux",),
	"gamasus": ("gamasus",),
	"gambas": ("gambas",),
	"gamine": ("gamin",),
	"gamines": ("gamin",),
	"gantoise": ("gantois",),
	"gantoises": ("gantois",),
	"gantois": ("gantois",),
	"gapançaises": ("gapançais",),
	"gapançais": ("gapançais",),
	"garante": ("garant",),
	"garantes": ("garant",),
	"garas": ("garas",),
	"garde-à-vous": ("garde-à-vous",),
	"garde-corps": ("garde-corps",),
	"garden-parties": ("garden-party",),
	"garde-robières": ("garde-robier",),
	"gardes-barrière": ("garde-barrière",),
	"gardes-barrières": ("garde-barrières",),
	"gardes-champêtres": ("garde-champêtre",),
	"gardes-chasses": ("garde-chasse",),
	"gardes-chiourme": ("garde-chiourme",),
	"gardes-chiourmes": ("garde-chiourme",),
	"gardes-françaises": ("garde-française",),
	"gardes-frein": ("garde-frein",),
	"gardes-frontières": ("garde-frontière",),
	"gardes-magasin": ("garde-magasin",),
	"gardes-malades": ("garde-malade",),
	"gardes-marine": ("garde-marine",),
	"gardes-môle": ("garde-môle",),
	"gardes-pêche": ("garde-pêche",),
	"gardes-ports": ("garde-port",),
	"gardes-vente": ("garde-vente",),
	"gardes-voies": ("garde-voie",),
	"garde-temps": ("garde-temps",),
	"gardeuse": ("gardeur",),
	"gardeuses": ("gardeur",),
	"gardienne": ("gardien",),
	"gardiennes": ("gardien",),
	"gardiens-chefs": ("gardien-chef",),
	"gardoises": ("gardois",),
	"gardois": ("gardois",),
	"gargotière": ("gargotier",),
	"gargotières": ("gargotier",),
	"gargouillis": ("gargouillis",),
	"garibaldienne": ("garibaldien",),
	"garibaldiennes": ("garibaldien",),
	"gars": ("gars",),
	"gasconne": ("gascon",),
	"gasconnes": ("gascon",),
	"gas-oil": ("gasoil",),
	"gas-oils": ("gasoil",),
	"gaspilleuse": ("gaspilleur",),
	"gaspilleuses": ("gaspilleur",),
	"gasteropelecus": ("gasteropelecus",),
	"gastornis": ("gastornis",),
	"gastrectomisé": ("gastrectomiser",),
	"gastrolysis": ("gastrolysis",),
	"gâte-filles": ("gâte-filles",),
	"gâteuse": ("gâteux",),
	"gâteuses": ("gâteux",),
	"gâteux": ("gâteux",),
	"gauchisante": ("gauchisant",),
	"gauchisantes": ("gauchisant",),
	"gaufré": ("gaufrer",),
	"gaulis": ("gaulis",),
	"gaullienne": ("gaullien",),
	"gaulliennes": ("gaullien",),
	"gaulois": ("gaulois",),
	"gauss": ("gauss",),
	"gavote": ("gavot",),
	"gavotes": ("gavot",),
	"gazée": ("gazé",),
	"gazées": ("gazé",),
	"gazetière": ("gazetier",),
	"gazetières": ("gazetier",),
	"gazière": ("gazier",),
	"gazières": ("gazier",),
	"gazouillis": ("gazouillis",),
	"géante": ("géant",),
	"géantes": ("géant",),
	"geignarde": ("geignard",),
	"geignardes": ("geignard",),
	"gélatinisant": ("gélatiniser",),
	"gemmaux": ("gemmail",),
	"généraux": ("général",),
	"généreuse": ("généreux",),
	"généreuses": ("généreux",),
	"généreux": ("généreux",),
	"gêneuse": ("gêneur",),
	"gêneuses": ("gêneur",),
	"genevoise": ("genevois",),
	"genevoises": ("genevois",),
	"genevois": ("genevois",),
	"génitrice": ("géniteur",),
	"génitrices": ("géniteur",),
	"génois": ("génois",),
	"gens": ("gens",),
	"gentes": ("gens",),
	"gentilshommes": ("gentilhomme",),
	"gentlemen": ("gentleman",),
	"gentries": ("gentry",),
	"geôlière": ("geôlier",),
	"geôlières": ("geôlier",),
	"géorgienne": ("géorgien",),
	"géorgiennes": ("géorgien",),
	"géoryssus": ("géoryssus",),
	"géosargus": ("géosargus",),
	"géosynclinaux": ("géosynclinal",),
	"géraniums-lierres": ("géranium-lierre",),
	"gérante": ("gérant",),
	"gérantes": ("gérant",),
	"gérée": ("géré",),
	"gérées": ("géré",),
	"germaine": ("germain",),
	"germaines": ("germain",),
	"gerris": ("gerris",),
	"gersoises": ("gersois",),
	"gersois": ("gersois",),
	"g": ("gramme",),
	"ghanéenne": ("ghanéen",),
	"ghanéennes": ("ghanéen",),
	"gibus": ("gibus",),
	"giga": ("giga-octet",),
	"gigantorhynchus": ("gigantorhynchus",),
	"gigas": ("giga-octet",),
	"girondine": ("girondin",),
	"girondines": ("girondin",),
	"giscardienne": ("giscardien",),
	"giscardiennes": ("giscardien",),
	"glacis": ("glacis",),
	"glaneuse": ("glaneur",),
	"glaneuses": ("glaneur",),
	"glas": ("glas",),
	"glass": ("glass",),
	"glaucomateuses": ("glaucomateux",),
	"glaucomateux": ("glaucomateux",),
	"glaucopis": ("glaucopis",),
	"glisseuse": ("glisseur",),
	"glisseuses": ("glisseur",),
	"globiceps": ("globiceps",),
	"gloméris": ("gloméris",),
	"glomus": ("glomus",),
	"glorificatrice": ("glorificateur",),
	"glorificatrices": ("glorificateur",),
	"gloutonne": ("glouton",),
	"gloutonnes": ("glouton",),
	"glycyméris": ("glycyméris",),
	"gnathonemus": ("gnathonemus",),
	"gneiss": ("gneiss",),
	"gnophos": ("gnophos",),
	"gobetis": ("gobetis",),
	"gobeuse": ("gobeur",),
	"gobeuses": ("gobeur",),
	"godichonne": ("godichon",),
	"godichonnes": ("godichon",),
	"Go": ("giga-octet",),
	"goïm": ("goï",),
	"goitreuse": ("goitreux",),
	"goitreuses": ("goitreux",),
	"goitreux": ("goitreux",),
	"gommes-ammoniaques": ("gomme-ammoniaque",),
	"gommes-guttes": ("gomme-gutte",),
	"gommes-laques": ("gomme-laque",),
	"gommes-résines": ("gomme-résine",),
	"gommeuse": ("gommeur",),
	"gommeuses": ("gommeur",),
	"gommeux": ("gommeux",),
	"gomphus": ("gomphus",),
	"goniodes": ("goniodes",),
	"gonocérus": ("gonocérus",),
	"gonoplax": ("gonoplax",),
	"gonyaulax": ("gonyaulax",),
	"gorbatchévienne": ("gorbatchévien",),
	"gorbatchéviennes": ("gorbatchévien",),
	"goualeuse": ("goualeur",),
	"goualeuses": ("goualeur",),
	"goulue": ("goulu",),
	"goulues": ("goulu",),
	"gourmande": ("gourmand",),
	"gourmandes": ("gourmand",),
	"goutteuses": ("goutteux",),
	"goutteux": ("goutteux",),
	"gouverneure": ("gouverneur",),
	"gouverneures": ("gouverneur",),
	"goyim": ("goy",),
	"gradée": ("gradé",),
	"gradées": ("gradé",),
	"gradus": ("gradus",),
	"grainière": ("grainier",),
	"grainières-fleuristes": ("grainier-fleuriste",),
	"grainières": ("grainier",),
	"graisseuse": ("graisseur",),
	"graisseuses": ("graisseur",),
	"grammairienne": ("grammairien",),
	"grammairiennes": ("grammairien",),
	"grammateus": ("grammateus",),
	"grammes-poids": ("gramme-poids",),
	"gramscienne": ("gramscien",),
	"gramsciennes": ("gramscien",),
	"grand-croix": ("grand-croix",),
	"grande-duchesse": ("grand-duc",),
	"grande": ("grand",),
	"grandes-duchesses": ("grand-duc",),
	"grandes": ("grand",),
	"grandes-routes": ("grand-route",),
	"grands-angles": ("grand-angle",),
	"grands-angulaires": ("grand-angulaire",),
	"grands-duchés": ("grand-duché",),
	"grands-ducs": ("grand-duc",),
	"grands-livres": ("grand-livre",),
	"grands-mères": ("grand-mère",),
	"grands-messes": ("grand-messe",),
	"grands-oncles": ("grand-oncle",),
	"grands-papas": ("grand-papa",),
	"grands-parents": ("grands-parents",),
	"grands-pères": ("grand-père",),
	"grands-places": ("grand-place",),
	"grands-tantes": ("grand-tante",),
	"grands-voiles": ("grand-voile",),
	"gras": ("gras",),
	"gratouillis": ("gratouillis",),
	"gratte-dos": ("gratte-dos",),
	"gratte-pieds": ("gratte-pieds",),
	"gratteuses": ("gratteux",),
	"gratteux": ("gratteux",),
	"grattouillis": ("grattouillis",),
	"grecques-melkites": ("grec-melkite",),
	"grecs-melkites": ("grec-melkite",),
	"gredine": ("gredin",),
	"gredines": ("gredin",),
	"greffière": ("greffier",),
	"greffières": ("greffier",),
	"grémiaux": ("grémial",),
	"grènetis": ("grènetis",),
	"grenobloise": ("grenoblois",),
	"grenobloises": ("grenoblois",),
	"grenoblois": ("grenoblois",),
	"grès": ("grès",),
	"grevée": ("grevé",),
	"grevées": ("grevé",),
	"gribouilleuse": ("gribouilleur",),
	"gribouilleuses": ("gribouilleur",),
	"gribouillis": ("gribouillis",),
	"griffeuse": ("griffeur",),
	"griffeuses": ("griffeur",),
	"griffonneuse": ("griffonneur",),
	"griffonneuses": ("griffonneur",),
	"griffouillis": ("griffouillis",),
	"grifouillis": ("grifouillis",),
	"grignotis": ("grignotis",),
	"grilles-écrans": ("grille-écran",),
	"grill-express": ("grill-express",),
	"grime": ("grimer",),
	"grimpeuse": ("grimpeur",),
	"grimpeuses": ("grimpeur",),
	"grincheuse": ("grincheux",),
	"grincheuses": ("grincheux",),
	"grincheux": ("grincheux",),
	"grippée": ("grippé",),
	"grippées": ("grippé",),
	"gris": ("gris",),
	"gris-gris": ("gris-gris",),
	"grisonne": ("grison",),
	"grisonnes": ("grison",),
	"griveleuse": ("griveleur",),
	"griveleuses": ("griveleur",),
	"groenlandaise": ("groenlandais",),
	"groenlandaises": ("groenlandais",),
	"groenlandais": ("groenlandais",),
	"grognarde": ("grognard",),
	"grognardes": ("grognard",),
	"grogneuse": ("grogneur",),
	"grogneuses": ("grogneur",),
	"gros": ("gros",),
	"gros-yeux": ("gros-yeux",),
	"groszy": ("grosz",),
	"gruppetti": ("gruppetto",),
	"grutière": ("grutier",),
	"grutières": ("grutier",),
	"guenilleuse": ("guenilleux",),
	"guenilleuses": ("guenilleux",),
	"guenilleux": ("guenilleux",),
	"guérisseuse": ("guérisseur",),
	"guérisseuses": ("guérisseur",),
	"guernesiaise": ("guernesiais",),
	"guernesiaises": ("guernesiais",),
	"guernesiais": ("guernesiais",),
	"guerrière": ("guerrier",),
	"guerrières": ("guerrier",),
	"guet-apens": ("guet-apens",),
	"guets-apens": ("guet-apens",),
	"guetteuse": ("guetteur",),
	"guetteuses": ("guetteur",),
	"gueularde": ("gueulard",),
	"gueulardes": ("gueulard",),
	"gueules-de-loup": ("gueule-de-loup",),
	"gueux": ("gueux",),
	"gueuzes-lambics": ("gueuze-lambic",),
	"guichetière": ("guichetier",),
	"guichetières": ("guichetier",),
	"guignarde": ("guignard",),
	"guignardes": ("guignard",),
	"guillochis": ("guillochis",),
	"guillotinée": ("guillotiné",),
	"guillotinées": ("guillotiné",),
	"guinche": ("guincher",),
	"guinde": ("guinder",),
	"guinéenne": ("guinéen",),
	"guinéennes": ("guinéen",),
	"gurunsie": ("gurunsi",),
	"gurunsies": ("gurunsi",),
	"gus": ("gus",),
	"guss": ("guss",),
	"guttas-perchas": ("gutta-percha",),
	"guyanaise": ("guyanais",),
	"guyanaises": ("guyanais",),
	"guyanais": ("guyanais",),
	"gymnopternus": ("gymnopternus",),
	"gyratrix": ("gyratrix",),
	"gyrocompas": ("gyrocompas",),
	"gyrus": ("gyrus",),
	"hab.": ("habitant",),
	"habilitée": ("habilité",),
	"habilitées": ("habilité",),
	"habilleuse": ("habilleur",),
	"habilleuses": ("habilleur",),
	"habitante": ("habitant",),
	"habitantes": ("habitant",),
	"habituée": ("habitué",),
	"habituées": ("habitué",),
	"habitus": ("habitus",),
	"hâbleuse": ("hâbleur",),
	"hâbleuses": ("hâbleur",),
	"habsbourgeoise": ("habsbourgeois",),
	"habsbourgeoises": ("habsbourgeois",),
	"habsbourgeois": ("habsbourgeois",),
	"hache-légumes": ("hache-légumes",),
	"hache-sarments": ("hache-sarments",),
	"hachis": ("hachis",),
	"haemanthus": ("haemanthus",),
	"haematococcus": ("haematococcus",),
	"haemophilus": ("haemophilus",),
	"haemopis": ("haemopis",),
	"haggis": ("haggis",),
	"hagis": ("hagis",),
	"haguaises": ("haguais",),
	"haguais": ("haguais",),
	"haineuse": ("haineux",),
	"haineuses": ("haineux",),
	"haineux": ("haineux",),
	"hainuyère": ("hainuyer",),
	"hainuyères": ("hainuyer",),
	"haïtienne": ("haïtien",),
	"haïtiennes": ("haïtien",),
	"halacarus": ("halacarus",),
	"halalas": ("halalas",),
	"hale-bas": ("halebas",),
	"halebas": ("halebas",),
	"halefis": ("halefis",),
	"haléri": ("halér",),
	"haleuse": ("haleur",),
	"haleuses": ("haleur",),
	"halictophagus": ("halictophagus",),
	"haliotis": ("haliotis",),
	"hallucinée": ("halluciné",),
	"hallucinées": ("halluciné",),
	"hallus": ("hallus",),
	"hallux": ("hallux",),
	"halobentos": ("halobentos",),
	"halobios": ("halobios",),
	"haltes-garderies": ("halte-garderie",),
	"hamadryas": ("hamadryas",),
	"hamamélis": ("hamamélis",),
	"hambourgeoises": ("hambourgeois",),
	"hambourgeois": ("hambourgeois",),
	"hammerless": ("hammerless",),
	"handicapée": ("handicapé",),
	"handicapées": ("handicapé",),
	"hanovrienne": ("hanovrien",),
	"hanovriennes": ("hanovrien",),
	"hantavirus": ("hantavirus",),
	"hanufa": ("hanif",),
	"hapax": ("hapax",),
	"haploceras": ("haploceras",),
	"harangueuse": ("harangueur",),
	"harangueuses": ("harangueur",),
	"haras": ("haras",),
	"harengueuses": ("harengueux",),
	"harengueux": ("harengueux",),
	"harkie": ("harki",),
	"harkies": ("harki",),
	"harnais": ("harnais",),
	"harnois": ("harnois",),
	"harpoceras": ("harpoceras",),
	"hassidim": ("hassid",),
	"hautaine": ("hautain",),
	"hautaines": ("hautain",),
	"hautbois": ("hautbois",),
	"haut-de-chausses": ("haut-de-chausses",),
	"hautes-contre": ("haute-contre",),
	"hautes-fidélités": ("haute-fidélité",),
	"hautes-pièces": ("haute-pièce",),
	"haut-le-corps": ("haut-le-corps",),
	"hauts-bars": ("haut-bar",),
	"hauts-commissaires": ("haut-commissaire",),
	"hauts-commissariats": ("haut-commissariat",),
	"hauts-de-chausses": ("haut-de-chausses",),
	"hauts-de-côtelettes": ("haut-de-côtelettes",),
	"hauts-de-forme": ("haut-de-forme",),
	"hauts-fonds": ("haut-fond",),
	"hauts-fourneaux": ("haut-fourneau",),
	"hauts-fournistes": ("haut-fourniste",),
	"hauts-reliefs": ("haut-relief",),
	"havanais": ("havanais",),
	"havée": ("haver",),
	"have": ("haver",),
	"havraises": ("havrais",),
	"havrais": ("havrais",),
	"hawaïenne": ("hawaïen",),
	"hawaïennes": ("hawaïen",),
	"hawaiienne": ("hawaiien",),
	"hawaiiennes": ("hawaiien",),
	"hebdo": ("hebdomadaire",),
	"hebdos": ("hebdomadaire",),
	"hébétée": ("hébété",),
	"hébétées": ("hébété",),
	"hégélienne": ("hégélien",),
	"hégéliennes": ("hégélien",),
	"héliocopris": ("héliocopris",),
	"helios": ("helios",),
	"héliothis": ("héliothis",),
	"hélix": ("hélix",),
	"hélopeltis": ("hélopeltis",),
	"hélops": ("hélops",),
	"hemaris": ("hemaris",),
	"hématocolpos": ("hématocolpos",),
	"hématopelvis": ("hématopelvis",),
	"hematopinus": ("hematopinus",),
	"hématorrachis": ("hématorrachis",),
	"hématosalpinx": ("hématosalpinx",),
	"hemichromis": ("hemichromis",),
	"hémicidaris": ("hémicidaris",),
	"hémicorps": ("hémicorps",),
	"hémigrammus": ("hémigrammus",),
	"hémithorax": ("hémithorax",),
	"hémitruncus": ("hémitruncus",),
	"hemophilus": ("hemophilus",),
	"hémopneumothorax": ("hémopneumothorax",),
	"hémothorax": ("hémothorax",),
	"hendiadys": ("hendiadys",),
	"hépatectomisé": ("hépatectomiser",),
	"hépatopancréas": ("hépatopancréas",),
	"hercheuse": ("hercheur",),
	"hercheuses": ("hercheur",),
	"hérédosyphilis": ("hérédosyphilis",),
	"héritière": ("héritier",),
	"héritières": ("héritier",),
	"hermès": ("hermès",),
	"hernieuse": ("hernieux",),
	"hernieuses": ("hernieux",),
	"hernieux": ("hernieux",),
	"héros": ("héros",),
	"herpès": ("herpès",),
	"herpèsvirus": ("herpèsvirus",),
	"herpétovirus": ("herpétovirus",),
	"herscheuse": ("herscheur",),
	"herscheuses": ("herscheur",),
	"herseuse": ("herseur",),
	"hésitante": ("hésitant",),
	"hésitantes": ("hésitant",),
	"hesperornis": ("hesperornis",),
	"hessoises": ("hessois",),
	"hessois": ("hessois",),
	"hétérakis": ("hétérakis",),
	"heterocerus": ("heterocerus",),
	"hétérops": ("hétérops",),
	"hétérosexuelle": ("hétérosexuel",),
	"hétérosexuelles": ("hétérosexuel",),
	"hétérosis": ("hétérosis",),
	"heures-lampes": ("heure-lampe",),
	"heureuse": ("heureux",),
	"heureuses": ("heureux",),
	"heureux": ("heureux",),
	"hexacoralliaires-madréporaires": ("hexacoralliaire-madréporaire",),
	"hexacrinus": ("hexacrinus",),
	"h": ("heure",),
	"hiatus": ("hiatus",),
	"hibiscus": ("hibiscus",),
	"hiéroglyphus": ("hiéroglyphus",),
	"hiérolisthésis": ("hiérolisthésis",),
	"hildoceras": ("hildoceras",),
	"hindoue": ("hindou",),
	"hindoues": ("hindou",),
	"hippelates": ("hippelates",),
	"hippeus": ("hippeus",),
	"hippus": ("hippus",),
	"hircus": ("hircus",),
	"histioteuthis": ("histioteuthis",),
	"historienne": ("historien",),
	"historiennes": ("historien",),
	"hitlérienne": ("hitlérien",),
	"hitlériennes": ("hitlérien",),
	"hivernante": ("hivernant",),
	"hivernantes": ("hivernant",),
	"hobbies": ("hobby",),
	"holectypus": ("holectypus",),
	"hollandaises": ("hollandais",),
	"hollandais": ("hollandais",),
	"homalonotus": ("homalonotus",),
	"hommes-grenouilles": ("homme-grenouille",),
	"hommes-oiseaux": ("homme-oiseau",),
	"hommes-orchestres": ("homme-orchestre",),
	"hommes-sandwichs": ("homme-sandwich",),
	"homonculus": ("homonculus",),
	"homosexuelle": ("homosexuel",),
	"homosexuelles": ("homosexuel",),
	"hondurienne": ("hondurien",),
	"honduriennes": ("hondurien",),
	"hongkongaise": ("hongkongais",),
	"hongkongaises": ("hongkongais",),
	"hongkongais": ("hongkongais",),
	"hongroise": ("hongrois",),
	"hongroises": ("hongrois",),
	"hongrois": ("hongrois",),
	"hôpitaux": ("hôpital",),
	"hoplopsyllus": ("hoplopsyllus",),
	"horlogère": ("horloger",),
	"horlogères": ("horloger",),
	"hors-concours": ("hors-concours",),
	"hors-d'oeuvre": ("hors-d'oeuvre",),
	"horse-pox": ("horse-pox",),
	"hospitalière": ("hospitalier",),
	"hospitalières": ("hospitalier",),
	"hospitalisée": ("hospitalisé",),
	"hospitalisées": ("hospitalisé",),
	"hôtelière": ("hôtelier",),
	"hôtelières": ("hôtelier",),
	"hôtels-dieu": ("hôtel-dieu",),
	"hôtels-Dieu": ("hôtel-Dieu",),
	"hôtels-restaurants": ("hôtel-restaurant",),
	"hotinus": ("hotinus",),
	"hottentote": ("hottentot",),
	"hottentotes": ("hottentot",),
	"houilleuse": ("houilleur",),
	"houilleuses": ("houilleur",),
	"hourdis": ("hourdis",),
	"houspilleuse": ("houspilleur",),
	"houspilleuses": ("houspilleur",),
	"houx": ("houx",),
	"https": ("https",),
	"huguenote": ("huguenot",),
	"huguenotes": ("huguenot",),
	"huis": ("huis",),
	"huit-reflets": ("huit-reflets",),
	"humérus": ("humérus",),
	"humiliée": ("humilié",),
	"humiliées": ("humilié",),
	"hummocke": ("hummock",),
	"hummockes": ("hummock",),
	"humus": ("humus",),
	"hurleuse": ("hurleur",),
	"hurleuses": ("hurleur",),
	"huronne": ("huron",),
	"huronnes": ("huron",),
	"hus": ("hus",),
	"huskies": ("husky",),
	"hutue": ("hutu",),
	"hutues": ("hutu",),
	"hyalitis": ("hyalitis",),
	"hyalopterus": ("hyalopterus",),
	"hyas": ("hyas",),
	"hybos": ("hybos",),
	"hydaticus": ("hydaticus",),
	"hydatidothorax": ("hydatidothorax",),
	"hydramnios": ("hydramnios",),
	"hydraphaenops": ("hydraphaenops",),
	"hydrastis": ("hydrastis",),
	"hydrocolpos": ("hydrocolpos",),
	"hydropneumothorax": ("hydropneumothorax",),
	"hydrops": ("hydrops",),
	"hydrorachis": ("hydrorachis",),
	"hydrosalpinx": ("hydrosalpinx",),
	"hydrothorax": ("hydrothorax",),
	"hydryphantes": ("hydryphantes",),
	"hygrotus": ("hygrotus",),
	"hylambates": ("hylambates",),
	"hylobius": ("hylobius",),
	"hyperboréaux": ("hyperboréal",),
	"hyperémotive": ("hyperémotif",),
	"hyperémotives": ("hyperémotif",),
	"hypernerveuse": ("hypernerveux",),
	"hypernerveuses": ("hypernerveux",),
	"hypernerveux": ("hypernerveux",),
	"hyperolius": ("hyperolius",),
	"hypertendue": ("hypertendu",),
	"hypertendues": ("hypertendu",),
	"hypocras": ("hypocras",),
	"hypohippus": ("hypohippus",),
	"hypolaïs": ("hypolaïs",),
	"hypolimnas": ("hypolimnas",),
	"hypopharynx": ("hypopharynx",),
	"hypospadias": ("hypospadias",),
	"hypostasie": ("hypostasier",),
	"hypotendue": ("hypotendu",),
	"hypotendues": ("hypotendu",),
	"hypothalamus": ("hypothalamus",),
	"hysteresis": ("hysteresis",),
	"hystérésis": ("hystérésis",),
	"hystérocleisis": ("hystérocleisis",),
	"hystérostomatocleisis": ("hystérostomatocleisis",),
	"ibacus": ("ibacus",),
	"ibéris": ("ibéris",),
	"iberus": ("iberus",),
	"ibérus": ("ibérus",),
	"ibex": ("ibex",),
	"ibiscus": ("ibiscus",),
	"ibis": ("ibis",),
	"icarienne": ("icarien",),
	"icariennes": ("icarien",),
	"ichthus": ("ichthus",),
	"ichthys": ("ichthys",),
	"ichtyophis": ("ichtyophis",),
	"ichtyornis": ("ichtyornis",),
	"ichtyotomus": ("ichtyotomus",),
	"ictus": ("ictus",),
	"idées-forces": ("idée-force",),
	"idiocerus": ("idiocerus",),
	"idiote": ("idiot",),
	"idiotes": ("idiot",),
	"ignorante": ("ignorant",),
	"ignorantes": ("ignorant",),
	"ilangs-ilangs": ("ilang-ilang",),
	"iléus": ("iléus",),
	"îlienne": ("îlien",),
	"îliennes": ("îlien",),
	"illaenus": ("illaenus",),
	"illettrée": ("illettré",),
	"illettrées": ("illettré",),
	"ill.": ("illustration",),
	"illustratrice": ("illustrateur",),
	"illustratrices": ("illustrateur",),
	"ilybius": ("ilybius",),
	"imagière": ("imagier",),
	"imagières": ("imagier",),
	"imaginative": ("imaginatif",),
	"imaginatives": ("imaginatif",),
	"imitatrice": ("imitateur",),
	"imitatrices": ("imitateur",),
	"immatérielle": ("immatériel",),
	"immatérielles": ("immatériel",),
	"immatricule": ("immatriculer",),
	"immigrante": ("immigrant",),
	"immigrantes": ("immigrant",),
	"immo": ("immobilier",),
	"immunosuppresseuse": ("immunosuppresseur",),
	"immunosuppresseuses": ("immunosuppresseur",),
	"impartiaux": ("impartial",),
	"impatiens": ("impatiens",),
	"impedimenta": ("impedimento",),
	"impénitente": ("impénitent",),
	"impénitentes": ("impénitent",),
	"imperatores": ("imperator",),
	"impératrice": ("empereur",),
	"impératrices": ("empereur",),
	"imperia": ("imperium",),
	"impériaux": ("impérial",),
	"impertinente": ("impertinent",),
	"impertinentes": ("impertinent",),
	"impétrante": ("impétrant",),
	"impétrantes": ("impétrant",),
	"implosive": ("implosif",),
	"impolie": ("impoli",),
	"impolies": ("impoli",),
	"importatrice": ("importateur",),
	"importatrices": ("importateur",),
	"importune": ("importun",),
	"importunes": ("importun",),
	"imposée": ("imposé",),
	"imposées": ("imposé",),
	"imprécis": ("imprécis",),
	"impresarii": ("impresario",),
	"imprévoyante": ("imprévoyant",),
	"imprévoyantes": ("imprévoyant",),
	"improvisatrice": ("improvisateur",),
	"improvisatrices": ("improvisateur",),
	"imprudente": ("imprudent",),
	"imprudentes": ("imprudent",),
	"impulsive": ("impulsif",),
	"impulsives": ("impulsif",),
	"impure": ("impur",),
	"impures": ("impur",),
	"inachus": ("inachus",),
	"inactive": ("inactif",),
	"inactives": ("inactif",),
	"incendiée": ("incendié",),
	"incendiées": ("incendié",),
	"incestueuse": ("incestueux",),
	"incestueuses": ("incestueux",),
	"incestueux": ("incestueux",),
	"inches": ("inch",),
	"incirconcis": ("incirconcis",),
	"incitatrice": ("incitateur",),
	"incitatrices": ("incitateur",),
	"incompétente": ("incompétent",),
	"incompétentes": ("incompétent",),
	"incomprises": ("incompris",),
	"incompris": ("incompris",),
	"inconnue": ("inconnu",),
	"inconnues": ("inconnu",),
	"incroyante": ("incroyant",),
	"incroyantes": ("incroyant",),
	"inculpée": ("inculpé",),
	"inculpées": ("inculpé",),
	"incus": ("incus",),
	"indécise": ("indécis",),
	"indécises": ("indécis",),
	"indécis": ("indécis",),
	"indépendante": ("indépendant",),
	"indépendantes": ("indépendant",),
	"index": ("index",),
	"indicatrice": ("indicateur",),
	"indicatrices": ("indicateur",),
	"indigente": ("indigent",),
	"indigentes": ("indigent",),
	"individuelle": ("individuel",),
	"individuelles": ("individuel",),
	"indochinoise": ("indochinois",),
	"indochinoises": ("indochinois",),
	"indochinois": ("indochinois",),
	"indonésienne": ("indonésien",),
	"indonésiennes": ("indonésien",),
	"industrielle": ("industriel",),
	"industrielles": ("industriel",),
	"industries-clefs": ("industrie-clé",),
	"infante": ("infant",),
	"infantes": ("infant",),
	"infarctus": ("infarctus",),
	"inférieure": ("inférieur",),
	"inférieures": ("inférieur",),
	"infirmière": ("infirmier",),
	"infirmières": ("infirmier",),
	"influx": ("influx",),
	"informaticienne": ("informaticien",),
	"informaticiennes": ("informaticien",),
	"informatrice": ("informateur",),
	"informatrices": ("informateur",),
	"infusé": ("infuser",),
	"ingénieurs-conseils": ("ingénieur-conseil",),
	"ingrate": ("ingrat",),
	"ingrates": ("ingrat",),
	"ingreux": ("ingreux",),
	"inhibée": ("inhibé",),
	"inhibées": ("inhibé",),
	"initiatrice": ("initiateur",),
	"initiatrices": ("initiateur",),
	"initiée": ("initié",),
	"initiées": ("initié",),
	"inlandsis": ("inlandsis",),
	"innocente": ("innocent",),
	"innocentes": ("innocent",),
	"innovatrice": ("innovateur",),
	"innovatrices": ("innovateur",),
	"inondée": ("inondé",),
	"inondées": ("inondé",),
	"inox": ("inox",),
	"inquisitrice": ("inquisiteur",),
	"inquisitrices": ("inquisiteur",),
	"inscrite": ("inscrit",),
	"inscrites": ("inscrit",),
	"inscrivante": ("inscrivant",),
	"inscrivantes": ("inscrivant",),
	"insolente": ("insolent",),
	"insolentes": ("insolent",),
	"insomnieuse": ("insomnieux",),
	"insomnieuses": ("insomnieux",),
	"insomnieux": ("insomnieux",),
	"insouciante": ("insouciant",),
	"insouciantes": ("insouciant",),
	"insoumises": ("insoumis",),
	"insoumis": ("insoumis",),
	"inspectrice": ("inspecteur",),
	"inspectrices": ("inspecteur",),
	"inspiratrice": ("inspirateur",),
	"inspiratrices": ("inspirateur",),
	"instigatrice": ("instigateur",),
	"instigatrices": ("instigateur",),
	"instinctive": ("instinctif",),
	"instinctives": ("instinctif",),
	"institute": ("institut",),
	"institutes": ("institut",),
	"institutrice": ("instituteur",),
	"institutrices": ("instituteur",),
	"instructions-machine": ("instruction-machine",),
	"instrumentaux": ("instrumental",),
	"insuccès": ("insuccès",),
	"insultée": ("insulté",),
	"insultées": ("insulté",),
	"insurgée": ("insurgé",),
	"insurgées": ("insurgé",),
	"insurgente": ("insurgent",),
	"insurgentes": ("insurgent",),
	"intellectuelle": ("intellectuel",),
	"intellectuelles": ("intellectuel",),
	"intello": ("intellectuel",),
	"intellos": ("intellectuel",),
	"intendante": ("intendant",),
	"intendantes": ("intendant",),
	"interclubses": ("interclubs",),
	"interclubs": ("interclubs",),
	"intercours": ("intercours",),
	"interdite": ("interdit",),
	"interdites": ("interdit",),
	"intéressée": ("intéressé",),
	"intéressées": ("intéressé",),
	"interestrus": ("interestrus",),
	"interlocutrice": ("interlocuteur",),
	"interlocutrices": ("interlocuteur",),
	"intermittente": ("intermittent",),
	"intermittentes": ("intermittent",),
	"internationaux": ("international",),
	"internée": ("interné",),
	"internées": ("interné",),
	"interoestrus": ("interoestrus",),
	"interpellatrice": ("interpellateur",),
	"interpellatrices": ("interpellateur",),
	"interpolatrice": ("interpolateur",),
	"interpolatrices": ("interpolateur",),
	"interrogatrice": ("interrogateur",),
	"interrogatrices": ("interrogateur",),
	"interruptrice": ("interrupteur",),
	"interruptrices": ("interrupteur",),
	"intersex": ("intersex",),
	"intervenante": ("intervenant",),
	"intervenantes": ("intervenant",),
	"interviewée": ("interviewé",),
	"interviewées": ("interviewé",),
	"intimée": ("intimé",),
	"intimées": ("intimé",),
	"intox": ("intox",),
	"intoxiquée": ("intoxiqué",),
	"intoxiquées": ("intoxiqué",),
	"intrados": ("intrados",),
	"intramuraux": ("intramural",),
	"intransigeante": ("intransigeant",),
	"intransigeantes": ("intransigeant",),
	"intrigante": ("intrigant",),
	"intrigantes": ("intrigant",),
	"intr.": ("introduction",),
	"introd.": ("introduction",),
	"introductrice": ("introducteur",),
	"introductrices": ("introducteur",),
	"introvertie": ("introverti",),
	"introverties": ("introverti",),
	"intruse": ("intrus",),
	"intruses": ("intrus",),
	"intrus": ("intrus",),
	"intuitive": ("intuitif",),
	"intuitives": ("intuitif",),
	"inuite": ("inuit",),
	"inuites": ("inuit",),
	"inventive": ("inventif",),
	"inventives": ("inventif",),
	"inventrice": ("inventeur",),
	"inventrices": ("inventeur",),
	"invertie": ("inverti",),
	"inverties": ("inverti",),
	"invitée": ("invité",),
	"invitées": ("invité",),
	"ionienne": ("ionien",),
	"ioniennes": ("ionien",),
	"iphis": ("iphis",),
	"ips": ("ips",),
	"irakienne": ("irakien",),
	"irakiennes": ("irakien",),
	"iranisant": ("iraniser",),
	"irbis": ("irbis",),
	"iridodonésis": ("iridodonésis",),
	"iridomyrmex": ("iridomyrmex",),
	"iridorrhexis": ("iridorrhexis",),
	"iridoschisis": ("iridoschisis",),
	"iris": ("iris",),
	"iritis": ("iritis",),
	"irlandaise": ("irlandais",),
	"irlandaises": ("irlandais",),
	"irlandais": ("irlandais",),
	"iroquoise": ("iroquois",),
	"iroquoises": ("iroquois",),
	"iroquois": ("iroquois",),
	"irrégulière": ("irrégulier",),
	"irrégulières": ("irrégulier",),
	"isatis": ("isatis",),
	"iséroises": ("isérois",),
	"isérois": ("isérois",),
	"isistius": ("isistius",),
	"islamisant": ("islamiser",),
	"islandaise": ("islandais",),
	"islandaises": ("islandais",),
	"islandais": ("islandais",),
	"ismaélienne": ("ismaélien",),
	"ismaéliennes": ("ismaélien",),
	"ismaïlienne": ("ismaïlien",),
	"ismaïliennes": ("ismaïlien",),
	"isoanticorps": ("isoanticorps",),
	"isolée": ("isolé",),
	"isolées": ("isolé",),
	"israélienne": ("israélien",),
	"israéliennes": ("israélien",),
	"issus": ("issus",),
	"italianisante": ("italianisant",),
	"italianisantes": ("italianisant",),
	"italienne": ("italien",),
	"italiennes": ("italien",),
	"ital.": ("italique",),
	"ivrognesse": ("ivrogne",),
	"ixodiphagus": ("ixodiphagus",),
	"jaboteuse": ("jaboteur",),
	"jaboteuses": ("jaboteur",),
	"jacasseuse": ("jacasseur",),
	"jacasseuses": ("jacasseur",),
	"jacobine": ("jacobin",),
	"jacobines": ("jacobin",),
	"jacobus": ("jacobus",),
	"jaconas": ("jaconas",),
	"jacques": ("jacques",),
	"jagunços": ("jagunços",),
	"jais": ("jais",),
	"jalouse": ("jaloux",),
	"jalouses": ("jaloux",),
	"jaloux": ("jaloux",),
	"jamaïcaine": ("jamaïcain",),
	"jamaïcaines": ("jamaïcain",),
	"jamaïquaine": ("jamaïquain",),
	"jamaïquaines": ("jamaïquain",),
	"jamoytius": ("jamoytius",),
	"janiceps": ("janiceps",),
	"janus": ("janus",),
	"japonaise": ("japonais",),
	"japonaises": ("japonais",),
	"japonais": ("japonais",),
	"japonisante": ("japonisant",),
	"japonisantes": ("japonisant",),
	"jappeuse": ("jappeur",),
	"jappeuses": ("jappeur",),
	"japyx": ("japyx",),
	"jaseuse": ("jaseur",),
	"jaseuses": ("jaseur",),
	"jas": ("jas",),
	"jass": ("jass",),
	"jassus": ("jassus",),
	"jasus": ("jasus",),
	"jauneux": ("jauneux",),
	"javanaise": ("javanais",),
	"javanaises": ("javanais",),
	"javanais": ("javanais",),
	"jazzmen": ("jazzman",),
	"je-m'en-fichisme": ("je-m'en-fichisme",),
	"je-m'en-fichismes": ("je-m'en-fichisme",),
	"je-m'en-fichiste": ("je-m'en-fichiste",),
	"je-m'en-fichistes": ("je-m'en-fichiste",),
	"je-m'en-foutisme": ("je-m'en-foutisme",),
	"je-m'en-foutismes": ("je-m'en-foutisme",),
	"je-m'en-foutiste": ("je-m'en-foutiste",),
	"je-m'en-foutistes": ("je-m'en-foutiste",),
	"je-ne-baise-plus": ("je-ne-baise-plus",),
	"jersiaise": ("jersiais",),
	"jersiaises": ("jersiais",),
	"jersiais": ("jersiais",),
	"jersis": ("jersey",),
	"jésus": ("jésus",),
	"jeteuse": ("jeteur",),
	"jeteuses": ("jeteur",),
	"jeunette": ("jeunet",),
	"jeunettes": ("jeunet",),
	"jeûneuse": ("jeûneur",),
	"jeûneuses": ("jeûneur",),
	"jeunotte": ("jeunot",),
	"jeunottes": ("jeunot",),
	"jeux-concours": ("jeu-concours",),
	"jingoes": ("jingo",),
	"joaillière": ("joaillier",),
	"joaillières": ("joaillier",),
	"jobarde": ("jobard",),
	"jobardes": ("jobard",),
	"jongleuse": ("jongleur",),
	"jongleuses": ("jongleur",),
	"jordanienne": ("jordanien",),
	"jordaniennes": ("jordanien",),
	"joueuse": ("joueur",),
	"joueuses": ("joueur",),
	"jougris": ("jougris",),
	"jouisseuse": ("jouisseur",),
	"jouisseuses": ("jouisseur",),
	"joules-seconde": ("joule-seconde",),
	"journaleuses": ("journaleux",),
	"journaleux": ("journaleux",),
	"journalière": ("journalier",),
	"journalières": ("journalier",),
	"journaux": ("journal",),
	"jouteuse": ("jouteur",),
	"jouteuses": ("jouteur",),
	"jouvencelle": ("jouvenceau",),
	"jouvencelles": ("jouvenceau",),
	"jovienne": ("jovien",),
	"joviennes": ("jovien",),
	"joyeux": ("joyeux",),
	"judas": ("judas",),
	"judéo-françaises": ("judéo-français",),
	"jugeuse": ("jugeur",),
	"jugeuses": ("jugeur",),
	"juive": ("juif",),
	"juives": ("juif",),
	"juke-boxes": ("juke-box",),
	"juke-box": ("juke-box",),
	"jules": ("jules",),
	"julius": ("julius",),
	"julodis": ("julodis",),
	"jupes-culottes": ("jupe-culotte",),
	"jupière": ("jupier",),
	"jupières": ("jupier",),
	"jurassienne": ("jurassien",),
	"jurassiennes": ("jurassien",),
	"jurées-venderesses": ("juré-vendeur",),
	"jus": ("jus",),
	"justaucorps": ("justaucorps",),
	"justicière": ("justicier",),
	"justicières": ("justicier",),
	"juteux": ("juteux",),
	"kafkaïenne": ("kafkaïen",),
	"kafkaïennes": ("kafkaïen",),
	"kakatoès": ("kakatoès",),
	"kampuchéenne": ("kampuchéen",),
	"kampuchéennes": ("kampuchéen",),
	"kanake": ("kanak",),
	"kanakes": ("kanak",),
	"kantienne": ("kantien",),
	"kantiennes": ("kantien",),
	"kasaïenne": ("kasaïen",),
	"kasaïennes": ("kasaïen",),
	"kazakhe": ("kazakh",),
	"kazakhes": ("kazakh",),
	"kdo": ("cadeau",),
	"kdos": ("cadeau",),
	"kényane": ("kényan",),
	"kényanes": ("kényan",),
	"kératomileusis": ("kératomileusis",),
	"kératonyxis": ("kératonyxis",),
	"kératosis": ("kératosis",),
	"kermès": ("kermès",),
	"kg": ("kilogramme",),
	"kgs": ("kilogramme",),
	"khâgneuse": ("khâgneux",),
	"khâgneuses": ("khâgneux",),
	"khâgneux": ("khâgneux",),
	"khmère": ("khmer",),
	"khmères": ("khmer",),
	"khrouchtchévienne": ("khrouchtchévien",),
	"khrouchtchéviennes": ("khrouchtchévien",),
	"kibboutzim": ("kibboutz",),
	"kidnappeuse": ("kidnappeur",),
	"kidnappeuses": ("kidnappeur",),
	"kikuyue": ("kikuyu",),
	"kikuyues": ("kikuyu",),
	"kilogauss": ("kilogauss",),
	"kilomètres-heure": ("kilomètre-heure",),
	"kiné": ("kinésithérapeute",),
	"kinés": ("kinésithérapeute",),
	"king's": ("king's",),
	"kirghizes": ("kirghiz",),
	"klebs": ("klebs",),
	"kleenex": ("kleenex",),
	"km/h": ("kilomètre par heure",),
	"km": ("kilomètre",),
	"knickerbockers": ("knickerbockers",),
	"knickers": ("knickers",),
	"Ko": ("kilo-octet",),
	"kolkhozienne": ("kolkhozien",),
	"kolkhoziennes": ("kolkhozien",),
	"koramius": ("koramius",),
	"korrigane": ("korrigan",),
	"korriganes": ("korrigan",),
	"korthals": ("korthals",),
	"kosovare": ("kosovar",),
	"kosovares": ("kosovar",),
	"koumis": ("koumis",),
	"koumycke": ("koumyck",),
	"koumyckes": ("koumyck",),
	"koumys": ("koumys",),
	"kouros": ("kouros",),
	"koweïtienne": ("koweïtien",),
	"koweïtiennes": ("koweïtien",),
	"kriss": ("kriss",),
	"kryptopterus": ("kryptopterus",),
	"ksour": ("ksar",),
	"kvas": ("kvas",),
	"kwas": ("kwas",),
	"labadens": ("labadens",),
	"labo": ("laboratoire",),
	"laborantine": ("laborantin",),
	"laborantines": ("laborantin",),
	"labos": ("laboratoire",),
	"laccobius": ("laccobius",),
	"lacédémonienne": ("lacédémonien",),
	"lacédémoniennes": ("lacédémonien",),
	"laceuse": ("laceur",),
	"laceuses": ("laceur",),
	"lachesis": ("lachesis",),
	"lâcheuse": ("lâcheur",),
	"lâcheuses": ("lâcheur",),
	"lachnus": ("lachnus",),
	"lacis": ("lacis",),
	"lactobacillus": ("lactobacillus",),
	"ladies": ("lady",),
	"laemophloeus": ("laemophloeus",),
	"laemosthenus": ("laemosthenus",),
	"lagosienne": ("lagosien",),
	"lagosiennes": ("lagosien",),
	"lagothrix": ("lagothrix",),
	"laguis": ("laguis",),
	"laideronne": ("laideron",),
	"laideronnes": ("laideron",),
	"lainière": ("lainier",),
	"lainières": ("lainier",),
	"laissé": ("laisser",),
	"laissés-pour-compte": ("laissé-pour-compte",),
	"laitière": ("laitier",),
	"laitières": ("laitier",),
	"laïus": ("laïus",),
	"lambine": ("lambin",),
	"lambines": ("lambin",),
	"lambis": ("lambis",),
	"lambris": ("lambris",),
	"lampas": ("lampas",),
	"lampes-projecteurs": ("lampe-projecteur",),
	"lampes-tempête": ("lampe-tempête",),
	"lampes-torches": ("lampe-torche",),
	"lampropeltis": ("lampropeltis",),
	"lance-bombes": ("lance-bombes",),
	"lance-engins": ("lance-engins",),
	"lance-flammes": ("lance-flammes",),
	"lance-fusées": ("lance-fusées",),
	"lance-grenades": ("lance-grenades",),
	"lance-grenades-sous-marines": ("lance-grenades-sous-marines",),
	"lance-missiles": ("lance-missiles",),
	"lance-patates": ("lance-patates",),
	"lance-pierres": ("lance-pierres",),
	"lance-roquettes": ("lance-roquettes",),
	"lance-torpilles": ("lance-torpilles",),
	"lanceuse": ("lanceur",),
	"lanceuses": ("lanceur",),
	"lancis": ("lancis",),
	"landaise": ("landais",),
	"landaises": ("landais",),
	"landais": ("landais",),
	"läner": ("län",),
	"langres": ("langres",),
	"langues-d'agneau": ("langue-d'agneau",),
	"langues-de-boeuf": ("langue-de-boeuf",),
	"langues-de-chat": ("langue-de-chat",),
	"lanistes": ("lanistes",),
	"laotienne": ("laotien",),
	"laotiennes": ("laotien",),
	"laparoschisis": ("laparoschisis",),
	"lapine": ("lapin",),
	"lapines": ("lapin",),
	"lapis": ("lapis",),
	"lapone": ("lapon",),
	"lapones": ("lapon",),
	"laps": ("laps",),
	"lapsus": ("lapsus",),
	"laquais": ("laquais",),
	"laqueuse": ("laqueur",),
	"laqueuses": ("laqueur",),
	"larinus": ("larinus",),
	"larmes-de-job": ("larme-de-job",),
	"larronnesse": ("larron",),
	"larronnesses": ("larron",),
	"larynx": ("larynx",),
	"lasiognathus": ("lasiognathus",),
	"lasius": ("lasius",),
	"las": ("las",),
	"lassis": ("lassis",),
	"lastex": ("lastex",),
	"latérocolis": ("latérocolis",),
	"latès": ("latès",),
	"latex": ("latex",),
	"latifundia": ("latifundium",),
	"latine": ("latin",),
	"latines": ("latin",),
	"latirus": ("latirus",),
	"lattis": ("lattis",),
	"lauréate": ("lauréat",),
	"lauréates": ("lauréat",),
	"lauriers-camphriers": ("laurier-camphrier",),
	"lauriers-roses": ("laurier-rose",),
	"lauriers-tins": ("laurier-tin",),
	"lauriers-tulipiers": ("laurier-tulipier",),
	"lausannoises": ("lausannois",),
	"lausannois": ("lausannois",),
	"lavatories": ("lavatory",),
	"lave-mains": ("lave-mains",),
	"lave-pieds": ("lave-pieds",),
	"lavis": ("lavis",),
	"lawn-tennis": ("lawn-tennis",),
	"lèche-bottes": ("lèche-bottes",),
	"lécheuse": ("lécheur",),
	"lécheuses": ("lécheur",),
	"lèche-vitrines": ("lèche-vitrines",),
	"léchouillis": ("léchouillis",),
	"lectrice": ("lecteur",),
	"lectrices": ("lecteur",),
	"lecythocrinus": ("lecythocrinus",),
	"leeds": ("leeds",),
	"législatrice": ("législateur",),
	"législatrices": ("législateur",),
	"légitimée": ("légitimé",),
	"légitimées": ("légitimé",),
	"legs": ("legs",),
	"légumière": ("légumier",),
	"légumières": ("légumier",),
	"lei": ("leu",),
	"leistus": ("leistus",),
	"leitmotive": ("leitmotiv",),
	"lemniscus": ("lemniscus",),
	"lemon-grass": ("lemon-grass",),
	"lémuries": ("lémuries",),
	"lentigineuses": ("lentigineux",),
	"lentigineux": ("lentigineux",),
	"lentivirus": ("lentivirus",),
	"léonaises": ("léonais",),
	"léonais": ("léonais",),
	"léontiasis": ("léontiasis",),
	"leonurus": ("leonurus",),
	"lépidocyrtus": ("lépidocyrtus",),
	"lepidonotus": ("lepidonotus",),
	"lepidosaphes": ("lepidosaphes",),
	"lepidurus": ("lepidurus",),
	"lépothrix": ("lépothrix",),
	"lépreuse": ("lépreux",),
	"lépreuses": ("lépreux",),
	"lépreux": ("lépreux",),
	"leptanillophilus": ("leptanillophilus",),
	"leptinus": ("leptinus",),
	"leptis": ("leptis",),
	"leptocheirus": ("leptocheirus",),
	"leptoconops": ("leptoconops",),
	"leptodirus": ("leptodirus",),
	"leptolepis": ("leptolepis",),
	"leptomonas": ("leptomonas",),
	"leptospirae": ("leptospira",),
	"leptothorax": ("leptothorax",),
	"leptothrix": ("leptothrix",),
	"lesbienne": ("lesbien",),
	"lesbiennes": ("lesbien",),
	"lésineuse": ("lésineur",),
	"lésineuses": ("lésineur",),
	"lestes": ("lestes",),
	"lethocerus": ("lethocerus",),
	"lethrus": ("lethrus",),
	"lettonne": ("letton",),
	"lettonnes": ("letton",),
	"lettrée": ("lettré",),
	"lettrées": ("lettré",),
	"leucopis": ("leucopis",),
	"leucospis": ("leucospis",),
	"leucovirus": ("leucovirus",),
	"leurs": ("leurs",),
	"leva": ("lev",),
	"levantine": ("levantin",),
	"levantines": ("levantin",),
	"lève-glaces": ("lève-glaces",),
	"levé": ("lever",),
	"lewis": ("lewis",),
	"lexis": ("lexis",),
	"liais": ("liais",),
	"lias": ("lias",),
	"libanaise": ("libanais",),
	"libanaises": ("libanais",),
	"libanais": ("libanais",),
	"libératrice": ("libérateur",),
	"libératrices": ("libérateur",),
	"libéraux": ("libéral",),
	"libérée": ("libéré",),
	"libérées": ("libéré",),
	"libérienne": ("libérien",),
	"libériennes": ("libérien",),
	"libertine": ("libertin",),
	"libertines": ("libertin",),
	"libidineuse": ("libidineux",),
	"libidineuses": ("libidineux",),
	"libidineux": ("libidineux",),
	"libres": ("libres",),
	"libres-services": ("libre-service",),
	"libris": ("libris",),
	"libyenne": ("libyen",),
	"libyennes": ("libyen",),
	"licenciée": ("licencié",),
	"licenciées": ("licencié",),
	"lichée": ("licher",),
	"licheuse": ("licheur",),
	"licheuses": ("licheur",),
	"licinus": ("licinus",),
	"lieder": ("lied",),
	"liégeoise": ("liégeois",),
	"liégeoises": ("liégeois",),
	"liégeois": ("liégeois",),
	"lieutenante": ("lieutenant",),
	"lieutenantes": ("lieutenant",),
	"lieutenants-colonels": ("lieutenant-colonel",),
	"lieux-dits": ("lieu-dit",),
	"ligueuse": ("ligueur",),
	"ligueuses": ("ligueur",),
	"liguus": ("liguus",),
	"lilas": ("lilas",),
	"lilliputienne": ("lilliputien",),
	"lilliputiennes": ("lilliputien",),
	"lilloise": ("lillois",),
	"lilloises": ("lillois",),
	"lillois": ("lillois",),
	"limenitis": ("limenitis",),
	"limés": ("limés",),
	"limnephilus": ("limnephilus",),
	"limnobates": ("limnobates",),
	"limnophilus": ("limnophilus",),
	"limonadière": ("limonadier",),
	"limonadières": ("limonadier",),
	"limonius": ("limonius",),
	"limopsis": ("limopsis",),
	"limothrips": ("limothrips",),
	"lindorus": ("lindorus",),
	"lineus": ("lineus",),
	"linux": ("linux",),
	"liocoris": ("liocoris",),
	"lionne": ("lion",),
	"lionnes": ("lion",),
	"lionotus": ("lionotus",),
	"liparis": ("liparis",),
	"liparocéras": ("liparocéras",),
	"liparus": ("liparus",),
	"liphistius": ("liphistius",),
	"liposcelis": ("liposcelis",),
	"liquidatrice": ("liquidateur",),
	"liquidatrices": ("liquidateur",),
	"lis": ("lis",),
	"lissorhoptrus": ("lissorhoptrus",),
	"lithocolletis": ("lithocolletis",),
	"lithomantis": ("lithomantis",),
	"lithops": ("lithops",),
	"litomastix": ("litomastix",),
	"lits-bateaux": ("lit-bateau",),
	"littéraux": ("littéral",),
	"littoraux": ("littoral",),
	"lituanienne": ("lituanien",),
	"lituaniennes": ("lituanien",),
	"lituus": ("lituus",),
	"livres-albums": ("livre-album",),
	"livrets-portefeuilles": ("livret-portefeuille",),
	"lixus": ("lixus",),
	"loasis": ("loasis",),
	"lobbies": ("lobby",),
	"lobites": ("lobites",),
	"lobomyces": ("lobomyces",),
	"localière": ("localier",),
	"localières": ("localier",),
	"locaux": ("local",),
	"loci": ("locus",),
	"loculi": ("loculus",),
	"locus": ("locus",),
	"locutrice": ("locuteur",),
	"locutrices": ("locuteur",),
	"lods": ("lods",),
	"loess": ("loess",),
	"logeuse": ("logeur",),
	"logeuses": ("logeur",),
	"logicienne": ("logicien",),
	"logiciennes": ("logicien",),
	"logis": ("logis",),
	"log": ("logarithme",),
	"lois-cadres": ("loi-cadre",),
	"lois-programmes": ("loi-programme",),
	"lombarde": ("lombard",),
	"lombardes": ("lombard",),
	"lombricaux": ("lombrical",),
	"londonienne": ("londonien",),
	"londoniennes": ("londonien",),
	"londrès": ("londrès",),
	"longs-bois": ("long-bois",),
	"longs-métrages": ("long-métrage",),
	"longues-vues": ("longue-vue",),
	"lophoptéryx": ("lophoptéryx",),
	"loqueteux": ("loqueteux",),
	"lords-lieutenants": ("lord-lieutenant",),
	"lords-maires": ("lord-maire",),
	"lorientaises": ("lorientais",),
	"lorientais": ("lorientais",),
	"lorraine": ("lorrain",),
	"lorraines": ("lorrain",),
	"lorries": ("lorry",),
	"lotus": ("lotus",),
	"louangeuse": ("louangeur",),
	"louangeuses": ("louangeur",),
	"loucheuse": ("loucheur",),
	"loucheuses": ("loucheur",),
	"loueuse": ("loueur",),
	"loueuses": ("loueur",),
	"louftingue": ("loufoque",),
	"louises-bonnes": ("louise-bonne",),
	"louisianaises": ("louisianais",),
	"louisianais": ("louisianais",),
	"louisiannaises": ("louisiannais",),
	"louisiannais": ("louisiannais",),
	"louis": ("louis",),
	"loupiotte": ("loupiot",),
	"loupiottes": ("loupiot",),
	"loups-cerviers": ("loup-cervier",),
	"loups-garous": ("loup-garou",),
	"lourdaude": ("lourdaud",),
	"lourdaudes": ("lourdaud",),
	"lozérienne": ("lozérien",),
	"lozériennes": ("lozérien",),
	"lucernoises": ("lucernois",),
	"lucernois": ("lucernois",),
	"luciférienne": ("luciférien",),
	"lucifériennes": ("luciférien",),
	"lugeuse": ("lugeur",),
	"lugeuses": ("lugeur",),
	"lumbriconereis": ("lumbriconereis",),
	"lunches": ("lunch",),
	"lupus": ("lupus",),
	"lurex": ("lurex",),
	"luronne": ("luron",),
	"luronnes": ("luron",),
	"luthérienne": ("luthérien",),
	"luthériennes": ("luthérien",),
	"lutteuse": ("lutteur",),
	"lutteuses": ("lutteur",),
	"luxembourgeoise": ("luxembourgeois",),
	"luxembourgeoises": ("luxembourgeois",),
	"luxembourgeois": ("luxembourgeois",),
	"lux": ("lux",),
	"lycéenne": ("lycéen",),
	"lycéennes": ("lycéen",),
	"lychnis": ("lychnis",),
	"lychnus": ("lychnus",),
	"lycus": ("lycus",),
	"lygaeus": ("lygaeus",),
	"lygus": ("lygus",),
	"lynx": ("lynx",),
	"lyonnaise": ("lyonnais",),
	"lyonnaises": ("lyonnais",),
	"lyonnais": ("lyonnais",),
	"lysis": ("lysis",),
	"lys": ("lys",),
	"lyssavirus": ("lyssavirus",),
	"lytoceras": ("lytoceras",),
	"maboule": ("maboul",),
	"maboules": ("maboul",),
	"macareux": ("macareux",),
	"macédonienne": ("macédonien",),
	"macédoniennes": ("macédonien",),
	"mâchicoulis": ("mâchicoulis",),
	"machimus": ("machimus",),
	"machines-outils": ("machine-outil",),
	"mâchure": ("mâchurer",),
	"macis": ("macis",),
	"macle": ("macler",),
	"mâconnaise": ("mâconnais",),
	"mâconnaises": ("mâconnais",),
	"mâconnais": ("mâconnais",),
	"macrocentrus": ("macrocentrus",),
	"macrocéphalites": ("macrocéphalites",),
	"macrocystis": ("macrocystis",),
	"macrolabis": ("macrolabis",),
	"macromeris": ("macromeris",),
	"macronuclei": ("macronucleus",),
	"macronucléus": ("macronucléus",),
	"macropocopris": ("macropocopris",),
	"macroscaphites": ("macroscaphites",),
	"macrotermes": ("macrotermes",),
	"Madame": ("madame",),
	"madame": ("monsieur",),
	"madame": ("Monsieur",),
	"madarosis": ("madarosis",),
	"mademoiselle": ("mademoiselle",),
	"Mademoiselle": ("mademoiselle",),
	"madouraise": ("madourais",),
	"madouraises": ("madourais",),
	"madourais": ("madourais",),
	"madras": ("madras",),
	"madrigaux": ("madrigal",),
	"maffieuses": ("maffieux",),
	"maffieux": ("maffieux",),
	"maffiosi": ("maffioso",),
	"mafieuses": ("mafieux",),
	"mafieux": ("mafieux",),
	"mafiosi": ("mafioso",),
	"magasins-souvenirs": ("magasin-souvenir",),
	"magdalinus": ("magdalinus",),
	"maghrébinne": ("maghrébin",),
	"maghrébinnes": ("maghrébin",),
	"magicienne": ("magicien",),
	"magiciennes": ("magicien",),
	"magilus": ("magilus",),
	"magnétiseuse": ("magnétiseur",),
	"magnétiseuses": ("magnétiseur",),
	"mahométane": ("mahométan",),
	"mahométanes": ("mahométan",),
	"maigrichonne": ("maigrichon",),
	"maigrichonnes": ("maigrichon",),
	"mail-coaches": ("mail-coach",),
	"mains-d'oeuvre": ("main-d'oeuvre",),
	"mains-éponges": ("main-éponge",),
	"mairesse": ("maire",),
	"mairesses": ("maire",),
	"maïs": ("maïs",),
	"maisons-mères": ("maison-mère",),
	"maîtres-assistants": ("maître-assistant",),
	"maîtres-auxiliaires": ("maître-auxiliaire",),
	"maîtres-queux": ("maître-queux",),
	"majoraux": ("majoral",),
	"majorquine": ("majorquin",),
	"majorquines": ("majorquin",),
	"malacosteus": ("malacosteus",),
	"malaisienne": ("malaisien",),
	"malaisiennes": ("malaisien",),
	"malais": ("malais",),
	"malapprise": ("malappris",),
	"malapprises": ("malappris",),
	"malappris": ("malappris",),
	"malchanceuse": ("malchanceux",),
	"malchanceuses": ("malchanceux",),
	"malchanceux": ("malchanceux",),
	"malentendante": ("malentendant",),
	"malentendantes": ("malentendant",),
	"malfaitrice": ("malfaiteur",),
	"malfaitrices": ("malfaiteur",),
	"malheureuses": ("malheureux",),
	"malheureux": ("malheureux",),
	"malicieuses": ("malicieux",),
	"malicieux": ("malicieux",),
	"malienne": ("malien",),
	"maliennes": ("malien",),
	"malines": ("malines",),
	"malinois": ("malinois",),
	"malleomyces": ("malleomyces",),
	"malles-cabines": ("malle-cabine",),
	"malles-poste": ("malle-poste",),
	"malotrue": ("malotru",),
	"malotrues": ("malotru",),
	"maltais": ("maltais",),
	"malthinus": ("malthinus",),
	"malthodes": ("malthodes",),
	"malthusienne": ("malthusien",),
	"malthusiennes": ("malthusien",),
	"malurus": ("malurus",),
	"malus": ("malus",),
	"malveillante": ("malveillant",),
	"malveillantes": ("malveillant",),
	"mama": ("mamma",),
	"mamas": ("mamma",),
	"mammies": ("mammy",),
	"mam'selle": ("mademoiselle",),
	"mam'selles": ("mademoiselle",),
	"mam'zelle": ("mademoiselle",),
	"mam'zelles": ("mademoiselle",),
	"manageur": ("manager",),
	"manageurs": ("manager",),
	"manceps": ("manceps",),
	"manchote": ("manchot",),
	"manchotes": ("manchot",),
	"mandante": ("mandant",),
	"mandantes": ("mandant",),
	"mandat-contributions": ("mandat-contributions",),
	"mandats-cartes": ("mandat-carte",),
	"mandats-contributions": ("mandat-contributions",),
	"mandats-lettres": ("mandat-lettre",),
	"mandats-poste": ("mandat-poste",),
	"mandchoue": ("mandchou",),
	"mandchoues": ("mandchou",),
	"mangeuse": ("mangeur",),
	"mangeuses": ("mangeur",),
	"maniaco-dépressives": ("maniaco-dépressif",),
	"manichéenne": ("manichéen",),
	"manichéennes": ("manichéen",),
	"manieuse": ("manieur",),
	"manieuses": ("manieur",),
	"manifestante": ("manifestant",),
	"manifestantes": ("manifestant",),
	"manifesti": ("manifesto",),
	"manif": ("manifestation",),
	"manifs": ("manifestation",),
	"manip": ("manipulation",),
	"manips": ("manipulation",),
	"manipulatrice": ("manipulateur",),
	"manipulatrices": ("manipulateur",),
	"manoeuvrière": ("manoeuvrier",),
	"manoeuvrières": ("manoeuvrier",),
	"manquante": ("manquant",),
	"manquantes": ("manquant",),
	"manx": ("manx",),
	"manxoises": ("manxois",),
	"manxois": ("manxois",),
	"mao-spontex": ("mao-spontex",),
	"maquilleuse": ("maquilleur",),
	"maquilleuses": ("maquilleur",),
	"maquis": ("maquis",),
	"maraîchère": ("maraîcher",),
	"maraîchères": ("maraîcher",),
	"marais": ("marais",),
	"maraudeuse": ("maraudeur",),
	"maraudeuses": ("maraudeur",),
	"maravédis": ("maravédis",),
	"marbreuse": ("marbreur",),
	"marbreuses": ("marbreur",),
	"marchande": ("marchand",),
	"marchandes-lunetières": ("marchand-lunetier",),
	"marchandes": ("marchand",),
	"marchands-diplomates": ("marchand-diplomate",),
	"marcheuse": ("marcheux",),
	"marcheuses": ("marcheux",),
	"marcheux": ("marcheux",),
	"maréchaux-ferrants": ("maréchal-ferrant",),
	"maréchaux": ("maréchal",),
	"marennes": ("marennes",),
	"mareyeuse": ("mareyeur",),
	"mareyeuses": ("mareyeur",),
	"margarites": ("margarites",),
	"margarodes": ("margarodes",),
	"marginale": ("marginal",),
	"marginales": ("marginal",),
	"marginaux": ("marginal",),
	"margis": ("margis",),
	"margouillis": ("margouillis",),
	"mariée": ("marié",),
	"mariées": ("marié",),
	"maries-salopes": ("marie-salope",),
	"marieuse": ("marieur",),
	"marieuses": ("marieur",),
	"marins-pêcheurs": ("marin-pêcheur",),
	"marivaux": ("marivaux",),
	"markkaa": ("markka",),
	"marmotteuse": ("marmotteur",),
	"marmotteuses": ("marmotteur",),
	"marneuse": ("marneur",),
	"marneuses": ("marneur",),
	"marocaine": ("marocain",),
	"marocaines": ("marocain",),
	"maroilles": ("maroilles",),
	"maroquinière": ("maroquinier",),
	"maroquinières": ("maroquinier",),
	"marquise": ("marquis",),
	"marquises": ("marquis",),
	"marquis": ("marquis",),
	"marrante": ("marrant",),
	"marrantes": ("marrant",),
	"marseillaise": ("marseillais",),
	"marseillaises": ("marseillais",),
	"marseillais": ("marseillais",),
	"mars": ("mars",),
	"marsupiale": ("marsupial",),
	"marsupiales": ("marsupial",),
	"marsupiaux": ("marsupial",),
	"marsupiocrinus": ("marsupiocrinus",),
	"marsupites": ("marsupites",),
	"marteaux-pilons": ("marteau-pilon",),
	"marteaux-piqueurs": ("marteau-piqueur",),
	"martienne": ("martien",),
	"martiennes": ("martien",),
	"martiniquaise": ("martiniquais",),
	"martiniquaises": ("martiniquais",),
	"martiniquais": ("martiniquais",),
	"martins-pêcheurs": ("martin-pêcheur",),
	"marxienne": ("marxien",),
	"marxiennes": ("marxien",),
	"marxistes-léninistes": ("marxiste-léniniste",),
	"masaris": ("masaris",),
	"mas": ("mas",),
	"masseuse": ("masseur",),
	"masseuses": ("masseur",),
	"massière": ("massier",),
	"massières": ("massier",),
	"mastix": ("mastix",),
	"mastotermes": ("mastotermes",),
	"m'as-tu-vue": ("m'as-tu-vu",),
	"m'as-tu-vu": ("m'as-tu-vu",),
	"matches": ("match",),
	"matelas": ("matelas",),
	"matelassière": ("matelassier",),
	"matelassières": ("matelassier",),
	"mathématicienne": ("mathématicien",),
	"mathématiciennes": ("mathématicien",),
	"matheuse": ("matheux",),
	"matheuses": ("matheux",),
	"matheux": ("matheux",),
	"math.": ("mathématique",),
	"maths": ("maths",),
	"matines": ("matines",),
	"matoise": ("matois",),
	"matoises": ("matois",),
	"matois": ("matois",),
	"matos": ("matos",),
	"matras": ("matras",),
	"mâts-grue": ("mât-grue",),
	"matsucoccus": ("matsucoccus",),
	"maudite": ("maudit",),
	"maudites": ("maudit",),
	"mauricienne": ("mauricien",),
	"mauriciennes": ("mauricien",),
	"mauritanienne": ("mauritanien",),
	"mauritaniennes": ("mauritanien",),
	"mauvaise": ("mauvais",),
	"mauvaises": ("mauvais",),
	"mauvais": ("mauvais",),
	"mauvis": ("mauvis",),
	"maux": ("mal",),
	"maxima": ("maximum",),
	"max": ("max",),
	"mayo": ("mayonnaise",),
	"mécanicienne": ("mécanicien",),
	"mécaniciennes-dentistes": ("mécanicien-dentiste",),
	"mécaniciennes": ("mécanicien",),
	"méchante": ("méchant",),
	"méchantes": ("méchant",),
	"mecinus": ("mecinus",),
	"mecklembourgeoises": ("mecklembourgeois",),
	"mecklembourgeois": ("mecklembourgeois",),
	"méconnue": ("méconnu",),
	"méconnues": ("méconnu",),
	"mécontente": ("mécontent",),
	"mécontentes": ("mécontent",),
	"mécréante": ("mécréant",),
	"mécréantes": ("mécréant",),
	"médaillée": ("médaillé",),
	"médaillées": ("médaillé",),
	"médecins-capitaines": ("médecin-capitaine",),
	"médecins-chefs": ("médecin-chef",),
	"médecins-colonels": ("médecin-colonel",),
	"médecins-conseils": ("médecin-conseil",),
	"médiolittoraux": ("médiolittoral",),
	"médisante": ("médisant",),
	"médisantes": ("médisant",),
	"méditerranéenne": ("méditerranéen",),
	"méditerranéennes": ("méditerranéen",),
	"médius": ("médius",),
	"méfiante": ("méfiant",),
	"méfiantes": ("méfiant",),
	"mégacéros": ("mégacéros",),
	"mégacristaux": ("mégacristal",),
	"mégagauss": ("mégagauss",),
	"mégalopolis": ("mégalopolis",),
	"mégalothymus": ("mégalothymus",),
	"mégalovirus": ("mégalovirus",),
	"méga": ("méga-octet",),
	"mégas": ("méga-octet",),
	"mégis": ("mégis",),
	"meilleure": ("meilleur",),
	"meilleures": ("meilleur",),
	"mélanésienne": ("mélanésien",),
	"mélanésiennes": ("mélanésien",),
	"mélanitis": ("mélanitis",),
	"meldoises": ("meldois",),
	"meldois": ("meldois",),
	"mêlé-cassis": ("mêlé-cassis",),
	"mêlé-cass": ("mêlé-cass",),
	"melianthus": ("melianthus",),
	"meliboeus": ("meliboeus",),
	"mélicéris": ("mélicéris",),
	"mélis-mélos": ("méli-mélo",),
	"Melle": ("mademoiselle",),
	"Melles": ("mademoiselle",),
	"mélocactus": ("mélocactus",),
	"melocrinus": ("melocrinus",),
	"melonechinus": ("melonechinus",),
	"melonites": ("melonites",),
	"mélops": ("mélops",),
	"Me": ("Maître",),
	"mémoriaux": ("mémorial",),
	"mendiante": ("mendiant",),
	"mendiantes": ("mendiant",),
	"mendigote": ("mendigot",),
	"mendigotes": ("mendigot",),
	"meneuse": ("meneur",),
	"meneuses": ("meneur",),
	"menneus": ("menneus",),
	"menteuse": ("menteur",),
	"menteuses": ("menteur",),
	"menu-gros": ("menu-gros",),
	"menuisière": ("menuisier",),
	"menuisières": ("menuisier",),
	"menus-vairs": ("menu-vair",),
	"mépris": ("mépris",),
	"mercière": ("mercier",),
	"mercières": ("mercier",),
	"merdeuse": ("merdeux",),
	"merdeuses": ("merdeux",),
	"merdeux": ("merdeux",),
	"mérens": ("mérens",),
	"mères-grand": ("mère-grand",),
	"mères-poules": ("mère-poule",),
	"meretrix": ("meretrix",),
	"méridionale": ("méridional",),
	"méridionales": ("méridional",),
	"méridionalis": ("méridionalis",),
	"méridionaux": ("méridional",),
	"mérinos": ("mérinos",),
	"mermis": ("mermis",),
	"mérovingienne": ("mérovingien",),
	"mérovingiennes": ("mérovingien",),
	"merveilleuses": ("merveilleux",),
	"merveilleux": ("merveilleux",),
	"merychippus": ("merychippus",),
	"mesdames": ("madame",),
	"Mesdames": ("madame",),
	"mesdemoiselles": ("mademoiselle",),
	"Mesdemoiselles": ("mademoiselle",),
	"Mes": ("Maître",),
	"mésocortex": ("mésocortex",),
	"mésohippus": ("mésohippus",),
	"mésonéphros": ("mésonéphros",),
	"mésopotamienne": ("mésopotamien",),
	"mésopotamiennes": ("mésopotamien",),
	"mésosalpinx": ("mésosalpinx",),
	"mésothorax": ("mésothorax",),
	"messagère": ("messager",),
	"messagères": ("messager",),
	"messeigneurs": ("monseigneur",),
	"Messeigneurs": ("monseigneur",),
	"messieurs": ("monsieur",),
	"Messieurs": ("monsieur",),
	"messine": ("messin",),
	"messines": ("messin",),
	"mess": ("mess",),
	"métacrinus": ("métacrinus",),
	"métadiscours": ("métadiscours",),
	"métamyxovirus": ("métamyxovirus",),
	"métanéphros": ("métanéphros",),
	"métaphycus": ("métaphycus",),
	"métaphysicienne": ("métaphysicien",),
	"métaphysiciennes": ("métaphysicien",),
	"métathorax": ("métathorax",),
	"métaux": ("métal",),
	"métayère": ("métayer",),
	"métayères": ("métayer",),
	"métestrus": ("métestrus",),
	"méticuleuse": ("méticuleux",),
	"méticuleuses": ("méticuleux",),
	"méticuleux": ("méticuleux",),
	"métis": ("métis",),
	"métisse": ("métis",),
	"métisses": ("métis",),
	"métoestrus": ("métoestrus",),
	"metopus": ("metopus",),
	"mètres-newton": ("mètre-newton",),
	"métreuses-vérificatrices": ("métreur-vérificateur",),
	"métropolitainne": ("métropolitain",),
	"métropolitainnes": ("métropolitain",),
	"mets": ("mets",),
	"metteuse": ("metteur",),
	"metteuses": ("metteur",),
	"meusienne": ("meusien",),
	"meusiennes": ("meusien",),
	"mexicaine": ("mexicain",),
	"mexicaines": ("mexicain",),
	"mex": ("mex",),
	"mg": ("milligramme",),
	"Mgr": ("monseigneur",),
	"Mgrs": ("monseigneur",),
	"mi-bas": ("mi-bas",),
	"microbus": ("microbus",),
	"micrococci": ("micrococcus",),
	"microcristaux": ("microcristal",),
	"microdeutopus": ("microdeutopus",),
	"micromalthus": ("micromalthus",),
	"micronuclei": ("micronucleus",),
	"micronucléus": ("micronucléus",),
	"microphallus": ("microphallus",),
	"micropteryx": ("micropteryx",),
	"micropuits": ("micropuits",),
	"micro-univers": ("micro-univers",),
	"micrurus": ("micrurus",),
	"mictis": ("mictis",),
	"midshipmen": ("midshipman",),
	"mieux": ("mieux",),
	"migraineuse": ("migraineux",),
	"migraineuses": ("migraineux",),
	"migraineux": ("migraineux",),
	"migrante": ("migrant",),
	"migrantes": ("migrant",),
	"migratrice": ("migrateur",),
	"migratrices": ("migrateur",),
	"milanaise": ("milanais",),
	"milanaises": ("milanais",),
	"milanais": ("milanais",),
	"milicienne": ("milicien",),
	"miliciennes": ("milicien",),
	"militante": ("militant",),
	"militantes": ("militant",),
	"millas": ("millas",),
	"mille-pattes": ("mille-pattes",),
	"mille-pertuis": ("mille-pertuis",),
	"millepertuis": ("millepertuis",),
	"mille-raies": ("mille-raies",),
	"milleraies": ("milleraies",),
	"millericrinus": ("millericrinus",),
	"mille-trous": ("mille-trous",),
	"mi-mars": ("mi-mars",),
	"mimetus": ("mimetus",),
	"mimulus": ("mimulus",),
	"minaudière": ("minaudier",),
	"minaudières": ("minaudier",),
	"mindarus": ("mindarus",),
	"minéraliers-pétroliers": ("minéralier-pétrolier",),
	"minéraux": ("minéral",),
	"minervois": ("minervois",),
	"minibus": ("minibus",),
	"minimalisée": ("minimaliser",),
	"minima": ("minimum",),
	"minoenne": ("minoen",),
	"minoennes": ("minoen",),
	"minois": ("minois",),
	"mins": ("minute",),
	"minus": ("minus",),
	"minutieuse": ("minutieux",),
	"minutieuses": ("minutieux",),
	"minutieux": ("minutieux",),
	"miogéosynclinaux": ("miogéosynclinal",),
	"miohippus": ("miohippus",),
	"miosis": ("miosis",),
	"mirabilis": ("mirabilis",),
	"miraculée": ("miraculé",),
	"miraculées": ("miraculé",),
	"mirepoix": ("mirepoix",),
	"miridius": ("miridius",),
	"miris": ("miris",),
	"miscellanées": ("miscellanées",),
	"mischmétaux": ("mischmétal",),
	"miséreuse": ("miséreux",),
	"miséreuses": ("miséreux",),
	"miséreux": ("miséreux",),
	"miss": ("miss",),
	"mi-temps": ("mi-temps",),
	"miteuse": ("miteux",),
	"miteuses": ("miteux",),
	"miteux": ("miteux",),
	"mitonnée": ("mitonner",),
	"mix": ("mix",),
	"Mlle": ("monsieur",),
	"Mlles": ("monsieur",),
	"ml": ("millilitre",),
	"Mme": ("monsieur",),
	"Mmes": ("monsieur",),
	"mm": ("millimètre",),
	"MM.": ("monsieur",),
	"M": ("monsieur",),
	"M.": ("monsieur",),
	"mn": ("minute",),
	"mobilisée": ("mobilisé",),
	"mobilisées": ("mobilisé",),
	"modaux": ("modal",),
	"modératrice": ("modérateur",),
	"modératrices": ("modérateur",),
	"modérée": ("modéré",),
	"modérées": ("modéré",),
	"modernisatrice": ("modernisateur",),
	"modernisatrices": ("modernisateur",),
	"modif": ("modification",),
	"modifs": ("modification",),
	"modulatrice": ("modulateur",),
	"modulatrices": ("modulateur",),
	"modus": ("modus",),
	"moeurs": ("moeurs",),
	"mogole": ("mogol",),
	"mogoles": ("mogol",),
	"moins": ("moins",),
	"mois": ("mois",),
	"moldovienne": ("moldovien",),
	"moldoviennes": ("moldovien",),
	"mollassonne": ("mollasson",),
	"mollassonnes": ("mollasson",),
	"molophilus": ("molophilus",),
	"Mo": ("méga-octet",),
	"mongole": ("mongol",),
	"mongoles": ("mongol",),
	"mongolienne": ("mongolien",),
	"mongoliennes": ("mongolien",),
	"monias": ("monias",),
	"monilethrix": ("monilethrix",),
	"moniléthrix": ("moniléthrix",),
	"monitrice": ("moniteur",),
	"monitrices": ("moniteur",),
	"monocélis": ("monocélis",),
	"monocercomonas": ("monocercomonas",),
	"monoclinaux": ("monoclinal",),
	"monocristaux": ("monocristal",),
	"monognathus": ("monognathus",),
	"monograptus": ("monograptus",),
	"monohammus": ("monohammus",),
	"monophlebus": ("monophlebus",),
	"monoprix": ("monoprix",),
	"monotis": ("monotis",),
	"monox": ("monox",),
	"monsieur": ("Monsieur",),
	"monsignore": ("monsignor",),
	"monsignores": ("monsignor",),
	"monsignori": ("monsignore",),
	"montagnaises": ("montagnais",),
	"montagnais": ("montagnais",),
	"montagnarde": ("montagnard",),
	"montagnardes": ("montagnard",),
	"montalbanaises": ("montalbanais",),
	"montalbanais": ("montalbanais",),
	"monténégrine": ("monténégrin",),
	"monténégrines": ("monténégrin",),
	"monte-plats": ("monte-plats",),
	"monteuse": ("monteur",),
	"monteuses-ajusteuses": ("monteur-ajusteur",),
	"monteuses": ("monteur",),
	"montmartroise": ("montmartrois",),
	"montmartroises": ("montmartrois",),
	"montmartrois": ("montmartrois",),
	"montpellierraine": ("montpellierrain",),
	"montpellierraines": ("montpellierrain",),
	"montréalaises": ("montréalais",),
	"montréalais": ("montréalais",),
	"montreuse": ("montreur",),
	"montreuses": ("montreur",),
	"monts-de-piété": ("mont-de-piété",),
	"moqueuse": ("moqueur",),
	"moqueuses": ("moqueur",),
	"moralisatrice": ("moralisateur",),
	"moralisatrices": ("moralisateur",),
	"morbillivirus": ("morbillivirus",),
	"morbus": ("morbus",),
	"mordue": ("mordu",),
	"mordues": ("mordu",),
	"moribonde": ("moribond",),
	"moribondes": ("moribond",),
	"mormone": ("mormon",),
	"mormones": ("mormon",),
	"mors": ("mors",),
	"mort-aux-rats": ("mort-aux-rats",),
	"mort-bois": ("mort-bois",),
	"mortelle": ("mortel",),
	"mortelles": ("mortel",),
	"morte": ("mort",),
	"mortes-eaux": ("morte-eau",),
	"mortes": ("mort",),
	"mortes-saisons": ("morte-saison",),
	"mortiers-éprouvettes": ("mortier-éprouvette",),
	"morutière": ("morutier",),
	"morutières": ("morutier",),
	"morvandelles": ("morvandeau",),
	"morveuse": ("morveux",),
	"morveuses": ("morveux",),
	"morveux": ("morveux",),
	"mot-clef": ("mot-clé",),
	"moto-cross": ("moto-cross",),
	"motocross": ("moto-cross",),
	"mots-centres": ("mot-centre",),
	"mots-clefs": ("mot-clé",),
	"mots-clés": ("mot-clé",),
	"mots-témoins": ("mot-témoin",),
	"motteux": ("motteux",),
	"moucharde": ("mouchard",),
	"mouchardes": ("mouchard",),
	"mouchetis": ("mouchetis",),
	"moudjahidin": ("moudjahid",),
	"moudjahidins": ("moudjahid",),
	"mourante": ("mourant",),
	"mourantes": ("mourant",),
	"mousseux": ("mousseux",),
	"moustachue": ("moustachu",),
	"moustachues": ("moustachu",),
	"mozambicainne": ("mozambicain",),
	"mozambicainnes": ("mozambicain",),
	"MP": ("message",),
	"Mr": ("monsieur",),
	"Mr.": ("monsieur",),
	"msge": ("message",),
	"msg": ("message",),
	"M'sieur": ("monsieur",),
	"mucus": ("mucus",),
	"mudejares": ("mudejares",),
	"mudpuppies": ("mudpuppy",),
	"mulâtresse": ("mulâtre",),
	"mulâtresses": ("mulâtre",),
	"muletière": ("muletier",),
	"muletières": ("muletier",),
	"multicanaux": ("multicanal",),
	"multiplex": ("multiplex",),
	"multisalles": ("multisalles",),
	"munichoise": ("munichois",),
	"munichoises": ("munichois",),
	"munichois": ("munichois",),
	"munidopsis": ("munidopsis",),
	"murex": ("murex",),
	"muros": ("muros",),
	"murs-écrans": ("mur-écran",),
	"murs-rideaux": ("mur-rideau",),
	"musarde": ("musard",),
	"musardes": ("musard",),
	"musicienne": ("musicien",),
	"musiciennes": ("musicien",),
	"mustélidée": ("mustélidé",),
	"mustélidées": ("mustélidé",),
	"musulmane": ("musulman",),
	"musulmanes": ("musulman",),
	"mutante": ("mutant",),
	"mutantes": ("mutant",),
	"mutilatrice": ("mutilateur",),
	"mutilatrices": ("mutilateur",),
	"mutilée": ("mutilé",),
	"mutilées": ("mutilé",),
	"mutinée": ("mutiné",),
	"mutinées": ("mutiné",),
	"myas": ("myas",),
	"mycénienne": ("mycénien",),
	"mycéniennes": ("mycénien",),
	"mycosis": ("mycosis",),
	"mydas": ("mydas",),
	"myélophilus": ("myélophilus",),
	"myélorachischisis": ("myélorachischisis",),
	"myitis": ("myitis",),
	"myosciurus": ("myosciurus",),
	"myosis": ("myosis",),
	"myosotis": ("myosotis",),
	"myotis": ("myotis",),
	"mysis": ("mysis",),
	"mystérieux": ("mystérieux",),
	"mystificatrice": ("mystificateur",),
	"mystificatrices": ("mystificateur",),
	"mytilaspis": ("mytilaspis",),
	"myxoedémateuse": ("myxoedémateux",),
	"myxoedémateuses": ("myxoedémateux",),
	"myxoedémateux": ("myxoedémateux",),
	"myxovirus": ("myxovirus",),
	"myzus": ("myzus",),
	"nabote": ("nabot",),
	"nabotes": ("nabot",),
	"naevi": ("naevus",),
	"naevus": ("naevus",),
	"nageuse": ("nageur",),
	"nageuses": ("nageur",),
	"naine": ("nain",),
	"naines": ("nain",),
	"nairovirus": ("nairovirus",),
	"naïs": ("naïs",),
	"naïve": ("naïf",),
	"naïves": ("naïf",),
	"namibienne": ("namibien",),
	"namibiennes": ("namibien",),
	"nancéienne": ("nancéien",),
	"nancéiennes": ("nancéien",),
	"nantaise": ("nantais",),
	"nantaises": ("nantais",),
	"nantais": ("nantais",),
	"nantie": ("nanti",),
	"nanties": ("nanti",),
	"naos": ("naos",),
	"napeocles": ("napeocles",),
	"napoléonienne": ("napoléonien",),
	"napoléoniennes": ("napoléonien",),
	"narodniki": ("narodnik",),
	"narodovoltsy": ("narodovolets",),
	"narquois": ("narquois",),
	"narratrice": ("narrateur",),
	"narratrices": ("narrateur",),
	"narthex": ("narthex",),
	"nasilleuse": ("nasilleur",),
	"nasilleuses": ("nasilleur",),
	"nasopharynx": ("nasopharynx",),
	"nassarius": ("nassarius",),
	"nassérienne": ("nassérien",),
	"nassériennes": ("nassérien",),
	"nasutitermes": ("nasutitermes",),
	"naticopsis": ("naticopsis",),
	"nationaux": ("national",),
	"nationaux-socialistes": ("national-socialiste",),
	"native": ("natif",),
	"natives": ("natif",),
	"nattière": ("nattier",),
	"nattières": ("nattier",),
	"naturalisée": ("naturalisé",),
	"naturalisées": ("naturalisé",),
	"naturelle": ("naturel",),
	"naturelles": ("naturel",),
	"naufragée": ("naufragé",),
	"naufragées": ("naufragé",),
	"naufrageuse": ("naufrageur",),
	"naufrageuses": ("naufrageur",),
	"nauplius": ("nauplius",),
	"nautonière": ("nautonier",),
	"nautonières": ("nautonier",),
	"navarraise": ("navarrais",),
	"navarraises": ("navarrais",),
	"navarrais": ("navarrais",),
	"navigante": ("navigant",),
	"navigantes": ("navigant",),
	"navigatrice": ("navigateur",),
	"navigatrices": ("navigateur",),
	"navires-bases": ("navire-base",),
	"navires-citernes": ("navire-citerne",),
	"navires-écoles": ("navire-école",),
	"navires-jumeaux": ("navire-jumeau",),
	"navires-majors": ("navire-major",),
	"nazaréenne": ("nazaréen",),
	"nazaréennes": ("nazaréen",),
	"nazie": ("nazi",),
	"nazies": ("nazi",),
	"ndlr": ("NDLR",),
	"nécessiteuse": ("nécessiteux",),
	"nécessiteuses": ("nécessiteux",),
	"nécessiteux": ("nécessiteux",),
	"nécromancienne": ("nécromancien",),
	"nécromanciennes": ("nécromancien",),
	"néerlandaise": ("néerlandais",),
	"néerlandaises": ("néerlandais",),
	"néerlandais": ("néerlandais",),
	"négatrice": ("négateur",),
	"négatrices": ("négateur",),
	"négligente": ("négligent",),
	"négligentes": ("négligent",),
	"négociante": ("négociant",),
	"négociantes": ("négociant",),
	"négociatrice": ("négociateur",),
	"négociatrices": ("négociateur",),
	"négresse": ("nègre",),
	"négresses": ("nègre",),
	"négrière": ("négrier",),
	"négrières": ("négrier",),
	"négrillonne": ("négrillon",),
	"négrillonnes": ("négrillon",),
	"négus": ("négus",),
	"nemeritis": ("nemeritis",),
	"némichthys": ("némichthys",),
	"nemoscolus": ("nemoscolus",),
	"némotélus": ("némotélus",),
	"nénies": ("nénies",),
	"neoceratodus": ("neoceratodus",),
	"néocortex": ("néocortex",),
	"néo-hébridais": ("néo-hébridais",),
	"néolibérale": ("néolibéral",),
	"néo-libérale": ("néolibérale",),
	"néo-libérales": ("néolibérale",),
	"néolibérales": ("néolibérale",),
	"néo-libéral": ("néolibéral",),
	"néo-libéraux": ("néolibéral",),
	"néolibéraux": ("néolibéral",),
	"néorurales": ("néorural",),
	"néoruraux": ("néorural",),
	"néo-zélandaise": ("néo-zélandais",),
	"néo-zélandaises": ("néo-zélandais",),
	"néo-zélandais": ("néo-zélandais",),
	"népalaise": ("népalais",),
	"népalaises": ("népalais",),
	"népalais": ("népalais",),
	"népenthès": ("népenthès",),
	"néphrectomisé": ("néphrectomiser",),
	"nephthys": ("nephthys",),
	"néréis": ("néréis",),
	"néritopsis": ("néritopsis",),
	"nérophis": ("nérophis",),
	"nerveuse": ("nerveux",),
	"nerveuses": ("nerveux",),
	"nerveux": ("nerveux",),
	"nervotabès": ("nervotabès",),
	"nesticus": ("nesticus",),
	"nestorienne": ("nestorien",),
	"nestoriennes": ("nestorien",),
	"nettoyeuse": ("nettoyeur",),
	"nettoyeuses": ("nettoyeur",),
	"neurochirurgienne": ("neurochirurgien",),
	"neurochirurgiennes": ("neurochirurgien",),
	"neuroleptisé": ("neuroleptiser",),
	"neuromédiatrice": ("neuromédiateur",),
	"neuromédiatrices": ("neuromédiateur",),
	"neuromodulatrice": ("neuromodulateur",),
	"neuromodulatrices": ("neuromodulateur",),
	"neuro": ("neurologie",),
	"neuroprotectrice": ("neuroprotecteur",),
	"neuroprotectrices": ("neuroprotecteur",),
	"neurosyphilis": ("neurosyphilis",),
	"neurotabès": ("neurotabès",),
	"neuroterus": ("neuroterus",),
	"neurotmésis": ("neurotmésis",),
	"névrosée": ("névrosé",),
	"névrosées": ("névrosé",),
	"news": ("news",),
	"newtonienne": ("newtonien",),
	"newtoniennes": ("newtonien",),
	"new-yorkaises": ("new-yorkais",),
	"niaise": ("niais",),
	"niaises": ("niais",),
	"niais": ("niais",),
	"nicaraguaises": ("nicaraguais",),
	"nicaraguais": ("nicaraguais",),
	"nicaraguayenne": ("nicaraguayen",),
	"nicaraguayennes": ("nicaraguayen",),
	"nicheux": ("nicheux",),
	"nicholas": ("nicholas",),
	"nicobaraises": ("nicobarais",),
	"nicobarais": ("nicobarais",),
	"niçoises": ("niçois",),
	"niçois": ("niçois",),
	"nietzschéenne": ("nietzschéen",),
	"nietzschéennes": ("nietzschéen",),
	"nigaude": ("nigaud",),
	"nigaudes": ("nigaud",),
	"nigériane": ("nigérian",),
	"nigérianes": ("nigérian",),
	"nigérienne": ("nigérien",),
	"nigériennes": ("nigérien",),
	"nimbostratus": ("nimbostratus",),
	"nimbus": ("nimbus",),
	"nîmoises": ("nîmois",),
	"nîmois": ("nîmois",),
	"ninas": ("ninas",),
	"niphargus": ("niphargus",),
	"nippone": ("nippon",),
	"nippones": ("nippon",),
	"nipponne": ("nippon",),
	"nipponnes": ("nippon",),
	"nisoniades": ("nisoniades",),
	"nitrates-fuels": ("nitrate-fuel",),
	"nitrosomonas": ("nitrosomonas",),
	"nivernaise": ("nivernais",),
	"nivernaises": ("nivernais",),
	"nivernais": ("nivernais",),
	"n°": ("numéro",),
	"noblaillonne": ("noblaillon",),
	"noblaillonnes": ("noblaillon",),
	"noceuse": ("noceur",),
	"noceuses": ("noceur",),
	"nodus": ("nodus",),
	"noiraude": ("noiraud",),
	"noiraudes": ("noiraud",),
	"noix": ("noix",),
	"nolis": ("nolis",),
	"nomadacris": ("nomadacris",),
	"nominaux": ("nominal",),
	"nomophylax": ("nomophylax",),
	"non-belligérantes": ("non-belligérant",),
	"nonchalante": ("nonchalant",),
	"nonchalantes": ("nonchalant",),
	"non-combattantes": ("non-combattant",),
	"non-émotives": ("non-émotif",),
	"non-initiée": ("non-initié",),
	"non-initiées": ("non-initié",),
	"non-inscrite": ("non-inscrit",),
	"non-inscrites": ("non-inscrit",),
	"non-métaux": ("non-métal",),
	"non-sens": ("non-sens",),
	"nº": ("numéro",),
	"nops": ("nops",),
	"normalienne": ("normalien",),
	"normaliennes": ("normalien",),
	"normes-planchers": ("norme-plancher",),
	"noroise": ("norois",),
	"noroises": ("norois",),
	"norois": ("norois",),
	"norroise": ("norrois",),
	"norroises": ("norrois",),
	"norrois": ("norrois",),
	"notaspis": ("notaspis",),
	"noterus": ("noterus",),
	"nothofagus": ("nothofagus",),
	"nothrus": ("nothrus",),
	"notiophilus": ("notiophilus",),
	"notomastus": ("notomastus",),
	"notornis": ("notornis",),
	"nounours": ("nounours",),
	"nouveau-nées": ("nouveau-né",),
	"nouveaux-nés": ("nouveau-né",),
	"novae": ("nova",),
	"novatrice": ("novateur",),
	"novatrices": ("novateur",),
	"novius": ("novius",),
	"noyée": ("noyé",),
	"noyées": ("noyé",),
	"nuclei": ("nucleus",),
	"nucléocrinus": ("nucléocrinus",),
	"nucléus": ("nucléus",),
	"nue-propriétaire": ("nu-propriétaire",),
	"nues-propriétaires": ("nue-propriétaire",),
	"nues-propriétés": ("nue-propriété",),
	"nullarde": ("nullard",),
	"nullardes": ("nullard",),
	"numéraux": ("numéral",),
	"numeri": ("numerus",),
	"numerus": ("numerus",),
	"nu-pieds": ("nu-pieds",),
	"nuraghi": ("nuraghe",),
	"nus-propriétaires": ("nu-propriétaire",),
	"nyctinomus": ("nyctinomus",),
	"nysius": ("nysius",),
	"nystagmus": ("nystagmus",),
	"oaristys": ("oaristys",),
	"oasienne": ("oasien",),
	"oasiennes": ("oasien",),
	"oasis": ("oasis",),
	"oblate": ("oblat",),
	"oblates": ("oblat",),
	"obligée": ("obligé",),
	"obligées": ("obligé",),
	"obsédée": ("obsédé",),
	"obsédées": ("obsédé",),
	"observatrice": ("observateur",),
	"observatrices": ("observateur",),
	"obs.": ("observation",),
	"obstétricienne": ("obstétricien",),
	"obstétriciennes-accoucheuses": ("obstétricien-accoucheur",),
	"obstétriciennes": ("obstétricien",),
	"obstinée": ("obstiné",),
	"obstinées": ("obstiné",),
	"obtentrice": ("obtenteur",),
	"obtentrices": ("obtenteur",),
	"obvers": ("obvers",),
	"occidentale": ("occidental",),
	"occidentales": ("occidental",),
	"occidentaux": ("occidental",),
	"occipitaux": ("occipital",),
	"occitane": ("occitan",),
	"occitanes": ("occitan",),
	"occupante": ("occupant",),
	"occupantes": ("occupant",),
	"océanienne": ("océanien",),
	"océaniennes": ("océanien",),
	"ochrops": ("ochrops",),
	"ochrosis": ("ochrosis",),
	"ocnus": ("ocnus",),
	"octaux": ("octal",),
	"oculi": ("oculus",),
	"oculus": ("oculus",),
	"odiellus": ("odiellus",),
	"odonestis": ("odonestis",),
	"odontolabis": ("odontolabis",),
	"odontoscélis": ("odontoscélis",),
	"oeil-de-perdrix": ("oeil-de-perdrix",),
	"oeils-de-boeuf": ("oeil-de-boeuf",),
	"oeils-de-chat": ("oeil-de-chat",),
	"oeils-de-perdrix": ("oeil-de-perdrix",),
	"oeils-de-pie": ("oeil-de-pie",),
	"oeils-de-serpent": ("oeil-de-serpent",),
	"oeneis": ("oeneis",),
	"oestrus": ("oestrus",),
	"offensée": ("offensé",),
	"offensées": ("offensé",),
	"officiaux": ("official",),
	"officielle": ("officiel",),
	"officielles": ("officiel",),
	"officiers-conseils": ("officier-conseil",),
	"officiers-mariniers": ("officier-marinier",),
	"offreuse": ("offreur",),
	"offreuses": ("offreur",),
	"ogonie": ("ogoni",),
	"ogonies": ("ogoni",),
	"ogresse": ("ogre",),
	"ogresses": ("ogre",),
	"oiseaux-bouchers": ("oiseau-boucher",),
	"oiseaux-lyres": ("oiseau-lyre",),
	"oiseaux-mouches": ("oiseau-mouche",),
	"oiseaux-satin": ("oiseau-satin",),
	"oiseaux-souris": ("oiseau-souris",),
	"oiselière": ("oiselier",),
	"oiselières": ("oiselier",),
	"oisive": ("oisif",),
	"oisives": ("oisif",),
	"oléagineuse": ("oléagineux",),
	"oléagineuses": ("oléagineux",),
	"oléagineux": ("oléagineux",),
	"oléicultrice": ("oléiculteur",),
	"oléicultrices": ("oléiculteur",),
	"olenellus": ("olenellus",),
	"olenus": ("olenus",),
	"oléoprotéagineux": ("oléoprotéagineux",),
	"oléorésineux": ("oléorésineux",),
	"olethreutes": ("olethreutes",),
	"olibrius": ("olibrius",),
	"olibrus": ("olibrus",),
	"oligohydramnios": ("oligohydramnios",),
	"oligolophus": ("oligolophus",),
	"oligotrophus": ("oligotrophus",),
	"olios": ("olios",),
	"olynthus": ("olynthus",),
	"omanaises": ("omanais",),
	"omanais": ("omanais",),
	"ombrienne": ("ombrien",),
	"ombriennes": ("ombrien",),
	"omis": ("omis",),
	"omnibus": ("omnibus",),
	"omnipraticienne": ("omnipraticien",),
	"omnipraticiennes": ("omnipraticien",),
	"oncocephalus": ("oncocephalus",),
	"oncoceras": ("oncoceras",),
	"oncornavirus": ("oncornavirus",),
	"oncovirus": ("oncovirus",),
	"ondine": ("ondin",),
	"ondines": ("ondin",),
	"oneirophantites": ("oneirophantites",),
	"oniromancienne": ("oniromancien",),
	"oniromanciennes": ("oniromancien",),
	"oniscus": ("oniscus",),
	"onitis": ("onitis",),
	"ontarienne": ("ontarien",),
	"ontariennes": ("ontarien",),
	"O.N.U.": ("O.N.U.",),
	"ONU": ("O.N.U.",),
	"onychauxis": ("onychauxis",),
	"onychorrhexis": ("onychorrhexis",),
	"onychoteuthis": ("onychoteuthis",),
	"onyxis": ("onyxis",),
	"onyx": ("onyx",),
	"oodes": ("oodes",),
	"ooencyrtus": ("ooencyrtus",),
	"oonops": ("oonops",),
	"oophoritis": ("oophoritis",),
	"opéras-ballets": ("opéra-ballet",),
	"opéras-comiques": ("opéra-comique",),
	"opéras-oratorios": ("opéra-oratorio",),
	"opératrice": ("opérateur",),
	"opératrices": ("opérateur",),
	"opérée": ("opéré",),
	"opérées": ("opéré",),
	"ophiasis": ("ophiasis",),
	"ophiopluteus": ("ophiopluteus",),
	"ophrys": ("ophrys",),
	"ophtalmitis": ("ophtalmitis",),
	"ophtalmotonus": ("ophtalmotonus",),
	"ophthalmicus": ("ophthalmicus",),
	"opis": ("opis",),
	"opisthograptis": ("opisthograptis",),
	"opisthotonos": ("opisthotonos",),
	"opius": ("opius",),
	"opopanax": ("opopanax",),
	"opposante": ("opposant",),
	"opposantes": ("opposant",),
	"oppositionnelle": ("oppositionnel",),
	"oppositionnelles": ("oppositionnel",),
	"opprimée": ("opprimé",),
	"opprimées": ("opprimé",),
	"opticienne": ("opticien",),
	"opticiennes": ("opticien",),
	"optima": ("optimum",),
	"opus": ("opus",),
	"oranaise": ("oranais",),
	"oranaises": ("oranais",),
	"oranais": ("oranais",),
	"orangemerix": ("orangemerix",),
	"orang-outan": ("orang-outang",),
	"orangs-outangs": ("orang-outang",),
	"orangs-outans": ("orang-outang",),
	"orante": ("orant",),
	"orantes": ("orant",),
	"oratrice": ("orateur",),
	"oratrices": ("orateur",),
	"oraux": ("oral",),
	"orbivirus": ("orbivirus",),
	"orchis": ("orchis",),
	"ordinaux": ("ordinal",),
	"ordonnatrice": ("ordonnateur",),
	"ordonnatrices": ("ordonnateur",),
	"oréas": ("oréas",),
	"oreille-de-souris": ("oreille-de-souris",),
	"oreilles-d'éléphant": ("oreille-d'éléphant",),
	"oreilles-de-mer": ("oreille-de-mer",),
	"oreilles-de-souris": ("oreille-de-souris",),
	"oreilles-d'homme": ("oreille-d'homme",),
	"orémus": ("orémus",),
	"organisatrice": ("organisateur",),
	"organisatrices": ("organisateur",),
	"organoarsenicaux": ("organoarsenical",),
	"organocuivreux": ("organocuivreux",),
	"orgueilleuse": ("orgueilleux",),
	"orgueilleuses": ("orgueilleux",),
	"orgueilleux": ("orgueilleux",),
	"oribus": ("oribus",),
	"orientales": ("oriental",),
	"orientaux": ("oriental",),
	"originale": ("original",),
	"originales": ("original",),
	"originaux": ("original",),
	"orignaux": ("orignal",),
	"orizaephilus": ("orizaephilus",),
	"orléanaise": ("orléanais",),
	"orléanaises": ("orléanais",),
	"orléanais": ("orléanais",),
	"ornithodorus": ("ornithodorus",),
	"ornix": ("ornix",),
	"orobitis": ("orobitis",),
	"orohippus": ("orohippus",),
	"oropharynx": ("oropharynx",),
	"orpheline": ("orphelin",),
	"orphelines": ("orphelin",),
	"orthalicus": ("orthalicus",),
	"orthoceras": ("orthoceras",),
	"orthomyxovirus": ("orthomyxovirus",),
	"orthopoxvirus": ("orthopoxvirus",),
	"orthotonos": ("orthotonos",),
	"orthotylus": ("orthotylus",),
	"oryx": ("oryx",),
	"oryzomys": ("oryzomys",),
	"OS": ("operating system",),
	"os": ("os",),
	"osteogenesis": ("osteogenesis",),
	"osteolepis": ("osteolepis",),
	"osteopsathyrosis": ("osteopsathyrosis",),
	"ostraca": ("ostracon",),
	"ostréicultrice": ("ostréiculteur",),
	"ostréicultrices": ("ostréiculteur",),
	"ostrogote": ("ostrogot",),
	"ostrogotes": ("ostrogot",),
	"ostrogothe": ("ostrogoth",),
	"ostrogothes": ("ostrogoth",),
	"othius": ("othius",),
	"otochalasis": ("otochalasis",),
	"ouas": ("ouas",),
	"oublieuse": ("oublieux",),
	"oublieuses": ("oublieux",),
	"oublieux": ("oublieux",),
	"ouest-allemandes": ("ouest-allemand",),
	"ougandaise": ("ougandais",),
	"ougandaises": ("ougandais",),
	"ougandais": ("ougandais",),
	"ouïgoure": ("ouïgour",),
	"ouïgoures": ("ouïgour",),
	"ourdisseuse": ("ourdisseur",),
	"ourdisseuses": ("ourdisseur",),
	"ourses": ("ours",),
	"ours": ("ours",),
	"outcross": ("outcross",),
	"ouvre-manchettes": ("ouvre-manchettes",),
	"ouvrières-façonnières": ("ouvrier-façonnier",),
	"ouvriers-façonniers": ("ouvrier-façonnier",),
	"ouzbèke": ("ouzbek",),
	"ouzbèkes": ("ouzbek",),
	"ovibos": ("ovibos",),
	"ovotestis": ("ovotestis",),
	"oxalis": ("oxalis",),
	"oxymirus": ("oxymirus",),
	"oxynoticeras": ("oxynoticeras",),
	"oxyrachis": ("oxyrachis",),
	"oxyuriasis": ("oxyuriasis",),
	"ozéneuses": ("ozéneux",),
	"ozéneux": ("ozéneux",),
	"pacaschas": ("pacaschas",),
	"pachydiscus": ("pachydiscus",),
	"pachyonyxis": ("pachyonyxis",),
	"pachyrhizus": ("pachyrhizus",),
	"pachyuromys": ("pachyuromys",),
	"pacificatrice": ("pacificateur",),
	"pacificatrices": ("pacificateur",),
	"pacs": ("pacs",),
	"paddies": ("paddy",),
	"pagayeuse": ("pagayeur",),
	"pagayeuses": ("pagayeur",),
	"pageant": ("pager",),
	"pagus": ("pagus",),
	"païenne": ("païen",),
	"païennes": ("païen",),
	"paillarde": ("paillard",),
	"paillardes": ("paillard",),
	"pailleuse": ("pailleur",),
	"pailleuses": ("pailleur",),
	"paillis": ("paillis",),
	"paintbox": ("paintbox",),
	"paix": ("paix",),
	"pakistanaise": ("pakistanais",),
	"pakistanaises": ("pakistanais",),
	"pakistanais": ("pakistanais",),
	"palaeechinus": ("palaeechinus",),
	"palaeophonus": ("palaeophonus",),
	"palais": ("palais",),
	"paléocortex": ("paléocortex",),
	"paleoniscus": ("paleoniscus",),
	"paléoniscus": ("paléoniscus",),
	"paléophis": ("paléophis",),
	"paléornis": ("paléornis",),
	"paléothalamus": ("paléothalamus",),
	"palestinienne": ("palestinien",),
	"palestiniennes": ("palestinien",),
	"palinurus": ("palinurus",),
	"palis": ("palis",),
	"palmarès": ("palmarès",),
	"palmatopteris": ("palmatopteris",),
	"palmiers-dattiers": ("palmier-dattier",),
	"palmipes": ("palmipes",),
	"paloise": ("palois",),
	"paloises": ("palois",),
	"palois": ("palois",),
	"paludomus": ("paludomus",),
	"palus": ("palus",),
	"panais": ("panais",),
	"pananticorps": ("pananticorps",),
	"panaris": ("panaris",),
	"panathénées": ("panathénées",),
	"panax": ("panax",),
	"panchax": ("panchax",),
	"pancréas": ("pancréas",),
	"pandanus": ("pandanus",),
	"pandinus": ("pandinus",),
	"panier-repas": ("panier-repas",),
	"pannée": ("panné",),
	"pannus": ("pannus",),
	"panops": ("panops",),
	"pantouflière": ("pantouflier",),
	"pantouflières": ("pantouflier",),
	"paonne": ("paon",),
	"paonnes": ("paon",),
	"paparazzi": ("paparazzo",),
	"papelarde": ("papelard",),
	"papelardes": ("papelard",),
	"paperassière": ("paperassier",),
	"paperassières": ("paperassier",),
	"papetière": ("papetier",),
	"papetières": ("papetier",),
	"papiers-monnaies": ("papier-monnaie",),
	"papies": ("papy",),
	"papillomavirus": ("papillomavirus",),
	"papotis": ("papotis",),
	"papovavirus": ("papovavirus",),
	"papyrus": ("papyrus",),
	"pâques": ("pâques",),
	"paqueteuse": ("paqueteur",),
	"paqueteuses": ("paqueteur",),
	"paquis": ("paquis",),
	"parabasaux": ("parabasal",),
	"paradis": ("paradis",),
	"parados": ("parados",),
	"paradoxides": ("paradoxides",),
	"paragneiss": ("paragneiss",),
	"paragonimiasis": ("paragonimiasis",),
	"paragonimus": ("paragonimus",),
	"paragr.": ("paragraphe",),
	"paraguayenne": ("paraguayen",),
	"paraguayennes": ("paraguayen",),
	"parakeratosis": ("parakeratosis",),
	"paralysée": ("paralysé",),
	"paralysées": ("paralysé",),
	"paramyoclonus": ("paramyoclonus",),
	"paramyxovirus": ("paramyxovirus",),
	"paranucléus": ("paranucléus",),
	"para": ("parer",),
	"paraphimosis": ("paraphimosis",),
	"paraphraseuse": ("paraphraseur",),
	"paraphraseuses": ("paraphraseur",),
	"paraphrénitis": ("paraphrénitis",),
	"paraponyx": ("paraponyx",),
	"parapoxvirus": ("parapoxvirus",),
	"parapsoriasis": ("parapsoriasis",),
	"paratyphus": ("paratyphus",),
	"parcorps": ("parcorps",),
	"parcours": ("parcours",),
	"pardanthus": ("pardanthus",),
	"pardessus": ("pardessus",),
	"pare-avalanches": ("pare-avalanches",),
	"pare-balles": ("pare-balles",),
	"pare-cendres": ("pare-cendres",),
	"pare-chocs": ("pare-chocs",),
	"pare-éclats": ("pare-éclats",),
	"pare-étincelles": ("pare-étincelles",),
	"parentalies": ("parentalies",),
	"parente": ("parent",),
	"parentes": ("parent",),
	"pare-pierres": ("pare-pierres",),
	"paresseuse": ("paresseux",),
	"paresseuses": ("paresseux",),
	"paresseux": ("paresseux",),
	"parfumeuse": ("parfumeur",),
	"parfumeuses": ("parfumeur",),
	"pariétaux": ("pariétal",),
	"parieuse": ("parieur",),
	"parieuses": ("parieur",),
	"parigote": ("parigot",),
	"parigotes": ("parigot",),
	"parisienne": ("parisien",),
	"parisiennes": ("parisien",),
	"parleuse": ("parleur",),
	"parleuses": ("parleur",),
	"parmesane": ("parmesan",),
	"parmesanes": ("parmesan",),
	"parodontis": ("parodontis",),
	"paroissienne": ("paroissien",),
	"paroissiennes": ("paroissien",),
	"paros": ("paros",),
	"parpaillote": ("parpaillot",),
	"parpaillotes": ("parpaillot",),
	"parqueuse": ("parqueur",),
	"parqueuses": ("parqueur",),
	"parraineuse": ("parraineur",),
	"parraineuses": ("parraineur",),
	"parsie": ("parsi",),
	"parsies": ("parsi",),
	"partageuse": ("partageux",),
	"partageuses": ("partageux",),
	"partageux": ("partageux",),
	"participante": ("participant",),
	"participantes": ("participant",),
	"parties": ("party",),
	"parti-pris": ("parti-pris",),
	"partisane": ("partisan",),
	"partisanes": ("partisan",),
	"partis-pris": ("parti-pris",),
	"parurière": ("parurier",),
	"parurières": ("parurier",),
	"parvenue": ("parvenu",),
	"parvenues": ("parvenu",),
	"parvis": ("parvis",),
	"parvovirus": ("parvovirus",),
	"pascalienne": ("pascalien",),
	"pascaliennes": ("pascalien",),
	"pascals-seconde": ("pascal-seconde",),
	"pasdaran": ("pasdar",),
	"pas": ("pas",),
	"passagère": ("passager",),
	"passagères": ("passager",),
	"passante": ("passant",),
	"passantes": ("passant",),
	"passe-boules": ("passe-boules",),
	"passe-temps": ("passe-temps",),
	"passe-velours": ("passe-velours",),
	"passionnée": ("passionné",),
	"passionnées": ("passionné",),
	"pass": ("pass",),
	"pasteurienne": ("pasteurien",),
	"pasteuriennes": ("pasteurien",),
	"pasticheuse": ("pasticheur",),
	"pasticheuses": ("pasticheur",),
	"pastilla": ("pastiller",),
	"pastis": ("pastis",),
	"pataquès": ("pataquès",),
	"pataras": ("pataras",),
	"patas": ("patas",),
	"pataude": ("pataud",),
	"pataudes": ("pataud",),
	"pataugis": ("pataugis",),
	"patentée": ("patenté",),
	"patentées": ("patenté",),
	"pater-familias": ("paterfamilias",),
	"paterfamilias": ("paterfamilias",),
	"pathos": ("pathos",),
	"patiente": ("patient",),
	"patientes": ("patient",),
	"patineuse": ("patineur",),
	"patineuses": ("patineur",),
	"pâtis": ("pâtis",),
	"pâtissière": ("pâtissier",),
	"pâtissières": ("pâtissier",),
	"patoisante": ("patoisant",),
	"patoisantes": ("patoisant",),
	"patois": ("patois",),
	"patouillis": ("patouillis",),
	"patricienne": ("patricien",),
	"patriciennes": ("patricien",),
	"patriotarde": ("patriotard",),
	"patriotardes": ("patriotard",),
	"pattes-de-chat": ("patte-de-chat",),
	"pattes-de-loup": ("patte-de-loup",),
	"pattes-d'oie": ("patte-d'oie",),
	"pattes-nageoires": ("patte-nageoire",),
	"pauses-café": ("pause-café",),
	"paussus": ("paussus",),
	"pauvrette": ("pauvret",),
	"pauvrettes": ("pauvret",),
	"pavois": ("pavois",),
	"paye": ("paie",),
	"payes": ("paie",),
	"payeuse": ("payeur",),
	"payeuses": ("payeur",),
	"paysane": ("paysan",),
	"paysanes": ("paysan",),
	"paysanne": ("paysan",),
	"paysannes": ("paysan",),
	"payses": ("pays",),
	"pays": ("pays",),
	"pb": ("problème",),
	"pbs": ("problème",),
	"péagère": ("péager",),
	"péagères": ("péager",),
	"peaux-rouges": ("peau-rouge",),
	"pécheresse": ("pécheur",),
	"pécheresses": ("pécheur",),
	"pécoptéris": ("pécoptéris",),
	"pectoraux": ("pectoral",),
	"pectus": ("pectus",),
	"pédalée": ("pédaler",),
	"pédaleuse": ("pédaleur",),
	"pédaleuses": ("pédaleur",),
	"pédante": ("pédant",),
	"pédantes": ("pédant",),
	"pédinus": ("pédinus",),
	"pediopsis": ("pediopsis",),
	"pédocaux": ("pédocal",),
	"peinarde": ("peinard",),
	"peinardes": ("peinard",),
	"peintres-graveurs": ("peintre-graveur",),
	"peintres-verriers": ("peintre-verrier",),
	"peinturlure": ("peinturlurer",),
	"pékinoise": ("pékinois",),
	"pékinoises": ("pékinois",),
	"pékinois": ("pékinois",),
	"pelagos": ("pelagos",),
	"pelée": ("pelé",),
	"pelées": ("pelé",),
	"pellagreuse": ("pellagreux",),
	"pellagreuses": ("pellagreux",),
	"pellagreux": ("pellagreux",),
	"pelles-pioches": ("pelle-pioche",),
	"péloponnésienne": ("péloponnésien",),
	"péloponnésiennes": ("péloponnésien",),
	"peloscolex": ("peloscolex",),
	"peltoceras": ("peltoceras",),
	"pelvis": ("pelvis",),
	"pemphigus": ("pemphigus",),
	"pemphix": ("pemphix",),
	"penaeus": ("penaeus",),
	"penalties": ("penalty",),
	"pénarde": ("pénard",),
	"pénardes": ("pénard",),
	"pénates": ("pénates",),
	"pence": ("penny",),
	"pendarde": ("pendard",),
	"pendardes": ("pendard",),
	"pendue": ("pendu",),
	"pendues": ("pendu",),
	"penicillus": ("penicillus",),
	"pénis": ("pénis",),
	"pénitente": ("pénitent",),
	"pénitentes": ("pénitent",),
	"pénitis": ("pénitis",),
	"pennia": ("penni",),
	"pennies": ("penny",),
	"pensionnée": ("pensionné",),
	"pensionnées": ("pensionné",),
	"pentremites": ("pentremites",),
	"péplos": ("péplos",),
	"pepsis": ("pepsis",),
	"peptococcus": ("peptococcus",),
	"peptostreptococcus": ("peptostreptococcus",),
	"péquenaude": ("péquenaud",),
	"péquenaudes": ("péquenaud",),
	"percheronne": ("percheron",),
	"percheronnes": ("percheron",),
	"perchis": ("perchis",),
	"perchmen": ("perchman",),
	"perdante": ("perdant",),
	"perdantes": ("perdant",),
	"perdrix": ("perdrix",),
	"performeuse": ("performeur",),
	"performeuses": ("performeur",),
	"perfringens": ("perfringens",),
	"periadenitis": ("periadenitis",),
	"périgourdine": ("périgourdin",),
	"périgourdines": ("périgourdin",),
	"périgueux": ("périgueux",),
	"périnéréis": ("périnéréis",),
	"périonyxis": ("périonyxis",),
	"péripolésis": ("péripolésis",),
	"périsphinctes": ("périsphinctes",),
	"peritelus": ("peritelus",),
	"perlé": ("perler",),
	"perlière": ("perlier",),
	"perlières": ("perlier",),
	"permanentistes-coloristes": ("permanentiste-coloriste",),
	"permis": ("permis",),
	"permo-trias": ("permo-trias",),
	"permutante": ("permutant",),
	"permutantes": ("permutant",),
	"persane": ("persan",),
	"persanes": ("persan",),
	"persécutée": ("persécuté",),
	"persécutées": ("persécuté",),
	"persécutrice": ("persécuteur",),
	"persécutrices": ("persécuteur",),
	"persifleuse": ("persifleur",),
	"persifleuses": ("persifleur",),
	"pertuis": ("pertuis",),
	"perturbatrice": ("perturbateur",),
	"perturbatrices": ("perturbateur",),
	"péruvienne": ("péruvien",),
	"péruviennes": ("péruvien",),
	"perverse": ("pervers",),
	"perverses": ("pervers",),
	"pervers": ("pervers",),
	"pervertie": ("perverti",),
	"perverties": ("perverti",),
	"pervertisseuse": ("pervertisseur",),
	"pervertisseuses": ("pervertisseur",),
	"pèse-jus": ("pèse-jus",),
	"pèse": ("peser",),
	"peseuse": ("peseur",),
	"peseuses": ("peseur",),
	"pestiférée": ("pestiféré",),
	"pestiférées": ("pestiféré",),
	"pestivirus": ("pestivirus",),
	"pétasites": ("pétasites",),
	"pétersbourgeoises": ("pétersbourgeois",),
	"pétersbourgeois": ("pétersbourgeois",),
	"péteux": ("péteux",),
	"petiote": ("petiot",),
	"petit-bois": ("petit-bois",),
	"petit-bourgeois": ("petit-bourgeois",),
	"petite-bourgeoise": ("petit-bourgeois",),
	"petite": ("petit",),
	"petites-bourgeoises": ("petit-bourgeois",),
	"petites-filles": ("petite-fille",),
	"petites-nièces": ("petite-nièce",),
	"petites": ("petit",),
	"petit-fils": ("petit-fils",),
	"petit-gris": ("petit-gris",),
	"petits-beurre": ("petit-beurre",),
	"petits-beurres": ("petit-beurre",),
	"petits-bois": ("petit-bois",),
	"petits-bourgeois": ("petit-bourgeois",),
	"petits-enfants": ("petit-enfant",),
	"petits-fers": ("petit-fer",),
	"petits-fils": ("petit-fils",),
	"petits-fours": ("petit-four",),
	"petits-grains": ("petit-grain",),
	"petits-gris": ("petit-gris",),
	"petits-laits": ("petit-lait",),
	"petits-maîtres": ("petit-maître",),
	"petits-neveux": ("petit-neveu",),
	"petits-pois": ("petit-pois",),
	"petits-suisses": ("petit-suisse",),
	"pétrisseuse": ("pétrisseur",),
	"pétrisseuses": ("pétrisseur",),
	"pétrolière": ("pétrolier",),
	"pétrolières": ("pétrolier",),
	"pets-de-nonne": ("pet-de-nonne",),
	"peule": ("peul",),
	"peules": ("peul",),
	"peureuse": ("peureux",),
	"peureuses": ("peureux",),
	"peureux": ("peureux",),
	"phacoérisis": ("phacoérisis",),
	"phacops": ("phacops",),
	"phacus": ("phacus",),
	"phaeogenes": ("phaeogenes",),
	"phaius": ("phaius",),
	"phajus": ("phajus",),
	"phalaenopsis": ("phalaenopsis",),
	"phallus": ("phallus",),
	"pharmacienne": ("pharmacien",),
	"pharmaciennes": ("pharmacien",),
	"pharmacophagus": ("pharmacophagus",),
	"pharynx": ("pharynx",),
	"phénacodus": ("phénacodus",),
	"phenax": ("phenax",),
	"phénicienne": ("phénicien",),
	"phéniciennes": ("phénicien",),
	"phénix": ("phénix",),
	"phénocristaux": ("phénocristal",),
	"philhydrus": ("philhydrus",),
	"phillips": ("phillips",),
	"philodromus": ("philodromus",),
	"philonicus": ("philonicus",),
	"phimosis": ("phimosis",),
	"phlebovirus": ("phlebovirus",),
	"phlébovirus": ("phlébovirus",),
	"phléothrips": ("phléothrips",),
	"phlox": ("phlox",),
	"phocéenne": ("phocéen",),
	"phocéennes": ("phocéen",),
	"phoenix": ("phoenix",),
	"phonéticienne": ("phonéticien",),
	"phonéticiennes": ("phonéticien",),
	"phororhachos": ("phororhachos",),
	"photinus": ("photinus",),
	"photocopieuse": ("photocopieur",),
	"photocopieuses": ("photocopieur",),
	"photosensibilisant": ("photosensibiliser",),
	"photos-robots": ("photo-robot",),
	"photos-romans": ("photo-roman",),
	"phractolaemus": ("phractolaemus",),
	"phragmoceras": ("phragmoceras",),
	"phraseuse": ("phraseur",),
	"phraseuses": ("phraseur",),
	"phrygienne": ("phrygien",),
	"phrygiennes": ("phrygien",),
	"phtiriasis": ("phtiriasis",),
	"phtirius": ("phtirius",),
	"phylloceras": ("phylloceras",),
	"phylloptéryx": ("phylloptéryx",),
	"physalis": ("physalis",),
	"physicienne": ("physicien",),
	"physiciennes": ("physicien",),
	"physopsis": ("physopsis",),
	"phytéléphas": ("phytéléphas",),
	"phytobius": ("phytobius",),
	"phytocoris": ("phytocoris",),
	"piaillarde": ("piaillard",),
	"piaillardes": ("piaillard",),
	"piailleuse": ("piailleur",),
	"piailleuses": ("piailleur",),
	"piaulis": ("piaulis",),
	"picaillons": ("picaillons",),
	"picarde": ("picard",),
	"picardes": ("picard",),
	"picklers": ("pickles",),
	"picornavirus": ("picornavirus",),
	"picote": ("picoter",),
	"picoteuses": ("picoteux",),
	"picoteux": ("picoteux",),
	"picris": ("picris",),
	"picromerus": ("picromerus",),
	"pics-verts": ("pic-vert",),
	"piédestaux": ("piédestal",),
	"pieds-bleus": ("pied-bleu",),
	"pieds-bots": ("pied-bot",),
	"pieds-d'alouette": ("pied-d'alouette",),
	"pieds-de-biche": ("pied-de-biche",),
	"pieds-de-cheval": ("pied-de-cheval",),
	"pieds-de-chèvre": ("pied-de-chèvre",),
	"pieds-de-corbeau": ("pied-de-corbeau",),
	"pieds-de-cuve": ("pied-de-cuve",),
	"pieds-d'éléphant": ("pied-d'éléphant",),
	"pieds-de-lion": ("pied-de-lion",),
	"pieds-de-loup": ("pied-de-loup",),
	"pieds-de-nez": ("pied-de-nez",),
	"pieds-de-poule": ("pied-de-poule",),
	"pieds-de-veau": ("pied-de-veau",),
	"pieds-d'oiseau": ("pied-d'oiseau",),
	"pieds-droits": ("pied-droit",),
	"pieds-forts": ("pied-fort",),
	"pieds-noirs": ("pied-noir",),
	"pieds-plats": ("pied-plat",),
	"piémontaise": ("piémontais",),
	"piémontaises": ("piémontais",),
	"piémontais": ("piémontais",),
	"pieris": ("pieris",),
	"pierreries": ("pierreries",),
	"pies-grièches": ("pie-grièche",),
	"pies-mères": ("pie-mère",),
	"piétonne": ("piéton",),
	"piétonnes": ("piéton",),
	"pigeonne": ("pigeon",),
	"pigeonnes": ("pigeon",),
	"pileopsis": ("pileopsis",),
	"pileuse": ("pileur",),
	"pileuses": ("pileur",),
	"pileus": ("pileus",),
	"pillarde": ("pillard",),
	"pillardes": ("pillard",),
	"pilleuse": ("pilleur",),
	"pilleuses": ("pilleur",),
	"pilotes-majors": ("pilote-major",),
	"pilotis": ("pilotis",),
	"pilumnus": ("pilumnus",),
	"pilus": ("pilus",),
	"pinacoceras": ("pinacoceras",),
	"pinailleuse": ("pinailleur",),
	"pinailleuses": ("pinailleur",),
	"pinax": ("pinax",),
	"pince-fesses": ("pince-fesses",),
	"pinces-monseigneur": ("pince-monseigneur",),
	"pinta": ("pinter",),
	"pionne": ("pion",),
	"pionnes": ("pion",),
	"pionnière": ("pionnier",),
	"pionnières": ("pionnier",),
	"pionosyllis": ("pionosyllis",),
	"pipelette": ("pipelet",),
	"pipelettes": ("pipelet",),
	"pipière": ("pipier",),
	"pipières": ("pipier",),
	"piquée": ("piqué",),
	"piquées": ("piqué",),
	"pique-fleurs": ("pique-fleurs",),
	"pique-notes": ("pique-notes",),
	"piqueuse": ("piqueur",),
	"piqueuses": ("piqueur",),
	"piqueux": ("piqueux",),
	"pisane": ("pisan",),
	"pisanes": ("pisan",),
	"pis": ("pis",),
	"pissée": ("pisser",),
	"pistoleiros": ("pistoleiros",),
	"pistolets-mitrailleurs": ("pistolet-mitrailleur",),
	"pistonnée": ("pistonné",),
	"pistonnées": ("pistonné",),
	"pithiviers": ("pithiviers",),
	"pituiteuses": ("pituiteux",),
	"pituiteux": ("pituiteux",),
	"pitymys": ("pitymys",),
	"pityriasis": ("pityriasis",),
	"pivetes": ("pivetes",),
	"pizzicati": ("pizzicato",),
	"placenticeras": ("placenticeras",),
	"placeuse": ("placeur",),
	"placeuses": ("placeur",),
	"placière": ("placier",),
	"placières": ("placier",),
	"plagianthus": ("plagianthus",),
	"plaideuse": ("plaideur",),
	"plaideuses": ("plaideur",),
	"plaignante": ("plaignant",),
	"plaignantes": ("plaignant",),
	"plains-chants": ("plain-chant",),
	"planificatrice": ("planificateur",),
	"planificatrices": ("planificateur",),
	"plaquis": ("plaquis",),
	"plasmarrhexis": ("plasmarrhexis",),
	"plateaux-repas": ("plateau-repas",),
	"plates-bandes": ("plate-bande",),
	"plates-cuves": ("plate-cuve",),
	"plates-formes": ("plate-forme",),
	"platonicienne": ("platonicien",),
	"platoniciennes": ("platonicien",),
	"platophrys": ("platophrys",),
	"plâtras": ("plâtras",),
	"plats-joints": ("plat-joint",),
	"platyceras": ("platyceras",),
	"platycnémis": ("platycnémis",),
	"platycrinus": ("platycrinus",),
	"platymerus": ("platymerus",),
	"platynéréis": ("platynéréis",),
	"platypus": ("platypus",),
	"plectranthus": ("plectranthus",),
	"plectus": ("plectus",),
	"pleins-vents": ("plein-vent",),
	"plein-temps": ("plein-temps",),
	"plésiadapis": ("plésiadapis",),
	"plesiomonas": ("plesiomonas",),
	"plésioteuthis": ("plésioteuthis",),
	"pleurarde": ("pleurard",),
	"pleurardes": ("pleurard",),
	"pleurnicheuse": ("pleurnicheur",),
	"pleurnicheuses": ("pleurnicheur",),
	"pleurothotonos": ("pleurothotonos",),
	"pleurotropis": ("pleurotropis",),
	"plexiglas": ("plexiglas",),
	"plexus": ("plexus",),
	"pliohippus": ("pliohippus",),
	"plombiers-zingueurs": ("plombier-zingueur",),
	"plongeuse": ("plongeur",),
	"plongeuses": ("plongeur",),
	"plotosus": ("plotosus",),
	"pl.": ("pluriel",),
	"plumassière": ("plumassier",),
	"plumassières": ("plumassier",),
	"plumetis": ("plumetis",),
	"plus-bas": ("plus-bas",),
	"plus": ("plus",),
	"pluteus": ("pluteus",),
	"pneumocystis": ("pneumocystis",),
	"pneumorachis": ("pneumorachis",),
	"pneumothorax": ("pneumothorax",),
	"pneumovirus": ("pneumovirus",),
	"pocharde": ("pochard",),
	"pochardes": ("pochard",),
	"pochettes-disco": ("pochette-disco",),
	"pochettes-surprises": ("pochette-surprise",),
	"podoceropsis": ("podoceropsis",),
	"podocnemis": ("podocnemis",),
	"poecilobothrus": ("poecilobothrus",),
	"poeciloscytus": ("poeciloscytus",),
	"poecilus": ("poecilus",),
	"pogonochoerus": ("pogonochoerus",),
	"poids": ("poids",),
	"poinçonné": ("poinçonner",),
	"pointaux": ("pointal",),
	"pointilleuse": ("pointilleuse",),
	"pointilleuses": ("pointilleuse",),
	"pointilleux": ("pointilleux",),
	"points-virgules": ("point-virgule",),
	"pois": ("pois",),
	"poissons-anges": ("poisson-ange",),
	"poissons-chats": ("poisson-chat",),
	"poissons-crapauds": ("poisson-crapaud",),
	"poissons-épées": ("poisson-épée",),
	"poissons-feuilles": ("poisson-feuille",),
	"poissons-lézards": ("poisson-lézard",),
	"poissons-perroquets": ("poisson-perroquet",),
	"poissons-scies": ("poisson-scie",),
	"poissons-soldats": ("poisson-soldat",),
	"poitevine": ("poitevin",),
	"poitevines": ("poitevin",),
	"poivrote": ("poivrot",),
	"poivrotes": ("poivrot",),
	"poix": ("poix",),
	"policemen": ("policeman",),
	"poliovirus": ("poliovirus",),
	"polissonne": ("polisson",),
	"polissonnes": ("polisson",),
	"politicienne": ("politicien",),
	"politiciennes": ("politicien",),
	"pollicipes": ("pollicipes",),
	"pollinosis": ("pollinosis",),
	"poll-tax": ("poll-tax",),
	"pollueuse": ("pollueur",),
	"pollueuses": ("pollueur",),
	"polonaise": ("polonais",),
	"polonaises": ("polonais",),
	"polonais": ("polonais",),
	"poltronne": ("poltron",),
	"poltronnes": ("poltron",),
	"polybothris": ("polybothris",),
	"polycelis": ("polycelis",),
	"polycristaux": ("polycristal",),
	"polydrosus": ("polydrosus",),
	"polygordius": ("polygordius",),
	"polykrikos": ("polykrikos",),
	"polymitarcys": ("polymitarcys",),
	"polynésienne": ("polynésien",),
	"polynésiennes": ("polynésien",),
	"polyneuritis": ("polyneuritis",),
	"polyomavirus": ("polyomavirus",),
	"polyophthalmus": ("polyophthalmus",),
	"polypointes-ondes": ("polypointe-onde",),
	"polyposis": ("polyposis",),
	"polyscias": ("polyscias",),
	"polytechnicienne": ("polytechnicien",),
	"polytechniciennes": ("polytechnicien",),
	"polytraumatisé": ("polytraumatiser",),
	"polyvalentes": ("polyvalent",),
	"pomatias": ("pomatias",),
	"pomatoceros": ("pomatoceros",),
	"pommelle": ("pommeler",),
	"pompéienne": ("pompéien",),
	"pompéiennes": ("pompéien",),
	"pompholyx": ("pompholyx",),
	"pompidolienne": ("pompidolien",),
	"pompidoliennes": ("pompidolien",),
	"ponantaise": ("ponantais",),
	"ponantaises": ("ponantais",),
	"ponantais": ("ponantais",),
	"pondératrice": ("pondérateur",),
	"pondératrices": ("pondérateur",),
	"pondéreux": ("pondéreux",),
	"pont-aux-ânes": ("pont-aux-ânes",),
	"pont-levis": ("pont-levis",),
	"ponts-aqueducs": ("pont-aqueduc",),
	"ponts-bascules": ("pont-bascule",),
	"ponts-canaux": ("pont-canal",),
	"ponts-levis": ("pont-levis",),
	"ponts-neufs": ("pont-neuf",),
	"ponts-promenade": ("pont-promenade",),
	"ponts-routes": ("pont-route",),
	"poraspis": ("poraspis",),
	"porcelainière": ("porcelainier",),
	"porcelainières": ("porcelainier",),
	"porchère": ("porcher",),
	"porchères": ("porcher",),
	"porcs-épics": ("porc-épic",),
	"porichthys": ("porichthys",),
	"porphyrops": ("porphyrops",),
	"porte-aéronefs": ("porte-aéronefs",),
	"porte-à-faux": ("porte-à-faux",),
	"porte-affiches": ("porte-affiches",),
	"porte-allumettes": ("porte-allumettes",),
	"porte-avions": ("porte-avions",),
	"porte-bagages": ("porte-bagages",),
	"porte-balais": ("porte-balais",),
	"porte-bijoux": ("porte-bijoux",),
	"porte-billets": ("porte-billets",),
	"porte-bouteilles": ("porte-bouteilles",),
	"porte-cartes": ("porte-cartes",),
	"porte-chapeaux": ("porte-chapeaux",),
	"portechoux": ("portechoux",),
	"porte-cigares": ("porte-cigares",),
	"porte-cigarettes": ("porte-cigarettes",),
	"porte-clefs": ("porte-clés",),
	"porte-clés": ("porte-clés",),
	"porte-conteneurs": ("porte-conteneurs",),
	"porte-croix": ("porte-croix",),
	"porte-cure-dents": ("porte-cure-dents",),
	"porte-dais": ("porte-dais",),
	"porte-documents": ("porte-documents",),
	"porte-étriers": ("porte-étriers",),
	"porte-faix": ("porte-faix",),
	"portefaix": ("portefaix",),
	"porte-fleurs": ("porte-fleurs",),
	"porte-haillons": ("porte-haillons",),
	"porte-jarretelles": ("porte-jarretelles",),
	"porte-lames": ("porte-lames",),
	"porte-lunettes": ("porte-lunettes",),
	"porte-mains": ("porte-mains",),
	"porte-mors": ("porte-mors",),
	"porte-mouchettes": ("porte-mouchettes",),
	"porte-parapluies": ("porte-parapluies",),
	"porte-pieds": ("porte-pieds",),
	"porte-pincettes": ("porte-pincettes",),
	"porte-savons": ("porte-savons",),
	"porte-serviettes": ("porte-serviettes",),
	"portes-fenêtres": ("porte-fenêtre",),
	"porte-voix": ("porte-voix",),
	"portocaine": ("portocain",),
	"portocaines": ("portocain",),
	"portoricainne": ("portoricain",),
	"portoricainnes": ("portoricain",),
	"portraits-robots": ("portrait-robot",),
	"portugaises": ("portugais",),
	"portugais": ("portugais",),
	"poseuse": ("poseur",),
	"poseuses": ("poseur",),
	"possédante": ("possédant",),
	"possédantes": ("possédant",),
	"possédée": ("possédé",),
	"possédées": ("possédé",),
	"post-doctorante": ("post-doctorant",),
	"post-doctorantes": ("post-doctorant",),
	"postes-frontières": ("poste-frontière",),
	"postière": ("postier",),
	"postières": ("postier",),
	"postoestrus": ("postoestrus",),
	"postulante": ("postulant",),
	"postulantes": ("postulant",),
	"potamacanthus": ("potamacanthus",),
	"potamides": ("potamides",),
	"pots-à-feu": ("pot-à-feu",),
	"pots-de-vin": ("pot-de-vin",),
	"pots-pourris": ("pot-pourri",),
	"poucette": ("poucet",),
	"poucettes": ("poucet",),
	"pouilleuse": ("pouilleux",),
	"pouilleuses": ("pouilleux",),
	"pouilleux": ("pouilleux",),
	"poulette": ("poulet",),
	"poulettes": ("poulet",),
	"poulotte": ("poulot",),
	"poulottes": ("poulot",),
	"pouls": ("pouls",),
	"poults-de-soie": ("poult-de-soie",),
	"pouparde": ("poupard",),
	"poupardes": ("poupard",),
	"%": ("pourcent",),
	"pourfendeuse": ("pourfendeur",),
	"pourfendeuses": ("pourfendeur",),
	"pourrie": ("pourri",),
	"pourries": ("pourri",),
	"poursuivante": ("poursuivant",),
	"poursuivantes": ("poursuivant",),
	"pourvoyeuse": ("pourvoyeur",),
	"pourvoyeuses": ("pourvoyeur",),
	"pousse-cailloux": ("pousse-cailloux",),
	"pout-de-soie": ("poult-de-soie",),
	"pouts-de-soie": ("poult-de-soie",),
	"poux-de-soie": ("pou-de-soie",),
	"pox": ("pox",),
	"poxvirus": ("poxvirus",),
	"praesides": ("praeses",),
	"pragoises": ("pragois",),
	"pragois": ("pragois",),
	"praguoises": ("praguois",),
	"praguois": ("praguois",),
	"prasocuris": ("prasocuris",),
	"praticienne": ("praticien",),
	"praticiennes": ("praticien",),
	"pratiquante": ("pratiquant",),
	"pratiquantes": ("pratiquant",),
	"praxis": ("praxis",),
	"prays": ("prays",),
	"préavis": ("préavis",),
	"préceptrice": ("précepteur",),
	"préceptrices": ("précepteur",),
	"précharge": ("précharger",),
	"prêcheuse": ("prêcheur",),
	"prêcheuses": ("prêcheur",),
	"précieux": ("précieux",),
	"précis": ("précis",),
	"prédatrice": ("prédateur",),
	"prédatrices": ("prédateur",),
	"prédécès": ("prédécès",),
	"prédestinée": ("prédestiné",),
	"prédestinées": ("prédestiné",),
	"prédéterminant": ("prédéterminer",),
	"prédicatrice": ("prédicateur",),
	"prédicatrices": ("prédicateur",),
	"préférée": ("préféré",),
	"préférées": ("préféré",),
	"préfète": ("préfet",),
	"préfètes": ("préfet",),
	"préforme": ("préformer",),
	"pregadi": ("pregado",),
	"préhistorienne": ("préhistorien",),
	"préhistoriennes": ("préhistorien",),
	"prélegs": ("prélegs",),
	"préleveuse": ("préleveur",),
	"préleveuses": ("préleveur",),
	"prématurée": ("prématuré",),
	"prématurées": ("prématuré",),
	"prémices": ("prémices",),
	"première-née": ("premier-né",),
	"premières-nées": ("premier-né",),
	"premiers-nés": ("premier-né",),
	"premix": ("premix",),
	"prémycosis": ("prémycosis",),
	"preneuse": ("preneur",),
	"preneuses": ("preneur",),
	"prénommée": ("prénommé",),
	"prénommées": ("prénommé",),
	"préoestrus": ("préoestrus",),
	"préparatrice": ("préparateur",),
	"préparatrices": ("préparateur",),
	"préposée": ("préposé",),
	"préposées": ("préposé",),
	"prérequis": ("prérequis",),
	"présapiens": ("présapiens",),
	"presbytérienne": ("presbytérien",),
	"presbytériennes": ("presbytérien",),
	"présélectionné": ("présélectionner",),
	"présemis": ("présemis",),
	"présentatrice": ("présentateur",),
	"présentatrices": ("présentateur",),
	"préserve": ("préserver",),
	"présidente": ("président",),
	"présidentes": ("président",),
	"présidents-directeurs": ("président-directeur",),
	"présidiaux": ("présidial",),
	"présomptueuse": ("présomptueux",),
	"présomptueuses": ("présomptueux",),
	"présomptueux": ("présomptueux",),
	"prés-salés": ("pré-salé",),
	"presse-fruits": ("presse-fruits",),
	"presse-papiers": ("presse-papier",),
	"prétendante": ("prétendant",),
	"prétendantes": ("prétendant",),
	"prétendue": ("prétendu",),
	"prétendues": ("prétendu",),
	"prétentieuse": ("prétentieux",),
	"prétentieuses": ("prétentieux",),
	"prétentieux": ("prétentieux",),
	"prêteuse": ("prêteur",),
	"prêteuses": ("prêteur",),
	"preux": ("preux",),
	"prévaricatrice": ("prévaricateur",),
	"prévaricatrices": ("prévaricateur",),
	"prévenue": ("prévenu",),
	"prévenues": ("prévenu",),
	"prieure": ("prieur",),
	"prieures": ("prieur",),
	"prince-de-galles": ("prince-de-galles",),
	"principaux": ("principal",),
	"printemps": ("printemps",),
	"priocnemis": ("priocnemis",),
	"prionomys": ("prionomys",),
	"priseuse": ("priseur",),
	"priseuses": ("priseur",),
	"prismastolaimus": ("prismastolaimus",),
	"prisonnière": ("prisonnier",),
	"prisonnières": ("prisonnier",),
	"privilégiée": ("privilégié",),
	"privilégiées": ("privilégié",),
	"prix": ("prix",),
	"proamnios": ("proamnios",),
	"procédurière": ("procédurier",),
	"procédurières": ("procédurier",),
	"procès": ("procès",),
	"processionnaux": ("processionnal",),
	"process": ("process",),
	"processus": ("processus",),
	"procès-verbaux": ("procès-verbal",),
	"prochinoise": ("prochinois",),
	"prochinoises": ("prochinois",),
	"prochinois": ("prochinois",),
	"procolis": ("procolis",),
	"proconsule": ("proconsul",),
	"proconsules": ("proconsul",),
	"procréatrice": ("procréateur",),
	"procréatrices": ("procréateur",),
	"procris": ("procris",),
	"procubitus": ("procubitus",),
	"procureure": ("procureur",),
	"procureures": ("procureur",),
	"prodigiosus": ("prodigiosus",),
	"prod": ("production",),
	"prod'": ("production",),
	"productrice": ("producteur",),
	"productrices": ("producteur",),
	"productus": ("productus",),
	"produits-maison": ("produit-maison",),
	"proetus": ("proetus",),
	"profanatrice": ("profanateur",),
	"profanatrices": ("profanateur",),
	"profès": ("profès",),
	"professe": ("profès",),
	"professes": ("profès",),
	"professionnelle": ("professionnel",),
	"professionnelles": ("professionnel",),
	"profiteuse": ("profiteur",),
	"profiteuses": ("profiteur",),
	"proglottis": ("proglottis",),
	"programmatrice": ("programmateur",),
	"programmatrices": ("programmateur",),
	"programmes-cadres": ("programme-cadre",),
	"programmeuse": ("programmeur",),
	"programmeuses": ("programmeur",),
	"progrès": ("progrès",),
	"projetée": ("projeter",),
	"prolapsus": ("prolapsus",),
	"prolégomènes": ("prolégomènes",),
	"promise": ("promis",),
	"promises": ("promis",),
	"promis": ("promis",),
	"promotrice": ("promoteur",),
	"promotrices": ("promoteur",),
	"promue": ("promu",),
	"promues": ("promu",),
	"pronaos": ("pronaos",),
	"pronéphros": ("pronéphros",),
	"prôneuse": ("prôneur",),
	"prôneuses": ("prôneur",),
	"pronominaux": ("pronominal",),
	"pronostiqueuse": ("pronostiqueur",),
	"pronostiqueuses": ("pronostiqueur",),
	"pronucleus": ("pronucleus",),
	"pronucléus": ("pronucléus",),
	"propagatrice": ("propagateur",),
	"propagatrices": ("propagateur",),
	"propharmacienne": ("propharmacien",),
	"propharmaciennes": ("propharmacien",),
	"prophétesse": ("prophète",),
	"propolis": ("propolis",),
	"propositus": ("propositus",),
	"propos": ("propos",),
	"prorhynchus": ("prorhynchus",),
	"proscrite": ("proscrit",),
	"proscrites": ("proscrit",),
	"prosopis": ("prosopis",),
	"prospecteurs-placiers": ("prospecteur-placier",),
	"prospectrice": ("prospecteur",),
	"prospectrices-placières": ("prospecteur-placier",),
	"prospectrices": ("prospecteur",),
	"prospectus": ("prospectus",),
	"prostituée": ("prostitué",),
	"prostituées": ("prostitué",),
	"protéagineux": ("protéagineux",),
	"protectrice": ("protecteur",),
	"protectrices": ("protecteur",),
	"protège-dents": ("protège-dents",),
	"protégée": ("protégé",),
	"protégées": ("protégé",),
	"protéroctopus": ("protéroctopus",),
	"protestante": ("protestant",),
	"protestantes": ("protestant",),
	"proteus": ("proteus",),
	"prothorax": ("prothorax",),
	"protobatrachus": ("protobatrachus",),
	"protocératops": ("protocératops",),
	"protococcus": ("protococcus",),
	"protovirus": ("protovirus",),
	"protutrice": ("protuteur",),
	"protutrices": ("protuteur",),
	"provençale": ("provençal",),
	"provençales": ("provençal",),
	"provençaux": ("provençal",),
	"provinciale": ("provincial",),
	"provinciales": ("provincial",),
	"provinciaux": ("provincial",),
	"provirus": ("provirus",),
	"proviseure": ("proviseur",),
	"proviseures": ("proviseur",),
	"provocatrice": ("provocateur",),
	"provocatrices": ("provocateur",),
	"prudente": ("prudent",),
	"prudentes": ("prudent",),
	"prunus": ("prunus",),
	"prussienne": ("prussien",),
	"prussiennes": ("prussien",),
	"psalmodie": ("psalmodier",),
	"psammophis": ("psammophis",),
	"pseudaxis": ("pseudaxis",),
	"pseudococcus": ("pseudococcus",),
	"pseudocowpox": ("pseudocowpox",),
	"pseudomonas": ("pseudomonas",),
	"pseudopanaris": ("pseudopanaris",),
	"pseudotabès": ("pseudotabès",),
	"pseudotruncus": ("pseudotruncus",),
	"pseudovirus": ("pseudovirus",),
	"psiloceras": ("psiloceras",),
	"psilosis": ("psilosis",),
	"psoas": ("psoas",),
	"psoïtis": ("psoïtis",),
	"psolus": ("psolus",),
	"psoriasis": ("psoriasis",),
	"psoroptes": ("psoroptes",),
	"p.-s.": ("post-scriptum",),
	"p.s.": ("post-scriptum",),
	"P.S.": ("post-scriptum",),
	"psychanalysée": ("psychanalysé",),
	"psychanalysées": ("psychanalysé",),
	"psychiatrisé": ("psychiatriser",),
	"psycho": ("psychologie",),
	"psychotechnicienne": ("psychotechnicien",),
	"psychotechniciennes": ("psychotechnicien",),
	"pteleobius": ("pteleobius",),
	"pteraspis": ("pteraspis",),
	"ptéroïs": ("ptéroïs",),
	"pterolepis": ("pterolepis",),
	"ptérostichus": ("ptérostichus",),
	"pterygotus": ("pterygotus",),
	"ptérygotus": ("ptérygotus",),
	"ptilinus": ("ptilinus",),
	"ptosis": ("ptosis",),
	"ptôsis": ("ptôsis",),
	"pt": ("point",),
	"pts": ("point",),
	"ptychites": ("ptychites",),
	"pubis": ("pubis",),
	"pucelle": ("puceau",),
	"pucelles": ("puceau",),
	"pucheux": ("pucheux",),
	"pudibonde": ("pudibond",),
	"pudibondes": ("pudibond",),
	"puéricultrice": ("puériculteur",),
	"puéricultrices": ("puériculteur",),
	"puînée": ("puîné",),
	"puînées": ("puîné",),
	"puits": ("puits",),
	"pulex": ("pulex",),
	"pulsus": ("pulsus",),
	"punie": ("puni",),
	"punies": ("puni",),
	"pupazzi": ("pupazzo",),
	"pupitreuse": ("pupitreur",),
	"pupitreuses": ("pupitreur",),
	"pure": ("pur",),
	"pures": ("pur",),
	"purificatrice": ("purificateur",),
	"purificatrices": ("purificateur",),
	"puritaine": ("puritain",),
	"puritaines": ("puritain",),
	"pus": ("pus",),
	"putois": ("putois",),
	"putti": ("putto",),
	"pygaulus": ("pygaulus",),
	"pygmée": ("pygmé",),
	"pygmées": ("pygmé",),
	"pyocolpos": ("pyocolpos",),
	"pyopneumothorax": ("pyopneumothorax",),
	"pyosalpinx": ("pyosalpinx",),
	"pyothorax": ("pyothorax",),
	"pyrénéenne": ("pyrénéen",),
	"pyrénéennes": ("pyrénéen",),
	"pyrex": ("pyrex",),
	"pyrocoris": ("pyrocoris",),
	"pyroligneux": ("pyroligneux",),
	"pyrosis": ("pyrosis",),
	"pyrrhocoris": ("pyrrhocoris",),
	"pyrrhonienne": ("pyrrhonien",),
	"pyrrhoniennes": ("pyrrhonien",),
	"qatarie": ("qatari",),
	"qataries": ("qatari",),
	"Q.G.": ("quartier général",),
	"QG": ("quartier général",),
	"quadra": ("quadragénaire",),
	"quadras": ("quadragénaire",),
	"quadratojugaux": ("quadratojugal",),
	"quadriceps": ("quadriceps",),
	"quadruplée": ("quadruplé",),
	"quadruplées": ("quadruplé",),
	"quadruplex": ("quadruplex",),
	"quakeresse": ("quaker",),
	"quakeresses": ("quaker",),
	"quanta": ("quantum",),
	"quarteronne": ("quarteron",),
	"quarteronnes": ("quarteron",),
	"quartiers-maîtres": ("quartier-maître",),
	"quarts-de-brie": ("quart-de-brie",),
	"quatre-épices": ("quatre-épices",),
	"quatre-feuilles": ("quatre-feuilles",),
	"quatrefeuilles": ("quatre-feuilles",),
	"quatre-heures": ("quatre-heures",),
	"quatre-mâts": ("quatre-mâts",),
	"quatre-moines": ("quatre-moines",),
	"quatre-quarts": ("quatre-quarts",),
	"quatre-saisons": ("quatre-saisons",),
	"quatre-temps": ("quatre-temps",),
	"quatre-vingt-dix": ("quatre-vingt-dix",),
	"quatre-vingts": ("quatre-vingts",),
	"québécoise": ("québécois",),
	"québécoises": ("québécois",),
	"québécois": ("québécois",),
	"quémandeuse": ("quémandeur",),
	"quémandeuses": ("quémandeur",),
	"quercinoise": ("quercinois",),
	"quercinoises": ("quercinois",),
	"quercinois": ("quercinois",),
	"questionneuse": ("questionneur",),
	"questionneuses": ("questionneur",),
	"quêteuse": ("quêteur",),
	"quêteuses": ("quêteur",),
	"queues-d'aronde": ("queue-d'aronde",),
	"queues-de-cheval": ("queue-de-cheval",),
	"queues-de-cochon": ("queue-de-cochon",),
	"queues-de-morue": ("queue-de-morue",),
	"queues-de-pie": ("queue-de-pie",),
	"queues-de-poisson": ("queue-de-poisson",),
	"queues-de-rat": ("queue-de-rat",),
	"queues-de-renard": ("queue-de-renard",),
	"queues-de-souris": ("queue-de-souris",),
	"queues-fourchues": ("queue-fourchue",),
	"queux": ("queux",),
	"quincaillière": ("quincaillier",),
	"quincaillières": ("quincaillier",),
	"quinqua": ("quinquagénaire",),
	"quinquas": ("quinquagénaire",),
	"quintaux": ("quintal",),
	"quintuplée": ("quintuplé",),
	"quintuplées": ("quintuplé",),
	"quintus": ("quintus",),
	"quirinales": ("quirinales",),
	"quitus": ("quitus",),
	"quotes-parts": ("quote-part",),
	"quotidienne": ("quotidien",),
	"quotidiennes": ("quotidien",),
	"rabâcheuse": ("rabâcheur",),
	"rabâcheuses": ("rabâcheur",),
	"rabais": ("rabais",),
	"raboteuses-dégauchisseuses": ("raboteuse-dégauchisseuse",),
	"rabouilleuse": ("rabouilleur",),
	"rabouilleuses": ("rabouilleur",),
	"raccrocheuse": ("raccrocheur",),
	"raccrocheuses": ("raccrocheur",),
	"racers-racers": ("racer-racer",),
	"rachischisis": ("rachischisis",),
	"rachis": ("rachis",),
	"racinaux": ("racinal",),
	"racoleuse": ("racoleur",),
	"racoleuses": ("racoleur",),
	"raconteuse": ("raconteur",),
	"raconteuses": ("raconteur",),
	"radicale": ("radical",),
	"radicale-socialiste": ("radical-socialiste",),
	"radicales": ("radical",),
	"radicales-socialistes": ("radical-socialiste",),
	"radicaux": ("radical",),
	"radicaux-socialistes": ("radical-socialiste",),
	"radine": ("radin",),
	"radines": ("radin",),
	"radiocanaux": ("radiocanal",),
	"radiocompas": ("radiocompas",),
	"radiojournaux": ("radiojournal",),
	"radiolites": ("radiolites",),
	"radios-téléphones": ("radio-téléphone",),
	"radis": ("radis",),
	"radius": ("radius",),
	"radix": ("radix",),
	"radoteuse": ("radoteur",),
	"radoteuses": ("radoteur",),
	"raffinée": ("raffiné",),
	"raffinées": ("raffiné",),
	"ragazzi": ("ragazzo",),
	"railleuse": ("railleur",),
	"railleuses": ("railleur",),
	"rais-de-coeur": ("rai-de-coeur",),
	"raisonneuse": ("raisonneur",),
	"raisonneuses": ("raisonneur",),
	"raïs": ("raïs",),
	"rajoutis": ("rajoutis",),
	"râleuse": ("râleur",),
	"râleuses": ("râleur",),
	"ralliée": ("rallié",),
	"ralliées": ("rallié",),
	"ramas": ("ramas",),
	"ramasse-couverts": ("ramasse-couverts",),
	"ramasse-miettes": ("ramasse-miettes",),
	"ramasse-plis": ("ramasse-plis",),
	"ramasseuses-dépanouilleuses": ("ramasseuse-dépanouilleuse",),
	"ramassis": ("ramassis",),
	"ramollie": ("ramolli",),
	"ramollies": ("ramolli",),
	"rampante": ("rampant",),
	"rampantes": ("rampant",),
	"rams": ("rams",),
	"rancuneuses": ("rancuneux",),
	"rancuneux": ("rancuneux",),
	"rancunière": ("rancunier",),
	"rancunières": ("rancunier",),
	"rando": ("randonnée",),
	"randos": ("randonnée",),
	"rangers": ("rangers",),
	"rapatriée": ("rapatrié",),
	"rapatriées": ("rapatrié",),
	"rapiate": ("rapiat",),
	"rapiates": ("rapiat",),
	"rappelée": ("rappelé",),
	"rappelées": ("rappelé",),
	"rappeuse": ("rappeur",),
	"rappeuses": ("rappeur",),
	"rappointis": ("rappointis",),
	"rapporteuse": ("rapporteur",),
	"rapporteuses": ("rapporteur",),
	"raptus": ("raptus",),
	"rase-mottes": ("rase-mottes",),
	"raskolniki": ("raskolnik",),
	"ras": ("ras",),
	"ratée": ("raté",),
	"ratées": ("raté",),
	"rationaux": ("rational",),
	"rats-de-cave": ("rat-de-cave",),
	"ratte": ("rat",),
	"rattes": ("rat",),
	"ravagée": ("ravagé",),
	"ravagées": ("ravagé",),
	"ravageuse": ("ravageur",),
	"ravageuses": ("ravageur",),
	"ravaudeuse": ("ravaudeur",),
	"ravaudeuses": ("ravaudeur",),
	"raver": ("raveur",),
	"ravers": ("raveur",),
	"raveuse": ("raveur",),
	"raveuses": ("raveur",),
	"ravisseuse": ("ravisseur",),
	"ravisseuses": ("ravisseur",),
	"ravitailleuse": ("ravitailleur",),
	"ravitailleuses": ("ravitailleur",),
	"ray-grass": ("ray-grass",),
	"R&D": ("recherche et développement",),
	"rdv": ("rendez-vous",),
	"réadapté": ("réadapter",),
	"reaganienne": ("reaganien",),
	"réaganienne": ("réaganien",),
	"reaganiennes": ("reaganien",),
	"réaganiennes": ("réaganien",),
	"réalisatrice": ("réalisateur",),
	"réalisatrices": ("réalisateur",),
	"réanalyse": ("réanalyser",),
	"réaux": ("réal",),
	"rebiffe": ("rebiffer",),
	"rebours": ("rebours",),
	"rebouteuses": ("rebouteux",),
	"rebouteux": ("rebouteux",),
	"rebras": ("rebras",),
	"rébus": ("rébus",),
	"récalcitrante": ("récalcitrant",),
	"récalcitrantes": ("récalcitrant",),
	"recalée": ("recalé",),
	"recalées": ("recalé",),
	"recelé": ("receler",),
	"recélé": ("recéler",),
	"receleuse": ("receleur",),
	"receleuses": ("receleur",),
	"recenseuse": ("recenseur",),
	"recenseuses": ("recenseur",),
	"recepée": ("receper",),
	"recès": ("recès",),
	"récessus": ("récessus",),
	"receveuse": ("receveur",),
	"receveuses": ("receveur",),
	"réchampi": ("réchampir",),
	"réchampis": ("réchampis",),
	"récitante": ("récitant",),
	"récitantes": ("récitant",),
	"réclamant": ("réclamer",),
	"recluse": ("reclus",),
	"recluses": ("reclus",),
	"reclus": ("reclus",),
	"récoltante": ("récoltant",),
	"récoltantes": ("récoltant",),
	"recombinant": ("recombiner",),
	"réconciliatrice": ("réconciliateur",),
	"réconciliatrices": ("réconciliateur",),
	"recordwomen": ("recordwoman",),
	"recors": ("recors",),
	"recours": ("recours",),
	"récriminatrice": ("récriminateur",),
	"récriminatrices": ("récriminateur",),
	"rectificatrice": ("rectificateur",),
	"rectificatrices": ("rectificateur",),
	"reçue": ("reçu",),
	"reçues": ("reçu",),
	"récupératrice": ("récupérateur",),
	"récupératrices": ("récupérateur",),
	"récurant": ("récurer",),
	"rédactrice": ("rédacteur",),
	"rédactrices": ("rédacteur",),
	"redemande": ("redemander",),
	"rédemptrice": ("rédempteur",),
	"rédemptrices": ("rédempteur",),
	"redoublante": ("redoublant",),
	"redoublantes": ("redoublant",),
	"redoux": ("redoux",),
	"redresseuse": ("redresseur",),
	"redresseuses": ("redresseur",),
	"réductions-couple": ("réduction-couple",),
	"réémettrice": ("réémetteur",),
	"réémettrices": ("réémetteur",),
	"reflex": ("reflex",),
	"reflux": ("reflux",),
	"refondatrice": ("refondateur",),
	"refondatrices": ("refondateur",),
	"réformatrice": ("réformateur",),
	"réformatrices": ("réformateur",),
	"refoulée": ("refoulé",),
	"refoulées": ("refoulé",),
	"réf.": ("référence",),
	"refroidie": ("refroidi",),
	"refroidies": ("refroidi",),
	"réfugiée": ("réfugié",),
	"réfugiées": ("réfugié",),
	"refusée": ("refusé",),
	"refusées": ("refusé",),
	"refus": ("refus",),
	"régalienne": ("régalien",),
	"régaliennes": ("régalien",),
	"regarnis": ("regarnis",),
	"régatière": ("régatier",),
	"régatières": ("régatier",),
	"régente": ("régent",),
	"régentes": ("régent",),
	"regimbeuse": ("regimbeur",),
	"regimbeuses": ("regimbeur",),
	"régionaux": ("régional",),
	"régisseurs-comptables": ("régisseur-comptable",),
	"régisseuses-comptables": ("régisseur-comptable",),
	"regrattière": ("regrattier",),
	"regrattières": ("regrattier",),
	"regros": ("regros",),
	"réhabilitée": ("réhabilité",),
	"réhabilitées": ("réhabilité",),
	"reine-des-prés": ("reine-des-prés",),
	"reines-claudes": ("reine-claude",),
	"reines-des-prés": ("reine-des-prés",),
	"reines-marguerites": ("reine-marguerite",),
	"reis": ("reis",),
	"rejoneadores": ("rejoneador",),
	"relais": ("relais",),
	"relancis": ("relancis",),
	"relapses": ("relaps",),
	"relaps": ("relaps",),
	"relayé": ("relayer",),
	"relayeuse": ("relayeur",),
	"relayeuses": ("relayeur",),
	"reléguée": ("relégué",),
	"reléguées": ("relégué",),
	"relevée": ("relever",),
	"relieuse": ("relieur",),
	"relieuses": ("relieur",),
	"religieuse": ("religieux",),
	"religieuses": ("religieux",),
	"religieux": ("religieux",),
	"rembours": ("rembours",),
	"remixes": ("remix",),
	"remix": ("remix",),
	"rémoise": ("rémois",),
	"rémoises": ("rémois",),
	"rémois": ("rémois",),
	"remonte": ("remonter",),
	"remords": ("remords",),
	"remous": ("remous",),
	"rempailleuse": ("rempailleur",),
	"rempailleuses": ("rempailleur",),
	"remplaçante": ("remplaçant",),
	"remplaçantes": ("remplaçant",),
	"rempli": ("remplir",),
	"remue-méninges": ("remue-méninges",),
	"rémunératrice": ("rémunérateur",),
	"rémunératrices": ("rémunérateur",),
	"renarde": ("renard",),
	"renardes": ("renard",),
	"rendez-vous": ("rendez-vous",),
	"renégate": ("renégat",),
	"renégates": ("renégat",),
	"renformis": ("renformis",),
	"renfrognée": ("renfrogné",),
	"renfrognées": ("renfrogné",),
	"renifleuse": ("renifleur",),
	"renifleuses": ("renifleur",),
	"rennaises": ("rennais",),
	"rennais": ("rennais",),
	"renonciatrice": ("renonciateur",),
	"renonciatrices": ("renonciateur",),
	"renouvelante": ("renouvelant",),
	"renouvelantes": ("renouvelant",),
	"rénovatrice": ("rénovateur",),
	"rénovatrices": ("rénovateur",),
	"rentière": ("rentier",),
	"rentières": ("rentier",),
	"rentoileuse": ("rentoileur",),
	"rentoileuses": ("rentoileur",),
	"renversé": ("renverser",),
	"réorganisatrice": ("réorganisateur",),
	"réorganisatrices": ("réorganisateur",),
	"réovirus": ("réovirus",),
	"réparatrice": ("réparateur",),
	"réparatrices": ("réparateur",),
	"répartie": ("répartir",),
	"repas": ("repas",),
	"repentante": ("repentant",),
	"repentantes": ("repentant",),
	"repentie": ("repenti",),
	"repenties": ("repenti",),
	"repercé": ("repercer",),
	"répétitrice": ("répétiteur",),
	"répétitrices": ("répétiteur",),
	"repeuplée": ("repeupler",),
	"répons": ("répons",),
	"repos": ("repos",),
	"représentante": ("représentant",),
	"représentantes": ("représentant",),
	"représenté": ("représenter",),
	"repris": ("repris",),
	"reproductrice": ("reproducteur",),
	"reproductrices": ("reproducteur",),
	"réprouvée": ("réprouvé",),
	"réprouvées": ("réprouvé",),
	"reps": ("reps",),
	"républicaine": ("républicain",),
	"républicaines": ("républicain",),
	"requérante": ("requérant",),
	"requérantes": ("requérant",),
	"requêté": ("requêter",),
	"requises": ("requis",),
	"réquisitionnée": ("réquisitionné",),
	"réquisitionnées": ("réquisitionné",),
	"requis": ("requis",),
	"rescapée": ("rescapé",),
	"rescapées": ("rescapé",),
	"resemis": ("resemis",),
	"résidante": ("résidant",),
	"résidantes": ("résidant",),
	"résignée": ("résigné",),
	"résignées": ("résigné",),
	"résineux": ("résineux",),
	"résinière": ("résinier",),
	"résinières": ("résinier",),
	"résistante": ("résistant",),
	"résistantes": ("résistant",),
	"résorbant": ("résorber",),
	"responsoriaux": ("responsorial",),
	"resquilleuse": ("resquilleur",),
	"resquilleuses": ("resquilleur",),
	"ressemis": ("ressemis",),
	"ressortissante": ("ressortissant",),
	"ressortissantes": ("ressortissant",),
	"ressuscitée": ("ressuscité",),
	"ressuscitées": ("ressuscité",),
	"restauratrice": ("restaurateur",),
	"restauratrices": ("restaurateur",),
	"restau": ("restaurant",),
	"resto": ("restaurant",),
	"retardant": ("retarder",),
	"retardée": ("retardé",),
	"retardées": ("retardé",),
	"reticulitermes": ("reticulitermes",),
	"rétinoschisis": ("rétinoschisis",),
	"retirons": ("retirons",),
	"retordeuse": ("retordeur",),
	"retordeuses": ("retordeur",),
	"retornados": ("retornados",),
	"retorses": ("retors",),
	"retors": ("retors",),
	"retoucheuse": ("retoucheur",),
	"retoucheuses": ("retoucheur",),
	"retourné": ("retourner",),
	"retraitant": ("retraiter",),
	"retraitée": ("retraité",),
	"retraitées": ("retraité",),
	"rétreinte": ("rétreindre",),
	"rétreint": ("rétreindre",),
	"rétroactes": ("rétroactes",),
	"rétrocolis": ("rétrocolis",),
	"retrolentivirus": ("retrolentivirus",),
	"rétrolisthésis": ("rétrolisthésis",),
	"retroussis": ("retroussis",),
	"retrouve": ("retrouver",),
	"rétrovirus": ("rétrovirus",),
	"rets": ("rets",),
	"réunionaises": ("réunionais",),
	"réunionais": ("réunionais",),
	"réunionnaise": ("réunionaise",),
	"réunionnaises": ("réunionaise",),
	"réunionnais": ("réunionais",),
	"réu": ("réunion",),
	"revancharde": ("revanchard",),
	"revanchardes": ("revanchard",),
	"réveillée": ("réveiller",),
	"révélatrice": ("révélateur",),
	"révélatrices": ("révélateur",),
	"revendeuse": ("revendeur",),
	"revendeuses": ("revendeur",),
	"révérende": ("révérend",),
	"révérendes": ("révérend",),
	"reversis": ("reversis",),
	"revers": ("revers",),
	"rêveuse": ("rêveur",),
	"rêveuses": ("rêveur",),
	"révoltée": ("révolté",),
	"révoltées": ("révolté",),
	"rhabditis": ("rhabditis",),
	"rhabdomancienne": ("rhabdomancien",),
	"rhabdomanciennes": ("rhabdomancien",),
	"rhabdovirus": ("rhabdovirus",),
	"rhabilleuse": ("rhabilleur",),
	"rhabilleuses": ("rhabilleur",),
	"rhagoletis": ("rhagoletis",),
	"rhamphus": ("rhamphus",),
	"rhénane": ("rhénan",),
	"rhénanes": ("rhénan",),
	"rhésus": ("rhésus",),
	"rhinocéros": ("rhinocéros",),
	"rhinococcyx": ("rhinococcyx",),
	"rhinoglanis": ("rhinoglanis",),
	"rhinoncus": ("rhinoncus",),
	"rhino-pharynx": ("rhino-pharynx",),
	"rhinopharynx": ("rhinopharynx",),
	"rhinophrynus": ("rhinophrynus",),
	"rhinovirus": ("rhinovirus",),
	"rhipsalis": ("rhipsalis",),
	"rhizobius": ("rhizobius",),
	"rhizocrinus": ("rhizocrinus",),
	"rhizopus": ("rhizopus",),
	"rhodnius": ("rhodnius",),
	"rhogas": ("rhogas",),
	"rhonchus": ("rhonchus",),
	"rhopalotomus": ("rhopalotomus",),
	"rhumatisante": ("rhumatisant",),
	"rhumatisantes": ("rhumatisant",),
	"rhyparochromus": ("rhyparochromus",),
	"rhytidores": ("rhytidores",),
	"rhytidosis": ("rhytidosis",),
	"ribaude": ("ribaud",),
	"ribaudes": ("ribaud",),
	"ribouis": ("ribouis",),
	"ricaneuse": ("ricaneur",),
	"ricaneuses": ("ricaneur",),
	"ricercari": ("ricercare",),
	"richarde": ("richard",),
	"richardes": ("richard",),
	"rictus": ("rictus",),
	"rida": ("rider",),
	"rigolote": ("rigolo",),
	"rigolotes": ("rigolo",),
	"rillettes": ("rillettes",),
	"rillons": ("rillons",),
	"rimeuse": ("rimeur",),
	"rimeuses": ("rimeur",),
	"rince-bouteilles": ("rince-bouteilles",),
	"rince-doigts": ("rince-doigts",),
	"ripailleuse": ("ripailleur",),
	"ripailleuses": ("ripailleur",),
	"risorius": ("risorius",),
	"ris": ("ris",),
	"riss": ("riss",),
	"rivale": ("rival",),
	"rivales": ("rival",),
	"riva": ("river",),
	"rivaux": ("rival",),
	"riveraine": ("riverain",),
	"riveraines": ("riverain",),
	"rivesaltes": ("rivesaltes",),
	"RL": ("ressource",),
	"RLs": ("ressource",),
	"rocailleuse": ("rocailleur",),
	"rocailleuses": ("rocailleur",),
	"rochassière": ("rochassier",),
	"rochassières": ("rochassier",),
	"roches-réservoirs": ("roche-réservoir",),
	"rock": ("rock'n'roll",),
	"rôdeuse": ("rôdeur",),
	"rôdeuses": ("rôdeur",),
	"rôles-titres": ("rôle-titre",),
	"rollmops": ("rollmops",),
	"romancière": ("romancier",),
	"romancières": ("romancier",),
	"romanichelle": ("romanichel",),
	"romanichelles": ("romanichel",),
	"romanisante": ("romanisant",),
	"romanisantes": ("romanisant",),
	"romans-feuilletons": ("roman-feuilleton",),
	"romans-fleuves": ("roman-fleuve",),
	"romans-photo": ("roman-photo",),
	"romans-photos": ("roman-photo",),
	"rompis": ("rompis",),
	"ronchonneuse": ("ronchonneur",),
	"ronchonneuses": ("ronchonneur",),
	"ronchus": ("ronchus",),
	"rondes-bosses": ("ronde-bosse",),
	"rondouillarde": ("rondouillard",),
	"rondouillardes": ("rondouillard",),
	"ronds-de-cuir": ("rond-de-cuir",),
	"ronds-points": ("rond-point",),
	"ronfleuse": ("ronfleur",),
	"ronfleuses": ("ronfleur",),
	"ronflottis": ("ronflottis",),
	"rooseveltienne": ("rooseveltien",),
	"rooseveltiennes": ("rooseveltien",),
	"roseaux-massues": ("roseau-massue",),
	"rose-croix": ("rose-croix",),
	"roses-crans": ("rose-cran",),
	"rosés-des-prés": ("rosé-des-prés",),
	"rossolis": ("rossolis",),
	"rotavirus": ("rotavirus",),
	"rote": ("roter",),
	"rôtisseuse": ("rôtisseur",),
	"rôtisseuses": ("rôtisseur",),
	"roturière": ("roturier",),
	"roturières": ("roturier",),
	"roublarde": ("roublard",),
	"roublardes": ("roublard",),
	"roucoulis": ("roucoulis",),
	"rouée": ("roué",),
	"rouées": ("roué",),
	"rouennaise": ("rouennais",),
	"rouennaises": ("rouennais",),
	"rouennais": ("rouennais",),
	"rougeaude": ("rougeaud",),
	"rougeaudes": ("rougeaud",),
	"rougeoleuses": ("rougeoleux",),
	"rougeoleux": ("rougeoleux",),
	"rouges-gorges": ("rouge-gorge",),
	"rouges-queues": ("rouge-queue",),
	"roulés-boulés": ("roulé-boulé",),
	"roulis": ("roulis",),
	"roulotté": ("roulotter",),
	"roumaine": ("roumain",),
	"roumaines": ("roumain",),
	"rouquine": ("rouquin",),
	"rouquines": ("rouquin",),
	"rouspéteuse": ("rouspéteur",),
	"rouspéteuses": ("rouspéteur",),
	"roussillonnaises": ("roussillonnais",),
	"roussillonnais": ("roussillonnais",),
	"routinière": ("routinier",),
	"routinières": ("routinier",),
	"rouvieux": ("rouvieux",),
	"rouvre": ("rouvrir",),
	"roux": ("roux",),
	"royalties": ("royalty",),
	"royaux": ("royal",),
	"R.P.": ("Révérend Père",),
	"r°": ("recto",),
	"ruandaises": ("ruandais",),
	"ruandais": ("ruandais",),
	"rubanière": ("rubanier",),
	"rubanières": ("rubanier",),
	"rubéoleuse": ("rubéoleux",),
	"rubéoleuses": ("rubéoleux",),
	"rubéoleux": ("rubéoleux",),
	"rubis": ("rubis",),
	"rubivirus": ("rubivirus",),
	"rugbymen": ("rugbyman",),
	"rugueux": ("rugueux",),
	"ruisselis": ("ruisselis",),
	"rumex": ("rumex",),
	"rupine": ("rupin",),
	"rupines": ("rupin",),
	"ruraux": ("rural",),
	"rusé": ("ruser",),
	"rushes": ("rush",),
	"rustaude": ("rustaud",),
	"rustaudes": ("rustaud",),
	"rwandaise": ("rwandais",),
	"rwandaises": ("rwandais",),
	"rwandais": ("rwandais",),
	"Sabats": ("abats",),
	"sabbathienne": ("sabbathien",),
	"sabbathiennes": ("sabbathien",),
	"saboteuse": ("saboteur",),
	"saboteuses": ("saboteur",),
	"sabres-baïonnettes": ("sabre-baïonnette",),
	"saccageuse": ("saccageur",),
	"saccageuses": ("saccageur",),
	"saccharomyces": ("saccharomyces",),
	"sacramentaux": ("sacramental",),
	"sacrifiée": ("sacrifié",),
	"sacrifiées": ("sacrifié",),
	"sacrolisthésis": ("sacrolisthésis",),
	"sadducéenne": ("sadducéen",),
	"sadducéennes": ("sadducéen",),
	"sado-maso": ("sadomasochiste",),
	"sadomaso": ("sadomasochiste",),
	"sado-masos": ("sadomasochiste",),
	"sadomasos": ("sadomasochiste",),
	"sages-femmes": ("sage-femme",),
	"sahélienne": ("sahélien",),
	"sahéliennes": ("sahélien",),
	"sahraouie": ("sahraoui",),
	"sahraouies": ("sahraoui",),
	"saigneuse": ("saigneur",),
	"saigneuses": ("saigneur",),
	"sainbois": ("sainbois",),
	"saindoux": ("saindoux",),
	"sainte": ("saint",),
	"saintes-barbes": ("sainte-barbe",),
	"saintes": ("saint",),
	"saints-germains": ("saint-germain",),
	"saints-paulins": ("saint-paulin",),
	"saints-pères": ("saint-père",),
	"saisies-arrêts": ("saisie-arrêt",),
	"saisies-brandons": ("saisie-brandon",),
	"saisies-exécutions": ("saisie-exécution",),
	"saisonnière": ("saisonnier",),
	"saisonnières": ("saisonnier",),
	"salarias": ("salarias",),
	"salariée": ("salarié",),
	"salariées": ("salarié",),
	"salers": ("salers",),
	"salicionaux": ("salicional",),
	"saligaude": ("saligaud",),
	"saligaudes": ("saligaud",),
	"salmigondis": ("salmigondis",),
	"salmis": ("salmis",),
	"salonnarde": ("salonnard",),
	"salonnardes": ("salonnard",),
	"salons-bibliothèques": ("salon-bibliothèque",),
	"salsifis": ("salsifis",),
	"salvadorienne": ("salvadorien",),
	"salvadoriennes": ("salvadorien",),
	"salvatrice": ("salvateur",),
	"salvatrices": ("salvateur",),
	"salzbourgeoises": ("salzbourgeois",),
	"salzbourgeois": ("salzbourgeois",),
	"sammies": ("sammy",),
	"sanatoria": ("sanatorium",),
	"sanctificatrice": ("sanctificateur",),
	"sanctificatrices": ("sanctificateur",),
	"sanctus": ("sanctus",),
	"sandix": ("sandix",),
	"sandwiches": ("sandwich",),
	"sandyx": ("sandyx",),
	"sans-façons": ("sans-façons",),
	"sans-logis": ("sans-logis",),
	"sans-papiers": ("sans-papiers",),
	"saoudienne": ("saoudien",),
	"saoudiennes": ("saoudien",),
	"sapeurs-aérostiers": ("sapeur-aérostier",),
	"sapeurs-pompiers": ("sapeur-pompier",),
	"sapientiaux": ("sapientiaux",),
	"sarcocystis": ("sarcocystis",),
	"sardinaux": ("sardinal",),
	"sardonyx": ("sardonyx",),
	"saros": ("saros",),
	"sarroise": ("sarrois",),
	"sarroises": ("sarrois",),
	"sarrois": ("sarrois",),
	"sarthoises": ("sarthois",),
	"sarthois": ("sarthois",),
	"S.A.": ("société anonyme",),
	"SA": ("société anonyme",),
	"sassafras": ("sassafras",),
	"sas": ("sas",),
	"sassa": ("sasser",),
	"satineuse": ("satineur",),
	"satineuses": ("satineur",),
	"saturnales": ("saturnales",),
	"satyriasis": ("satyriasis",),
	"sauriasis": ("sauriasis",),
	"sauris": ("sauris",),
	"sauternes": ("sauternes",),
	"sauts-de-lit": ("saut-de-lit",),
	"sauts-de-loup": ("saut-de-loup",),
	"sauts-de-mouton": ("saut-de-mouton",),
	"sauts-de-ski": ("saut-de-ski",),
	"sauvageonne": ("sauvageon",),
	"sauvageonnes": ("sauvageon",),
	"sauveuse": ("sauveur",),
	"sauveuses": ("sauveur",),
	"savante": ("savant",),
	"savantes": ("savant",),
	"savoyarde": ("savoyard",),
	"savoyardes": ("savoyard",),
	"SAV": ("service après-vente",),
	"saxonne": ("saxon",),
	"saxonnes": ("saxon",),
	"sax": ("sax",),
	"scabies": ("scabies",),
	"scandix": ("scandix",),
	"scapholisthésis": ("scapholisthésis",),
	"scapulae": ("scapula",),
	"scarlatineuses": ("scarlatineux",),
	"scarlatineux": ("scarlatineux",),
	"sceaux-de-salomon": ("sceau-de-salomon",),
	"sceaux-matrices": ("sceau-matrice",),
	"scélérate": ("scélérat",),
	"scélérates": ("scélérat",),
	"scénopinus": ("scénopinus",),
	"scévophylax": ("scévophylax",),
	"schedius": ("schedius",),
	"schizodus": ("schizodus",),
	"schizothorax": ("schizothorax",),
	"schlass": ("schlass",),
	"schnaps": ("schnaps",),
	"schumpétérienne": ("schumpétérien",),
	"schumpétériennes": ("schumpétérien",),
	"schuss": ("schuss",),
	"sciapus": ("sciapus",),
	"sciences-fictions": ("science-fiction",),
	"sciocoris": ("sciocoris",),
	"scolecolepis": ("scolecolepis",),
	"scolex": ("scolex",),
	"scolioptéryx": ("scolioptéryx",),
	"scoloplos": ("scoloplos",),
	"scolopostethus": ("scolopostethus",),
	"scopaeus": ("scopaeus",),
	"scoute": ("scout",),
	"scoutes": ("scout",),
	"scratches": ("scratch",),
	"scribouillis": ("scribouillis",),
	"scrofuleuse": ("scrofuleux",),
	"scrofuleuses": ("scrofuleux",),
	"scrofuleux": ("scrofuleux",),
	"scrupuleuses": ("scrupuleux",),
	"scrupuleux": ("scrupuleux",),
	"scrutatrice": ("scrutateur",),
	"scrutatrices": ("scrutateur",),
	"scymnus": ("scymnus",),
	"sèche-cheveux": ("sèche-cheveux",),
	"secours": ("secours",),
	"secrétaires-greffiers": ("secrétaire-greffier",),
	"secrétariats-greffes": ("secrétariat-greffe",),
	"secrets-défense": ("secret-défense",),
	"secteurs-clés": ("secteur-clé",),
	"séculière": ("séculier",),
	"séculières": ("séculier",),
	"Sécu": ("Sécurité Sociale",),
	"séditieuse": ("séditieux",),
	"séditieuses": ("séditieux",),
	"séditieux": ("séditieux",),
	"séductrice": ("séducteur",),
	"séductrices": ("séducteur",),
	"sefaraddim": ("sefaraddi",),
	"sefardim": ("sefardi",),
	"ségrais": ("ségrais",),
	"sélectionnée": ("sélectionné",),
	"sélectionnées": ("sélectionné",),
	"sélectionneuse": ("sélectionneur",),
	"sélectionneuses": ("sélectionneur",),
	"selleries-maroquineries": ("sellerie-maroquinerie",),
	"selliers-maroquiniers": ("sellier-maroquinier",),
	"semailles": ("semailles",),
	"semainière": ("semainier",),
	"semainières": ("semainier",),
	"semeuse": ("semeur",),
	"semeuses": ("semeur",),
	"sémio": ("sémiologie",),
	"semis": ("semis",),
	"sénéchaux": ("sénéchal",),
	"sénégalaise": ("sénégalais",),
	"sénégalaises": ("sénégalais",),
	"sénégalais": ("sénégalais",),
	"senghorienne": ("senghorien",),
	"senghoriennes": ("senghorien",),
	"sénonaises": ("sénonais",),
	"sénonais": ("sénonais",),
	"sens": ("sens",),
	"sensuelle": ("sensuel",),
	"sensuelles": ("sensuel",),
	"sentimentales": ("sentimental",),
	"sentimentaux": ("sentimental",),
	"séparatrice": ("séparateur",),
	"séparatrices": ("séparateur",),
	"serbocaux": ("serbocal",),
	"séreuse": ("séreux",),
	"sergents-majors": ("sergent-major",),
	"sérieuse": ("sérieux",),
	"sérieuses": ("sérieux",),
	"sérieux": ("sérieux",),
	"sermonneuse": ("sermonneur",),
	"sermonneuses": ("sermonneur",),
	"séropositive": ("séropositif",),
	"séropositives": ("séropositif",),
	"serre-fils": ("serre-fils",),
	"serre-livres": ("serre-livres",),
	"serre-papiers": ("serre-papiers",),
	"serre-vêtements": ("serre-vêtements",),
	"sertões": ("sertão",),
	"serventois": ("serventois",),
	"serve": ("serf",),
	"serves": ("serf",),
	"serviettes-éponges": ("serviette-éponge",),
	"sétoises": ("sétois",),
	"sétois": ("sétois",),
	"sèvres": ("sèvres",),
	"seychelloises": ("seychellois",),
	"seychellois": ("seychellois",),
	"s.f": ("science-fiction",),
	"s.f.": ("science-fiction",),
	"S.F.": ("science-fiction",),
	"sfumati": ("sfumato",),
	"shampooineuse": ("shampooineur",),
	"shampooineuses": ("shampooineur",),
	"shampouineuse": ("shampouineur",),
	"shampouineuses": ("shampouineur",),
	"sherries": ("sherry",),
	"show-business": ("show-business",),
	"showmen": ("showman",),
	"sialis": ("sialis",),
	"siamoise": ("siamois",),
	"siamoises": ("siamois",),
	"siamois": ("siamois",),
	"sibérienne": ("sibérien",),
	"sibériennes": ("sibérien",),
	"sicus": ("sicus",),
	"sidéenne": ("sidéen",),
	"sidéennes": ("sidéen",),
	"sièges-autos": ("siège-auto",),
	"siemens": ("siemens",),
	"siennoise": ("siennois",),
	"siennoises": ("siennois",),
	"siennois": ("siennois",),
	"sierra-léonaise": ("sierra-léonais",),
	"sierra-léonaises": ("sierra-léonais",),
	"sierra-léonais": ("sierra-léonais",),
	"siffleuse": ("siffleur",),
	"siffleuses": ("siffleur",),
	"siffleux": ("siffleux",),
	"sifflotis": ("sifflotis",),
	"sigaretus": ("sigaretus",),
	"signaux": ("signal",),
	"sikhe": ("sikh",),
	"sikhes": ("sikh",),
	"silencieuse": ("silencieux",),
	"silencieuses": ("silencieux",),
	"silencieux": ("silencieux",),
	"silex": ("silex",),
	"silvanus": ("silvanus",),
	"simias": ("simias",),
	"simplette": ("simplet",),
	"simplettes": ("simplet",),
	"simplex": ("simplex",),
	"simplificatrice": ("simplificateur",),
	"simplificatrices": ("simplificateur",),
	"simulatrice": ("simulateur",),
	"simulatrices": ("simulateur",),
	"sinapis": ("sinapis",),
	"singapourienne": ("singapourien",),
	"singapouriennes": ("singapourien",),
	"sinisante": ("sinisant",),
	"sinisantes": ("sinisant",),
	"sinistrée": ("sinistré",),
	"sinistrées": ("sinistré",),
	"sinus": ("sinus",),
	"sioux": ("sioux",),
	"sirex": ("sirex",),
	"sirventès": ("sirventès",),
	"sistrurus": ("sistrurus",),
	"sitaris": ("sitaris",),
	"sitophilus": ("sitophilus",),
	"sitophylax": ("sitophylax",),
	"situs": ("situs",),
	"six": ("six",),
	"sketches": ("sketch",),
	"skieuse": ("skieur",),
	"skieuses": ("skieur",),
	"skin-head": ("skinhead",),
	"skons": ("skons",),
	"skoptsy": ("skopets",),
	"skunks": ("skunks",),
	"skuns": ("skuns",),
	"slalomeuse": ("slalomeur",),
	"slalomeuses": ("slalomeur",),
	"slavisante": ("slavisant",),
	"slavisantes": ("slavisant",),
	"smashes": ("smash",),
	"smicarde": ("smicard",),
	"smicardes": ("smicard",),
	"smilax": ("smilax",),
	"sociales-démocrates": ("social-démocrate",),
	"socialisante": ("socialisant",),
	"socialisantes": ("socialisant",),
	"sociaux-démocrates": ("social-démocrate",),
	"socius": ("socius",),
	"sogdienne": ("sogdien",),
	"sogdiennes": ("sogdien",),
	"soiffarde": ("soiffard",),
	"soiffardes": ("soiffard",),
	"soignante": ("soignant",),
	"soignantes": ("soignant",),
	"soigneuse": ("soigneur",),
	"soigneuses": ("soigneur",),
	"soixante-dix": ("soixante-dix",),
	"soixante-huitardes": ("soixante-huitard",),
	"soldate": ("soldat",),
	"soldates": ("soldat",),
	"soldeuse": ("soldeur",),
	"soldeuses": ("soldeur",),
	"soleae": ("solea",),
	"solecurtus": ("solecurtus",),
	"solenocurtus": ("solenocurtus",),
	"solenopsis": ("solenopsis",),
	"solex": ("solex",),
	"soli": ("solo",),
	"solliciteuse": ("solliciteur",),
	"solliciteuses": ("solliciteur",),
	"solmaris": ("solmaris",),
	"solmissus": ("solmissus",),
	"solognote": ("solognot",),
	"solognotes": ("solognot",),
	"somalienne": ("somalien",),
	"somaliennes": ("somalien",),
	"somalie": ("somali",),
	"somalies": ("somali",),
	"somatoschisis": ("somatoschisis",),
	"sommeilleuses": ("sommeilleux",),
	"sommeilleux": ("sommeilleux",),
	"sondée": ("sondé",),
	"sondées": ("sondé",),
	"songe-creux": ("songe-creux",),
	"songeuse": ("songeur",),
	"songeuses": ("songeur",),
	"sonnaille": ("sonnailler",),
	"sonnailles": ("sonnailles",),
	"soprani": ("soprano",),
	"sorbonnarde": ("sorbonnard",),
	"sorbonnardes": ("sorbonnard",),
	"sors": ("sors",),
	"sorties-de-bain": ("sortie-de-bain",),
	"sorties-de-bal": ("sortie-de-bal",),
	"S.O.S.": ("SOS",),
	"SOS": ("SOS",),
	"sotte": ("sot",),
	"sottes": ("sot",),
	"souahélie": ("souahéli",),
	"souahélies": ("souahéli",),
	"soudanaise": ("soudanais",),
	"soudanaises": ("soudanais",),
	"soudanais": ("soudanais",),
	"soudanienne": ("soudanien",),
	"soudaniennes": ("soudanien",),
	"soudière": ("soudier",),
	"soudières": ("soudier",),
	"souffreteuse": ("souffreteux",),
	"souffreteuses": ("souffreteux",),
	"souffreteux": ("souffreteux",),
	"soufie": ("soufi",),
	"soufies": ("soufi",),
	"soûlaude": ("soûlaud",),
	"soûlaudes": ("soûlaud",),
	"soûlote": ("soûlot",),
	"soûlotes": ("soûlot",),
	"soundanais": ("soundanais",),
	"soupeuse": ("soupeur",),
	"soupeuses": ("soupeur",),
	"soupiraux": ("soupirail",),
	"sourde-muette": ("sourd-muet",),
	"sourdes-muettes": ("sourd-muet",),
	"sourds-muets": ("sourd-muet",),
	"souris": ("souris",),
	"sournoise": ("sournois",),
	"sournoises": ("sournois",),
	"sournois": ("sournois",),
	"sous-bailleresses": ("sous-bailleur",),
	"sous-bas": ("sous-bas",),
	"sous-bois": ("sous-bois",),
	"sous-brigadières": ("sous-brigadier",),
	"sous-entrepreneuses": ("sous-entrepreneur",),
	"sous-inspectrices": ("sous-inspecteur",),
	"sous-préfète": ("sous-préfet",),
	"sous-préfètes": ("sous-préfet",),
	"soussignée": ("soussigné",),
	"soussignées": ("soussigné",),
	"soutiens-gorge": ("soutien-gorge",),
	"souveraine": ("souverain",),
	"souveraines": ("souverain",),
	"soyeuse": ("soyeux",),
	"soyeuses": ("soyeux",),
	"soyeux": ("soyeux",),
	"spalax": ("spalax",),
	"spasmus": ("spasmus",),
	"speakerine": ("speaker",),
	"speakerines": ("speaker",),
	"spectatrice": ("spectateur",),
	"spectatrices": ("spectateur",),
	"spéculatrice": ("spéculateur",),
	"spéculatrices": ("spéculateur",),
	"speiss": ("speiss",),
	"spélerpès": ("spélerpès",),
	"spéos": ("spéos",),
	"sphaerechinus": ("sphaerechinus",),
	"sphaeroceras": ("sphaeroceras",),
	"sphaeronis": ("sphaeronis",),
	"sphaerophorus": ("sphaerophorus",),
	"sphaerulites": ("sphaerulites",),
	"spherophorus": ("spherophorus",),
	"sphex": ("sphex",),
	"sphinx": ("sphinx",),
	"sphynx": ("sphynx",),
	"spiophanes": ("spiophanes",),
	"spiraux": ("spiral",),
	"spirituelle": ("spirituel",),
	"spirituelles": ("spirituel",),
	"spiritueux": ("spiritueux",),
	"spiromonas": ("spiromonas",),
	"splénectomisé": ("splénectomiser",),
	"spléniaux": ("splénial",),
	"splénius": ("splénius",),
	"spoliatrice": ("spoliateur",),
	"spoliatrices": ("spoliateur",),
	"spondias": ("spondias",),
	"spondylocléisis": ("spondylocléisis",),
	"spondyloklisis": ("spondyloklisis",),
	"spondylolisthésis": ("spondylolisthésis",),
	"spondylolysis": ("spondylolysis",),
	"spondyloptosis": ("spondyloptosis",),
	"spondyloschisis": ("spondyloschisis",),
	"spongieuse": ("spongieux",),
	"spongieuses": ("spongieux",),
	"spongieux": ("spongieux",),
	"sponsorisée": ("sponsorisé",),
	"sponsorisées": ("sponsorisé",),
	"sportive": ("sportif",),
	"sportives": ("sportif",),
	"sportsmen": ("sportsman",),
	"sportswomen": ("sportswoman",),
	"sporulée": ("sporuler",),
	"sprinter": ("sprinteur",),
	"sprinteuse": ("sprinteur",),
	"sprinteuses": ("sprinteur",),
	"spumarétrovirus": ("spumarétrovirus",),
	"spumavirus": ("spumavirus",),
	"squatter": ("squatteur",),
	"squatters": ("squatteur",),
	"squatteuse": ("squatteur",),
	"squatteuses": ("squatteur",),
	"sri-lankaise": ("sri-lankais",),
	"sri-lankaises": ("sri-lankais",),
	"sri-lankais": ("sri-lankais",),
	"s": ("s",),
	"ss": ("ss",),
	"staliniennes": ("stalinien",),
	"stalinienne": ("stalinien",),
	"stapes": ("stapes",),
	"staphylococcus": ("staphylococcus",),
	"starets": ("starets",),
	"stariets": ("stariets",),
	"stations-service": ("station-service",),
	"stations-wagons": ("station-wagon",),
	"statisticiennes": ("statisticien",),
	"statisticienne": ("statisticien",),
	"stats": ("statistique",),
	"stat": ("statistique",),
	"statues-menhirs": ("statue-menhir",),
	"status": ("status",),
	"stelis": ("stelis",),
	"stemms": ("stem",),
	"stemm": ("stem",),
	"stendhaliennes": ("stendhalien",),
	"stendhalienne": ("stendhalien",),
	"stenebothrus": ("stenebothrus",),
	"sténéptéryx": ("sténéptéryx",),
	"stenopsocus": ("stenopsocus",),
	"stenorynchus": ("stenorynchus",),
	"stenosis": ("stenosis",),
	"stephanitis": ("stephanitis",),
	"stephanoceras": ("stephanoceras",),
	"stéphanoises": ("stéphanois",),
	"stéphanoise": ("stéphanois",),
	"stéphanois": ("stéphanois",),
	"sthenelaïs": ("sthenelaïs",),
	"stigmatisées": ("stigmatisé",),
	"stigmatisée": ("stigmatisé",),
	"stilicus": ("stilicus",),
	"stimuli": ("stimulus",),
	"stimulus": ("stimulus",),
	"stipendiées": ("stipendié",),
	"stipendiée": ("stipendié",),
	"stoïciennes": ("stoïcien",),
	"stoïcienne": ("stoïcien",),
	"stokes": ("stokes",),
	"stomaphis": ("stomaphis",),
	"stomechinus": ("stomechinus",),
	"stomias": ("stomias",),
	"stoppeuses": ("stoppeur",),
	"stoppeuse": ("stoppeur",),
	"storax": ("storax",),
	"stories": ("story",),
	"stotinki": ("stotinka",),
	"stradivarius": ("stradivarius",),
	"strasbourgeoises": ("strasbourgeois",),
	"strasbourgeoise": ("strasbourgeois",),
	"strasbourgeois": ("strasbourgeois",),
	"strass": ("strass",),
	"stras": ("stras",),
	"stratiomys": ("stratiomys",),
	"strato-cumulus": ("stratocumulus",),
	"stratocumulus": ("stratocumulus",),
	"stratonimbus": ("stratonimbus",),
	"stratus": ("stratus",),
	"strauss-kahniennes": ("strauss-kahnien",),
	"strauss-kahnienne": ("strauss-kahnien",),
	"streltsy": ("strelets",),
	"streptobacillus": ("streptobacillus",),
	"streptococcus": ("streptococcus",),
	"streptomyces": ("streptomyces",),
	"streptopus": ("streptopus",),
	"streptothrix": ("streptothrix",),
	"stress": ("stress",),
	"strix": ("strix",),
	"strongyloïdes": ("strongyloïdes",),
	"strongylus": ("strongylus",),
	"strophantus": ("strophantus",),
	"strophosomus": ("strophosomus",),
	"strophulus": ("strophulus",),
	"strychnos": ("strychnos",),
	"stylisticiennes": ("stylisticien",),
	"stylisticienne": ("stylisticien",),
	"stylochus": ("stylochus",),
	"stylonurus": ("stylonurus",),
	"stylops": ("stylops",),
	"stylos-bille": ("stylo-bille",),
	"styrax": ("styrax",),
	"subordonnées": ("subordonné",),
	"subordonnée": ("subordonné",),
	"suborneuses": ("suborneur",),
	"suborneuse": ("suborneur",),
	"subrogé": ("subroger",),
	"subsistantes": ("subsistant",),
	"subsistante": ("subsistant",),
	"subventionnées": ("subventionné",),
	"subventionnée": ("subventionné",),
	"success-stories": ("success-story",),
	"success": ("success",),
	"succès": ("succès",),
	"sucrières": ("sucrier",),
	"sucrière": ("sucrier",),
	"suédoises": ("suédois",),
	"suédoise": ("suédois",),
	"suédois": ("suédois",),
	"suicidées": ("suicidé",),
	"suicidée": ("suicidé",),
	"suivantes": ("suivant",),
	"suivante": ("suivant",),
	"suiveuses": ("suiveur",),
	"suiveuse": ("suiveur",),
	"sulfone": ("sulfoner",),
	"sumériennes": ("sumérien",),
	"sumérienne": ("sumérien",),
	"super-héroïnes": ("super-héros",),
	"supérieures": ("supérieur",),
	"supérieure": ("supérieur",),
	"supermen": ("superman",),
	"supernovae": ("supernova",),
	"superstitieuses": ("superstitieux",),
	"superstitieuse": ("superstitieux",),
	"superstitieux": ("superstitieux",),
	"superviseuses": ("superviseur",),
	"superviseuse": ("superviseur",),
	"superwomen": ("superwoman",),
	"suppléantes": ("suppléant",),
	"suppléante": ("suppléant",),
	"supplétives": ("supplétif",),
	"supplétive": ("supplétif",),
	"suppliciées": ("supplicié",),
	"suppliciée": ("supplicié",),
	"supporteurs": ("supporter",),
	"supporteur": ("supporter",),
	"supportrices": ("supporter",),
	"supportrice": ("supporter",),
	"surchoix": ("surchoix",),
	"surcostaux": ("surcostal",),
	"surdos": ("surdos",),
	"surdouées": ("surdoué",),
	"surdouée": ("surdoué",),
	"surenchérisseuses": ("surenchérisseur",),
	"surenchérisseuse": ("surenchérisseur",),
	"surfaix": ("surfaix",),
	"surfeuses": ("surfeur",),
	"surfeuse": ("surfeur",),
	"surinamiennes": ("surinamien",),
	"surinamienne": ("surinamien",),
	"surmatelas": ("surmatelas",),
	"surmoule": ("surmouler",),
	"suros": ("suros",),
	"surplis": ("surplis",),
	"surplus": ("surplus",),
	"surpoids": ("surpoids",),
	"surprises-parties": ("surprise-partie",),
	"sursemis": ("sursemis",),
	"sursis": ("sursis",),
	"surtaux": ("surtaux",),
	"surtors": ("surtors",),
	"surtravaux": ("surtravail",),
	"surveillantes": ("surveillant",),
	"surveillante": ("surveillant",),
	"survireuses": ("survireur",),
	"survireuse": ("survireur",),
	"survivantes": ("survivant",),
	"survivante": ("survivant",),
	"survolteurs-dévolteurs": ("survolteur-dévolteur",),
	"susdites": ("susdit",),
	"susdite": ("susdit",),
	"suspectes": ("suspect",),
	"suspecte": ("suspect",),
	"suspens": ("suspens",),
	"suzeraines": ("suzerain",),
	"suzeraine": ("suzerain",),
	"swingmen": ("swingman",),
	"sycosis": ("sycosis",),
	"syllabus": ("syllabus",),
	"syllis": ("syllis",),
	"sympathisantes": ("sympathisant",),
	"sympathisante": ("sympathisant",),
	"synchisis": ("synchisis",),
	"synchysis": ("synchysis",),
	"synclinaux": ("synclinal",),
	"syncro": ("synchronisation",),
	"syndiquées": ("syndiqué",),
	"syndiquée": ("syndiqué",),
	"synêgoros": ("synêgoros",),
	"synophrys": ("synophrys",),
	"synopsis": ("synopsis",),
	"syntacticiennes": ("syntacticien",),
	"syntacticienne": ("syntacticien",),
	"syntomis": ("syntomis",),
	"syphilis": ("syphilis",),
	"syriennes": ("syrien",),
	"syrienne": ("syrien",),
	"syrinx": ("syrinx",),
	"syromastes": ("syromastes",),
	"systèmes-experts": ("système-expert",),
	"tabes": ("tabes",),
	"tabès": ("tabès",),
	"tables-valises": ("table-valise",),
	"tabletières": ("tabletier",),
	"tabletière": ("tabletier",),
	"tachinus": ("tachinus",),
	"tachyporus": ("tachyporus",),
	"tachytes": ("tachytes",),
	"taconeos": ("taconeos",),
	"tadjikes": ("tadjik",),
	"tadjike": ("tadjik",),
	"taeniasis": ("taeniasis",),
	"taffetas": ("taffetas",),
	"taf": ("travail",),
	"tagetes": ("tagetes",),
	"tagos": ("tagos",),
	"taille-buissons": ("taille-buissons",),
	"taille-crayons": ("taille-crayons",),
	"taille-légumes": ("taille-légumes",),
	"tailles-douces": ("taille-douce",),
	"tailleurs-couturiers": ("tailleur-couturier",),
	"taillis": ("taillis",),
	"taiseuses": ("taiseux",),
	"taiseux": ("taiseux",),
	"taïwanaises": ("taïwanais",),
	"taïwanaise": ("taïwanais",),
	"taïwanais": ("taïwanais",),
	"talkies-walkies": ("talkie-walkie",),
	"talle": ("taller",),
	"talus": ("talus",),
	"tamaris": ("tamaris",),
	"tamarix": ("tamarix",),
	"tambours-majors": ("tambour-major",),
	"tamis": ("tamis",),
	"tamoules": ("tamoul",),
	"tamoule": ("tamoul",),
	"tampons-dateurs": ("tampon-dateur",),
	"tanaïs": ("tanaïs",),
	"tanapox": ("tanapox",),
	"tangaras-hirondelles": ("tangara-hirondelle",),
	"tanypus": ("tanypus",),
	"tanytarsus": ("tanytarsus",),
	"tanzaniennes": ("tanzanien",),
	"tanzanienne": ("tanzanien",),
	"tapageuses": ("tapageur",),
	"tapageuse": ("tapageur",),
	"tapeuses": ("tapeur",),
	"tapeuse": ("tapeur",),
	"tapinois": ("tapinois",),
	"tapis": ("tapis",),
	"taquines": ("taquin",),
	"taquine": ("taquin",),
	"tarantass": ("tarantass",),
	"tarées": ("taré",),
	"tarée": ("taré",),
	"targuie": ("targui",),
	"tari": ("tarir",),
	"tartes-maison": ("tarte-maison",),
	"tas": ("tas",),
	"tatillonnes": ("tatillon",),
	"tatillonne": ("tatillon",),
	"taudis": ("taudis",),
	"taulières": ("taulier",),
	"taulière": ("taulier",),
	"taupes-grillons": ("taupe-grillon",),
	"taux": ("taux",),
	"tavernières": ("tavernier",),
	"tavernière": ("tavernier",),
	"taxibus": ("taxibus",),
	"taxocrinus": ("taxocrinus",),
	"tax": ("tax",),
	"tchadiennes": ("tchadien",),
	"tchadienne": ("tchadien",),
	"techniciennes": ("technicien",),
	"technicienne": ("technicien",),
	"technico-commerciaux": ("technico-commercial",),
	"teigneuses": ("teigneux",),
	"teigneuse": ("teigneux",),
	"teigneux": ("teigneux",),
	"teille": ("teiller",),
	"teinturières": ("teinturier",),
	"teinturière": ("teinturier",),
	"téléas": ("téléas",),
	"télécanthus": ("télécanthus",),
	"télécommunications": ("télécommunications",),
	"télécoms": ("télécommunication",),
	"télécom": ("télécommunication",),
	"téléconseillères": ("téléconseiller",),
	"téléconseillère": ("téléconseiller",),
	"téléjournaux": ("téléjournal",),
	"téléspectatrices": ("téléspectateur",),
	"téléspectatrice": ("téléspectateur",),
	"télétex": ("télétex",),
	"télétravaux": ("télétravail",),
	"télex": ("télex",),
	"tel.": ("téléphone",),
	"Tel.": ("téléphone",),
	"tél.": ("téléphone",),
	"Tél.": ("téléphone",),
	"temenos": ("temenos",),
	"tempérantes": ("tempérant",),
	"tempérante": ("tempérant",),
	"temporaux": ("temporal",),
	"temps": ("temps",),
	"tenancières": ("tenancier",),
	"tenancière": ("tenancier",),
	"tenantes": ("tenant",),
	"tenante": ("tenant",),
	"ténébreuses": ("ténébreux",),
	"ténébreuse": ("ténébreux",),
	"ténébreux": ("ténébreux",),
	"teneuses": ("teneur",),
	"teneuse": ("teneur",),
	"tennismen": ("tennisman",),
	"tennis": ("tennis",),
	"tentaculites": ("tentaculites",),
	"tentatrices": ("tentateur",),
	"tentatrice": ("tentateur",),
	"tentes-abris": ("tente-abri",),
	"téras": ("téra-octet",),
	"téra": ("téra-octet",),
	"terfès": ("terfès",),
	"tergipes": ("tergipes",),
	"terminaux": ("terminal",),
	"terminus": ("terminus",),
	"ternisseuses": ("ternisseur",),
	"ternisseuse": ("ternisseur",),
	"terre-neuvas": ("terre-neuvas",),
	"terrenoix": ("terrenoix",),
	"terriennes": ("terrien",),
	"terrienne": ("terrien",),
	"territoriaux": ("territorial",),
	"testatrices": ("testateur",),
	"testatrice": ("testateur",),
	"tests-minute": ("test-minute",),
	"tétanos": ("tétanos",),
	"tête-à-tête": ("tête à tête",),
	"têtes-de-clou": ("tête-de-clou",),
	"têtes-de-loup": ("tête-de-loup",),
	"têtes-de-maure": ("tête-de-maure",),
	"têtes-de-moineau": ("tête-de-moineau",),
	"têtes-de-mort": ("tête-de-mort",),
	"têtes-de-nègre": ("tête-de-nègre",),
	"tété": ("téter",),
	"tetracidaris": ("tetracidaris",),
	"tétras": ("tétras",),
	"tetrastichus": ("tetrastichus",),
	"tétrix": ("tétrix",),
	"têtues": ("têtu",),
	"têtue": ("têtu",),
	"texanes": ("texan",),
	"texane": ("texan",),
	"tex": ("tex",),
	"thaïes": ("thaï",),
	"thaïe": ("thaï",),
	"thailandaises": ("thailandais",),
	"thaïlandaises": ("thaïlandais",),
	"thailandaise": ("thailandais",),
	"thaïlandaise": ("thaïlandais",),
	"thailandais": ("thailandais",),
	"thaïlandais": ("thaïlandais",),
	"thalamus": ("thalamus",),
	"thalestris": ("thalestris",),
	"thamnophis": ("thamnophis",),
	"thamnotettix": ("thamnotettix",),
	"thanaos": ("thanaos",),
	"thanatos": ("thanatos",),
	"thatchériennes": ("thatchérien",),
	"thatchérienne": ("thatchérien",),
	"thaumastus": ("thaumastus",),
	"théâtreuses": ("théâtreux",),
	"théâtreuse": ("théâtreux",),
	"théâtreux": ("théâtreux",),
	"theodoxus": ("theodoxus",),
	"théologaux": ("théologal",),
	"théologiennes": ("théologien",),
	"théologienne": ("théologien",),
	"théoriciennes": ("théoricien",),
	"théoricienne": ("théoricien",),
	"therioplectes": ("therioplectes",),
	"thermes": ("thermes",),
	"thermidoriennes": ("thermidorien",),
	"thermidorienne": ("thermidorien",),
	"thermos": ("thermos",),
	"thésardes": ("thésard",),
	"thésarde": ("thésard",),
	"thésauriseuses": ("thésauriseur",),
	"thésauriseuse": ("thésauriseur",),
	"thesaurus": ("thesaurus",),
	"thésaurus": ("thésaurus",),
	"thessaliennes": ("thessalien",),
	"thessalienne": ("thessalien",),
	"think-tanks": ("think tank",),
	"think-tank": ("think tank",),
	"tholos": ("tholos",),
	"thomas": ("thomas",),
	"thorax": ("thorax",),
	"thous": ("thous",),
	"thrips": ("thrips",),
	"thrombus": ("thrombus",),
	"thymus": ("thymus",),
	"thyroïdiennes": ("thyroïdien",),
	"thyroïdienne": ("thyroïdien",),
	"tiarechinus": ("tiarechinus",),
	"tibétaines": ("tibétain",),
	"tibétaine": ("tibétain",),
	"tiers": ("tiers",),
	"timbrées": ("timbré",),
	"timbrée": ("timbré",),
	"timbres-poste": ("timbre-poste",),
	"timbres-quittances": ("timbre-quittance",),
	"timoraises": ("timorais",),
	"timoraise": ("timorais",),
	"timorais": ("timorais",),
	"timorées": ("timoré",),
	"timorée": ("timoré",),
	"tingis": ("tingis",),
	"tintinnabulis": ("tintinnabulis",),
	"tiqueuses": ("tiqueur",),
	"tiqueuse": ("tiqueur",),
	"tire-fesses": ("tire-fesses",),
	"tire-jus": ("tire-jus",),
	"tirelis": ("tirelis",),
	"tire-veilles": ("tire-veilles",),
	"tiroirs-caisses": ("tiroir-caisse",),
	"tiroirs-lits": ("tiroir-lit",),
	"tirolites": ("tirolites",),
	"tisseuses": ("tisseur",),
	"tisseuse": ("tisseur",),
	"tissus-éponges": ("tissu-éponge",),
	"titres-lignes": ("titre-ligne",),
	"tocardes": ("tocard",),
	"tocarde": ("tocard",),
	"togavirus": ("togavirus",),
	"togolaises": ("togolais",),
	"togolaise": ("togolais",),
	"togolais": ("togolais",),
	"toits-terrasses": ("toit-terrasse",),
	"toitures-terrasses": ("toiture-terrasse",),
	"tokhariennes": ("tokharien",),
	"tokharienne": ("tokharien",),
	"tolas": ("tolas",),
	"tomaspis": ("tomaspis",),
	"tommies": ("tommy",),
	"tomocerus": ("tomocerus",),
	"tondues": ("tondu",),
	"tondue": ("tondu",),
	"tonkinoises": ("tonkinois",),
	"tonkinois": ("tonkinois",),
	"tonus": ("tonus",),
	"tophus": ("tophus",),
	"toquardes": ("toquard",),
	"toquarde": ("toquard",),
	"toquées": ("toqué",),
	"toquée": ("toqué",),
	"torchis": ("torchis",),
	"tord-boyaux": ("tord-boyaux",),
	"tordues": ("tordu",),
	"tordue": ("tordu",),
	"tories": ("tory",),
	"torontoises": ("torontois",),
	"torontois": ("torontois",),
	"tors": ("tors",),
	"torticolis": ("torticolis",),
	"tortis": ("tortis",),
	"torus": ("torus",),
	"toscanes": ("toscan",),
	"toscane": ("toscan",),
	"totanus": ("totanus",),
	"totaux": ("total",),
	"touaregs": ("targui",),
	"touareg": ("targui",),
	"touarègue": ("targui",),
	"toue": ("touer",),
	"toulonnaises": ("toulonnais",),
	"toulonnaise": ("toulonnais",),
	"toulonnais": ("toulonnais",),
	"tourangelles": ("tourangeau",),
	"tourangelle": ("tourangeau",),
	"tourelles-balises": ("tourelle-balise",),
	"tourmenteuses": ("tourmenteur",),
	"tourmenteuse": ("tourmenteur",),
	"tournantes": ("tournant",),
	"tournante": ("tournant",),
	"tournedos": ("tournedos",),
	"tourneuses": ("tourneur",),
	"tourneuse": ("tourneur",),
	"tournevis": ("tournevis",),
	"tournicotis": ("tournicotis",),
	"tournillements": ("tournillements",),
	"tournis": ("tournis",),
	"tours-minute": ("tour-minute",),
	"tousseuses": ("tousseur",),
	"tousseuse": ("tousseur",),
	"tout-à-l'égout": ("tout-à-l'égout",),
	"toutes-bonnes": ("toute-bonne",),
	"toutes-épices": ("toute-épice",),
	"tout-paris": ("tout-paris",),
	"toux": ("toux",),
	"toxopneustes": ("toxopneustes",),
	"tracassières": ("tracassier",),
	"tracassière": ("tracassier",),
	"tracas": ("tracas",),
	"traceuses": ("traceur",),
	"traceuse": ("traceur",),
	"trachées-artères": ("trachée-artère",),
	"trachomateuses": ("trachomateux",),
	"trachomateux": ("trachomateux",),
	"trachyceras": ("trachyceras",),
	"trachyscelis": ("trachyscelis",),
	"trachys": ("trachys",),
	"tractus": ("tractus",),
	"trad.": ("traduction",),
	"trafiquantes": ("trafiquant",),
	"trafiquante": ("trafiquant",),
	"trafiqueuses": ("trafiqueur",),
	"trafiqueuse": ("trafiqueur",),
	"tragédiennes": ("tragédien",),
	"tragédienne": ("tragédien",),
	"tragus": ("tragus",),
	"traînardes": ("traînard",),
	"traînarde": ("traînard",),
	"traîne-bûches": ("traîne-bûches",),
	"traîne-lattes": ("traîne-lattes",),
	"traîne-savates": ("traîne-savates",),
	"traîne-semelles": ("traîne-semelles",),
	"traîneuses": ("traîneur",),
	"traîneuse": ("traîneur",),
	"trains-ferries": ("train-ferry",),
	"traîtresses": ("traître",),
	"traîtresse": ("traître",),
	"tranchées-abris": ("tranchée-abri",),
	"tranchis": ("tranchis",),
	"transalpines": ("transalpin",),
	"transalpine": ("transalpin",),
	"transmuée": ("transmuer",),
	"transplantées": ("transplanté",),
	"transplantée": ("transplanté",),
	"transporteuses": ("transporteur",),
	"transporteuse": ("transporteur",),
	"transvaaliennes": ("transvaalien",),
	"transvaalienne": ("transvaalien",),
	"trapezonotus": ("trapezonotus",),
	"traqueuses": ("traqueur",),
	"traqueuse": ("traqueur",),
	"traumatisées": ("traumatisé",),
	"traumatisée": ("traumatisé",),
	"travaux": ("travail",),
	"travers": ("travers",),
	"travois": ("travois",),
	"tréchus": ("tréchus",),
	"tréfonds": ("tréfonds",),
	"trégoroises": ("trégorois",),
	"trégoroise": ("trégorois",),
	"trégorois": ("trégorois",),
	"trégorroises": ("trégorrois",),
	"trégorrois": ("trégorrois",),
	"treillis": ("treillis",),
	"tremataspis": ("tremataspis",),
	"trematops": ("trematops",),
	"tremblotis": ("tremblotis",),
	"tremex": ("tremex",),
	"trempis": ("trempis",),
	"trépanées": ("trépané",),
	"trépanée": ("trépané",),
	"trépassées": ("trépassé",),
	"trépassée": ("trépassé",),
	"trépas": ("trépas",),
	"trépignis": ("trépignis",),
	"trésorières-payeuses": ("trésorier-payeur",),
	"trésorières": ("trésorier",),
	"trésorière": ("trésorier",),
	"trésoriers-payeurs": ("trésorier-payeur",),
	"trias": ("trias",),
	"tribordais": ("tribordais",),
	"tribunaux": ("tribunal",),
	"triceps": ("triceps",),
	"tricératops": ("tricératops",),
	"trichauxis": ("trichauxis",),
	"tricheuses": ("tricheur",),
	"tricheuse": ("tricheur",),
	"trichiasis": ("trichiasis",),
	"trichodes": ("trichodes",),
	"trichokinésis": ("trichokinésis",),
	"trichomonas": ("trichomonas",),
	"trichomycosis": ("trichomycosis",),
	"trichoniscus": ("trichoniscus",),
	"trichonodosis": ("trichonodosis",),
	"trichoptilus": ("trichoptilus",),
	"trichorrhexis": ("trichorrhexis",),
	"trichosis": ("trichosis",),
	"trichotortosis": ("trichotortosis",),
	"tricotets": ("tricotets",),
	"trifouillis": ("trifouillis",),
	"trimétaux": ("trimétal",),
	"trimitus": ("trimitus",),
	"trinucleus": ("trinucleus",),
	"triomphatrices": ("triomphateur",),
	"triomphatrice": ("triomphateur",),
	"trionix": ("trionix",),
	"trionyx": ("trionyx",),
	"tripières": ("tripier",),
	"tripière": ("tripier",),
	"triplées": ("triplé",),
	"triplée": ("triplé",),
	"triplex": ("triplex",),
	"tripoteuses": ("tripoteur",),
	"tripoteuse": ("tripoteur",),
	"tripous": ("tripous",),
	"tripoux": ("tripoux",),
	"triradius": ("triradius",),
	"trisaïeules": ("trisaïeul",),
	"trisaïeule": ("trisaïeul",),
	"trismus": ("trismus",),
	"trobriandaises": ("trobriandais",),
	"trobriandais": ("trobriandais",),
	"trochocystes": ("trochocystes",),
	"trochocystites": ("trochocystites",),
	"trogophloeus": ("trogophloeus",),
	"troilus": ("troilus",),
	"trois-deux": ("trois-deux",),
	"trois-étoiles": ("trois-étoiles",),
	"trois-mâts": ("trois-mâts",),
	"trois-pièces": ("trois-pièces",),
	"trois-quarts": ("trois-quarts",),
	"trois-six": ("trois-six",),
	"trois": ("trois",),
	"trolleybus": ("trolleybus",),
	"trompette-des-morts": ("trompette-des-morts",),
	"trompettes-des-morts": ("trompette-des-morts",),
	"trompeuses": ("trompeur",),
	"trompeuse": ("trompeur",),
	"tropicoris": ("tropicoris",),
	"tropites": ("tropites",),
	"troqueuses": ("troqueur",),
	"troqueuse": ("troqueur",),
	"trottis": ("trottis",),
	"trouble-paix": ("trouble-paix",),
	"troupières": ("troupier",),
	"troupière": ("troupier",),
	"trouveuses": ("trouveur",),
	"trouveuse": ("trouveur",),
	"trox": ("trox",),
	"troyennes": ("troyen",),
	"troyenne": ("troyen",),
	"trulli": ("trullo",),
	"truncus": ("truncus",),
	"truqueuses": ("truqueur",),
	"truqueuse": ("truqueur",),
	"trustis": ("trustis",),
	"tsarines": ("tsar",),
	"tsarine": ("tsar",),
	"tss-tss": ("tss-tss",),
	"tuberculeuses": ("tuberculeux",),
	"tuberculeuse": ("tuberculeux",),
	"tuberculeux": ("tuberculeux",),
	"tubifex": ("tubifex",),
	"tubulorhexis": ("tubulorhexis",),
	"tubulorrhexis": ("tubulorrhexis",),
	"tuées": ("tué",),
	"tuée": ("tué",),
	"tueuses": ("tueur",),
	"tueuse": ("tueur",),
	"tuilières": ("tuilier",),
	"tuilière": ("tuilier",),
	"tumulus": ("tumulus",),
	"tunisiennes": ("tunisien",),
	"tunisienne": ("tunisien",),
	"tunisoises": ("tunisois",),
	"tunisoise": ("tunisois",),
	"tunisois": ("tunisois",),
	"tuphos": ("tuphos",),
	"tupinambis": ("tupinambis",),
	"turco-mongoles": ("turco-mongol",),
	"turinoises": ("turinois",),
	"turinois": ("turinois",),
	"turques": ("turc",),
	"turque": ("turc",),
	"turris": ("turris",),
	"tursiops": ("tursiops",),
	"tutrices": ("tuteur",),
	"tutrice": ("tuteur",),
	"tutsies": ("tutsi",),
	"tutsie": ("tutsi",),
	"TV": ("télévision",),
	"tychius": ("tychius",),
	"tylenchus": ("tylenchus",),
	"tylosis": ("tylosis",),
	"tympanaux": ("tympanal",),
	"tympanotonos": ("tympanotonos",),
	"typesses": ("type",),
	"typesse": ("type",),
	"typhlogobius": ("typhlogobius",),
	"typhlops": ("typhlops",),
	"typhus": ("typhus",),
	"typus": ("typus",),
	"tyriennes": ("tyrien",),
	"tyrienne": ("tyrien",),
	"uegitglanis": ("uegitglanis",),
	"uintacrinus": ("uintacrinus",),
	"ukrainiennes": ("ukrainien",),
	"ukrainienne": ("ukrainien",),
	"ulcus": ("ulcus",),
	"ultraconservatrices": ("ultraconservateur",),
	"ultraconservatrice": ("ultraconservateur",),
	"ultralibérales": ("ultralibéral",),
	"ultralibérale": ("ultralibéral",),
	"ultralibéraux": ("ultralibéral",),
	"ultravirus": ("ultravirus",),
	"unaspis": ("unaspis",),
	"uncus": ("uncus",),
	"underclass": ("underclass",),
	"unguis": ("unguis",),
	"unificatrices": ("unificateur",),
	"unificatrice": ("unificateur",),
	"unitariennes": ("unitarien",),
	"unitarienne": ("unitarien",),
	"universaux": ("universaux",),
	"univers": ("univers",),
	"upas": ("upas",),
	"uraeus": ("uraeus",),
	"uraptéryx": ("uraptéryx",),
	"urinaux": ("urinal",),
	"urugayennes": ("urugayen",),
	"urugayenne": ("urugayen",),
	"uruguayennes": ("uruguayen",),
	"uruguayenne": ("uruguayen",),
	"urus": ("urus",),
	"usagères": ("usager",),
	"usagère": ("usager",),
	"usufruitières": ("usufruitier",),
	"usufruitière": ("usufruitier",),
	"usurières": ("usurier",),
	"usurière": ("usurier",),
	"usurpatrices": ("usurpateur",),
	"usurpatrice": ("usurpateur",),
	"us": ("us",),
	"usus": ("usus",),
	"uterus": ("uterus",),
	"utérus": ("utérus",),
	"utilisatrices": ("utilisateur",),
	"utilisatrice": ("utilisateur",),
	"vaccinées": ("vacciné",),
	"vaccinée": ("vacciné",),
	"vachères": ("vacher",),
	"vachère": ("vacher",),
	"vadrouilleuses": ("vadrouilleur",),
	"vadrouilleuse": ("vadrouilleur",),
	"vagabondes": ("vagabond",),
	"vagabonde": ("vagabond",),
	"vaincues": ("vaincu",),
	"vaincue": ("vaincu",),
	"valdôtaines": ("valdôtain",),
	"valdôtaine": ("valdôtain",),
	"valences-grammes": ("valence-gramme",),
	"valenciennes": ("valencien",),
	"valencienne": ("valencien",),
	"valenciennoises": ("valenciennois",),
	"valenciennoise": ("valenciennois",),
	"valenciennois": ("valenciennois",),
	"valentinoises": ("valentinois",),
	"valentinoise": ("valentinois",),
	"valentinois": ("valentinois",),
	"valgus": ("valgus",),
	"vaniteuses": ("vaniteux",),
	"vaniteuse": ("vaniteux",),
	"vaniteux": ("vaniteux",),
	"vanneuses": ("vanneur",),
	"vanneuse": ("vanneur",),
	"vantardes": ("vantard",),
	"vantarde": ("vantard",),
	"vantaux": ("vantail",),
	"va-nu-pieds": ("va-nu-pieds",),
	"variolées": ("variolé",),
	"variolée": ("variolé",),
	"varioleuses": ("varioleux",),
	"varioleuse": ("varioleux",),
	"varioleux": ("varioleux",),
	"variqueuses": ("variqueux",),
	"variqueux": ("variqueux",),
	"varoises": ("varois",),
	"varois": ("varois",),
	"varus": ("varus",),
	"var.": ("variante",),
	"vasectomisé": ("vasectomiser",),
	"vaseux": ("vaseux",),
	"vasistas": ("vasistas",),
	"vassales": ("vassal",),
	"vassale": ("vassal",),
	"vassaux": ("vassal",),
	"vaticinatrices": ("vaticinateur",),
	"vaticinatrice": ("vaticinateur",),
	"vaudoises": ("vaudois",),
	"vaudoise": ("vaudois",),
	"vaudois": ("vaudois",),
	"vauriennes": ("vaurien",),
	"vaurienne": ("vaurien",),
	"vaux": ("val",),
	"vavassaux": ("vavassal",),
	"vécés": ("vécés",),
	"vegas": ("vegas",),
	"végétariennes": ("végétarien",),
	"végétarienne": ("végétarien",),
	"végétaux": ("végétal",),
	"veinardes": ("veinard",),
	"veinarde": ("veinard",),
	"vélo-cross": ("vélocross",),
	"vélocross": ("vélocross",),
	"velours": ("velours",),
	"vendéennes": ("vendéen",),
	"vendéenne": ("vendéen",),
	"venderesse": ("vendeur",),
	"vendeuses": ("vendeur",),
	"vendeuse": ("vendeur",),
	"vendues": ("vendu",),
	"vendue": ("vendu",),
	"vénériennes": ("vénérien",),
	"vénérienne": ("vénérien",),
	"vénérupis": ("vénérupis",),
	"vénézuéliennes": ("vénézuélien",),
	"vénézuélienne": ("vénézuélien",),
	"vengeresses": ("vengeur",),
	"vengeresse": ("vengeur",),
	"ventaux": ("ventail",),
	"ventis": ("ventis",),
	"vénusiennes": ("vénusien",),
	"vénusienne": ("vénusien",),
	"vénus": ("vénus",),
	"vêpres": ("vêpres",),
	"vercingétorix": ("vercingétorix",),
	"verglas": ("verglas",),
	"verjus": ("verjus",),
	"vermicelières": ("vermicelier",),
	"vermicelière": ("vermicelier",),
	"vermis": ("vermis",),
	"vernisseuses": ("vernisseur",),
	"vernisseuse": ("vernisseur",),
	"vernis": ("vernis",),
	"vernix": ("vernix",),
	"vérolées": ("vérolé",),
	"vérolée": ("vérolé",),
	"véroleuses": ("véroleux",),
	"véroleux": ("véroleux",),
	"véronaises": ("véronais",),
	"véronais": ("véronais",),
	"versaillaises": ("versaillais",),
	"versaillaise": ("versaillais",),
	"versaillais": ("versaillais",),
	"versailleuses": ("versailleux",),
	"versailleux": ("versailleux",),
	"versificatrices": ("versificateur",),
	"versificatrice": ("versificateur",),
	"vers": ("vers",),
	"vert-de-gris": ("vert-de-gris",),
	"vertex": ("vertex",),
	"verticaux": ("vertical",),
	"verveux": ("verveux",),
	"vésiculovirus": ("vésiculovirus",),
	"vespéraux": ("vespéral",),
	"vesperus": ("vesperus",),
	"vesses-de-loup": ("vesse-de-loup",),
	"vestes-fantaisie": ("veste-fantaisie",),
	"vexatrices": ("vexateur",),
	"vexatrice": ("vexateur",),
	"vibices": ("vibices",),
	"vice-amiraux": ("vice-amiral",),
	"vice-chancelières": ("vice-chancelier",),
	"vice-chancelière": ("vice-chancelier",),
	"vice-consules": ("vice-consul",),
	"vice-consule": ("vice-consul",),
	"vice-présidentes": ("vice-président",),
	"vichyssoises": ("vichyssois",),
	"vichyssoise": ("vichyssois",),
	"vichyssois": ("vichyssois",),
	"vicieuses": ("vicieux",),
	"vicieuse": ("vicieux",),
	"vicieux": ("vicieux",),
	"vicomtesses": ("vicomte",),
	"vicomtesse": ("vicomte",),
	"victoriennes": ("victorien",),
	"victorienne": ("victorien",),
	"vidamesses": ("vidame",),
	"vidamesse": ("vidame",),
	"vide-ordures": ("vide-ordures",),
	"vidéotex": ("vidéotex",),
	"vide-poches": ("vide-poches",),
	"videuses": ("videur",),
	"videuse": ("videur",),
	"vidimus": ("vidimus",),
	"vieillardes": ("vieillard",),
	"vieillarde": ("vieillard",),
	"vieilles": ("vieux",),
	"vieille": ("vieux",),
	"vieil": ("vieux",),
	"vielleuses": ("vielleux",),
	"vielleuse": ("vielleux",),
	"vielleux": ("vielleux",),
	"viennoises": ("viennois",),
	"viennoise": ("viennois",),
	"viennois": ("viennois",),
	"vietnamiennes": ("vietnamien",),
	"vietnamienne": ("vietnamien",),
	"vieux": ("vieux",),
	"vigneronnes": ("vigneron",),
	"vigneronne": ("vigneron",),
	"vilaines": ("vilain",),
	"vilaine": ("vilain",),
	"villageoises": ("villageois",),
	"villageoise": ("villageois",),
	"villageois": ("villageois",),
	"villes-dortoirs": ("ville-dortoir",),
	"villicus": ("villicus",),
	"vindas": ("vindas",),
	"vindicatives": ("vindicatif",),
	"vindicative": ("vindicatif",),
	"violatrices": ("violateur",),
	"violatrice": ("violateur",),
	"violentes": ("violent",),
	"violente": ("violent",),
	"violoneuses": ("violoneux",),
	"violoneux": ("violoneux",),
	"virus": ("virus",),
	"vis-à-vis": ("vis-à-vis",),
	"visuelles": ("visuel",),
	"visuelle": ("visuel",),
	"vis": ("vis",),
	"vitellus": ("vitellus",),
	"vitraux": ("vitrail",),
	"vitriolées": ("vitriolé",),
	"vitriolée": ("vitriolé",),
	"vitrioleuses": ("vitrioleur",),
	"vitrioleuse": ("vitrioleur",),
	"vitupératrices": ("vitupérateur",),
	"vitupératrice": ("vitupérateur",),
	"vivandières": ("vivandier",),
	"vivandière": ("vivandier",),
	"vivantes": ("vivant",),
	"vivante": ("vivant",),
	"viverravus": ("viverravus",),
	"viviparus": ("viviparus",),
	"vocalisatrices": ("vocalisateur",),
	"vocalisatrice": ("vocalisateur",),
	"voceri": ("vocero",),
	"vocifératrices": ("vociférateur",),
	"vocifératrice": ("vociférateur",),
	"voisines": ("voisin",),
	"voisine": ("voisin",),
	"voitures-bars": ("voiture-bar",),
	"voitures-cuisines": ("voiture-cuisine",),
	"voitures-lits": ("voiture-lit",),
	"voitures-restaurants": ("voiture-restaurant",),
	"voiturières-transporteuses": ("voiturier-transporteur",),
	"voix": ("voix",),
	"volantes": ("volant",),
	"volante": ("volant",),
	"volée": ("volé",),
	"voleuses": ("voleur",),
	"voleuse": ("voleur",),
	"volis": ("volis",),
	"volleyeuses": ("volleyeur",),
	"volleyeuse": ("volleyeur",),
	"voltairiennes": ("voltairien",),
	"voltairienne": ("voltairien",),
	"volubilis": ("volubilis",),
	"voluptueuses": ("voluptueux",),
	"voluptueuse": ("voluptueux",),
	"voluptueux": ("voluptueux",),
	"vol.": ("volume",),
	"volvox": ("volvox",),
	"volvulus": ("volvulus",),
	"vomis-purgatifs": ("vomi-purgatif",),
	"vortex": ("vortex",),
	"vosgiennes": ("vosgien",),
	"vosgienne": ("vosgien",),
	"votantes": ("votant",),
	"votante": ("votant",),
	"vox": ("vox",),
	"voyageuses": ("voyageur",),
	"voyageuse": ("voyageur",),
	"voyantes": ("voyant",),
	"voyante": ("voyant",),
	"vraquiers-pétroliers": ("vraquier-pétrolier",),
	"vulcanales": ("vulcanales",),
	"vulgarisatrices": ("vulgarisateur",),
	"vulgarisatrice": ("vulgarisateur",),
	"vulgum-pecus": ("vulgum-pecus",),
	"v°": ("verso",),
	"wagnériennes": ("wagnérien",),
	"wagnérienne": ("wagnérien",),
	"wagons-bars": ("wagon-bar",),
	"wagons-citernes": ("wagon-citerne",),
	"wagons-foudres": ("wagon-foudre",),
	"wagons-lits": ("wagon-lit",),
	"wagons-poste": ("wagon-poste",),
	"wagons-réservoirs": ("wagon-réservoir",),
	"wagons-restaurants": ("wagon-restaurant",),
	"wagons-salons": ("wagon-salon",),
	"wagons-tombereaux": ("wagon-tombereau",),
	"wagons-trémies": ("wagon-trémie",),
	"wagons-vannes": ("wagon-vanne",),
	"wallabies": ("wallaby",),
	"wallonnes": ("wallon",),
	"wallonne": ("wallon",),
	"waters": ("wc",),
	"wattmen": ("wattman",),
	"watts-heures": ("watt-heure",),
	"wells": ("wells",),
	"whiskies": ("whisky",),
	"williams": ("williams",),
	"wisigothes": ("wisigoth",),
	"wisigothe": ("wisigoth",),
	"wurtembergeoises": ("wurtembergeois",),
	"wurtembergeoise": ("wurtembergeois",),
	"wurtembergeois": ("wurtembergeois",),
	"xancus": ("xancus",),
	"xantholinus": ("xantholinus",),
	"xanthosis": ("xanthosis",),
	"xénocristaux": ("xénocristal",),
	"xenos": ("xenos",),
	"xérès": ("xérès",),
	"xérosis": ("xérosis",),
	"xérus": ("xérus",),
	"xls": ("xls",),
	"x": ("x",),
	"xyleborus": ("xyleborus",),
	"xysticus": ("xysticus",),
	"yachtmen": ("yachtman",),
	"yachtsmen": ("yachtsman",),
	"yachtswomen": ("yachtswoman",),
	"yachtwomen": ("yachtwoman",),
	"yaws": ("yaws",),
	"yeomen": ("yeoman",),
	"yeux": ("oeil",),
	"ylangs-ylangs": ("ylang-ylang",),
	"yorkaises": ("yorkais",),
	"yorkaise": ("yorkais",),
	"yorkais": ("yorkais",),
	"youpines": ("youpin",),
	"youpine": ("youpin",),
	"yo-yo": ("yoyo",),
	"yuppies": ("yuppy",),
	"zabrus": ("zabrus",),
	"zaglossus": ("zaglossus",),
	"zaïroises": ("zaïrois",),
	"zaïroise": ("zaïrois",),
	"zaïrois": ("zaïrois",),
	"zambiennes": ("zambien",),
	"zambienne": ("zambien",),
	"zamenis": ("zamenis",),
	"zélandaises": ("zélandais",),
	"zélandaise": ("zélandais",),
	"zélandais": ("zélandais",),
	"zélatrices": ("zélateur",),
	"zélatrice": ("zélateur",),
	"zélées": ("zélé",),
	"zélée": ("zélé",),
	"zethus": ("zethus",),
	"zingara": ("zingaro",),
	"zingari": ("zingaro",),
	"zonabris": ("zonabris",),
	"zonières": ("zonier",),
	"zonière": ("zonier",),
	"zonites": ("zonites",),
	"zonitis": ("zonitis",),
	"zool.": ("zoologie",),
	"zoophagus": ("zoophagus",),
	"zootechniciennes": ("zootechnicien",),
	"zootechnicienne": ("zootechnicien",),
	"zoroastriennes": ("zoroastrien",),
	"zoroastrienne": ("zoroastrien",),
	"zostérops": ("zostérops",),
	"zouloues": ("zoulou",),
	"zouloue": ("zoulou",),
	"zurichoises": ("zurichois",),
	"zurichois": ("zurichois",),
	"zyras": ("zyras",),
	"zyzomys": ("zyzomys",)
}
