# coding: utf8
"""
All wordforms are extracted from Norsk Ordbank in Norwegian Bokmål 2005, updated 20180627
(CLARINO NB - Språkbanken), Nasjonalbiblioteket, Norway:
https://www.nb.no/sprakbanken/show?serial=oai%3Anb.no%3Asbr-5&lang=en
License:
Creative_Commons-BY (CC-BY) (https://creativecommons.org/licenses/by/4.0/)
"""

from __future__ import unicode_literals

ADJECTIVES_WORDFORMS = {
'H-forma': ('H-forma',),
'H-formet': ('H-formet',),
'H-formete': ('H-formet',),
'H-formede': ('H-formet',),
'H-formete': ('H-formet',),
'H-formede': ('H-formet',),
'H-formet': ('H-formet',),
'PR-kåt': ('PR-kåt',),
'PR-kåte': ('PR-kåt',),
'PR-kåt': ('PR-kåt',),
'T-forma': ('T-forma',),
'T-formet': ('T-formet',),
'T-formete': ('T-formet',),
'T-formede': ('T-formet',),
'T-formete': ('T-formet',),
'T-formede': ('T-formet',),
'T-formet': ('T-formet',),
'U-forma': ('U-forma',),
'U-formet': ('U-formet',),
'U-formete': ('U-formet',),
'U-formede': ('U-formet',),
'U-formete': ('U-formet',),
'U-formede': ('U-formet',),
'U-formet': ('U-formet',),
'V-forma': ('V-forma',),
'V-formet': ('V-formet',),
'V-formete': ('V-formet',),
'V-formede': ('V-formet',),
'V-formete': ('V-formet',),
'V-formede': ('V-formet',),
'V-formet': ('V-formet',),
'abandonert': ('abandonere',),
'abandonerte': ('abandonere',),
'abandonerende': ('abandonere',),
'abbreviert': ('abbreviere',),
'abbrevierte': ('abbreviere',),
'abbrevierende': ('abbreviere',),
'abdisert': ('abdisere',),
'abdiserte': ('abdisere',),
'abdiserende': ('abdisere',),
'abdominal': ('abdominal',),
'abdominale': ('abdominal',),
'abdominalt': ('abdominal',),
'abessinsk': ('abessinsk',),
'abessinske': ('abessinsk',),
'abessinsk': ('abessinsk',),
'abkhasisk': ('abkhasisk',),
'abkhasiske': ('abkhasisk',),
'abkhasisk': ('abkhasisk',),
'ablativisk': ('ablativisk',),
'ablativiske': ('ablativisk',),
'ablativisk': ('ablativisk',),
'abnorm': ('abnorm',),
'abnorme': ('abnorm',),
'abnormt': ('abnorm',),
'abonnert': ('abonnere',),
'abonnerte': ('abonnere',),
'abonnerende': ('abonnere',),
'abortert': ('abortere',),
'aborterte': ('abortere',),
'aborterende': ('abortere',),
'abortiv': ('abortiv',),
'abortive': ('abortiv',),
'abortivt': ('abortiv',),
'abortsøkende': ('abortsøkende',),
'abrupt': ('abrupt',),
'abrupte': ('abrupt',),
'abrupt': ('abrupt',),
'absentert': ('absentere',),
'absenterte': ('absentere',),
'absenterende': ('absentere',),
'absolutistisk': ('absolutistisk',),
'absolutistiske': ('absolutistisk',),
'absolutistisk': ('absolutistisk',),
'absolutt': ('absolutt',),
'absolutte': ('absolutt',),
'absolutt': ('absolutt',),
'absolvert': ('absolvere',),
'absolverte': ('absolvere',),
'absolverende': ('absolvere',),
'absorbert': ('absorbere',),
'absorberte': ('absorbere',),
'absorberende': ('absorbere',),
'absorptiv': ('absorptiv',),
'absorptive': ('absorptiv',),
'absorptivt': ('absorptiv',),
'abstinent': ('abstinent',),
'abstinente': ('abstinent',),
'abstinent': ('abstinent',),
'abstrahert': ('abstrahere',),
'abstraherte': ('abstrahere',),
'abstraherende': ('abstrahere',),
'abstrakt': ('abstrakt',),
'abstrakte': ('abstrakt',),
'abstrakt': ('abstrakt',),
'absurd': ('absurd',),
'absurde': ('absurd',),
'absurd': ('absurd',),
'absurdistisk': ('absurdistisk',),
'absurdistiske': ('absurdistisk',),
'absurdistisk': ('absurdistisk',),
'adaptert': ('adaptere',),
'adapterte': ('adaptere',),
'adapterende': ('adaptere',),
'adaptiv': ('adaptiv',),
'adaptive': ('adaptiv',),
'adaptivt': ('adaptiv',),
'addert': ('addere',),
'adderte': ('addere',),
'adderende': ('addere',),
'additiv': ('additiv',),
'additive': ('additiv',),
'additivt': ('additiv',),
'adekvat': ('adekvat',),
'adekvate': ('adekvat',),
'adekvat': ('adekvat',),
'adelig': ('adelig',),
'adelige': ('adelig',),
'adelig': ('adelig',),
'adenoid': ('adenoid',),
'adenoide': ('adenoid',),
'adenoid': ('adenoid',),
'adgangsberettiga': ('adgangsberettiga',),
'adgangsberettiget': ('adgangsberettiget',),
'adgangsberettigete': ('adgangsberettiget',),
'adgangsberettigede': ('adgangsberettiget',),
'adgangsberettigete': ('adgangsberettiget',),
'adgangsberettigede': ('adgangsberettiget',),
'adgangsberettiget': ('adgangsberettiget',),
'adherert': ('adherere',),
'adhererte': ('adherere',),
'adhererende': ('adherere',),
'adjektivert': ('adjektivere',),
'adjektiverte': ('adjektivere',),
'adjektiverende': ('adjektivere',),
'adjektivisk': ('adjektivisk',),
'adjektiviske': ('adjektivisk',),
'adjektivisk': ('adjektivisk',),
'adla': ('adle',),
'adlet': ('adle',),
'adla': ('adle',),
'adlet': ('adle',),
'adla': ('adle',),
'adlete': ('adle',),
'adlede': ('adle',),
'adlete': ('adle',),
'adlede': ('adle',),
'adla': ('adle',),
'adlete': ('adle',),
'adlede': ('adle',),
'adlete': ('adle',),
'adlede': ('adle',),
'adlende': ('adle',),
'adlydt': ('adlyde',),
'adlydte': ('adlyde',),
'adlydende': ('adlyde',),
'administrativ': ('administrativ',),
'administrative': ('administrativ',),
'administrativt': ('administrativ',),
'administrert': ('administrere',),
'administrerte': ('administrere',),
'administrerende': ('administrere',),
'adonisk': ('adonisk',),
'adoniske': ('adonisk',),
'adonisk': ('adonisk',),
'adoptert': ('adoptere',),
'adopterte': ('adoptere',),
'adopterende': ('adoptere',),
'adresselaus': ('adresselaus',),
'adresselause': ('adresselaus',),
'adresselaust': ('adresselaus',),
'adresseløs': ('adresseløs',),
'adresseløse': ('adresseløs',),
'adresseløst': ('adresseløs',),
'adressert': ('adressere',),
'adresserte': ('adressere',),
'adresserende': ('adressere',),
'adsorbert': ('adsorbere',),
'adsorberte': ('adsorbere',),
'adsorberende': ('adsorbere',),
'adstadig': ('adstadig',),
'adstadige': ('adstadig',),
'adstadig': ('adstadig',),
'adstringert': ('adstringere',),
'adstringerte': ('adstringere',),
'adstringerende': ('adstringere',),
'advart': ('advare',),
'advarte': ('advare',),
'advarende': ('advare',),
'advarende': ('advarende',),
'adverbial': ('adverbial',),
'adverbiale': ('adverbial',),
'adverbialt': ('adverbial',),
'advisert': ('advisere',),
'adviserte': ('advisere',),
'adviserende': ('advisere',),
'advokatorisk': ('advokatorisk',),
'advokatoriske': ('advokatorisk',),
'advokatorisk': ('advokatorisk',),
'aerob': ('aerob',),
'aerobe': ('aerob',),
'aerobt': ('aerob',),
'aerodynamisk': ('aerodynamisk',),
'aerodynamiske': ('aerodynamisk',),
'aerodynamisk': ('aerodynamisk',),
'afatisk': ('afatisk',),
'afatiske': ('afatisk',),
'afatisk': ('afatisk',),
'affektert': ('affektere',),
'affekterte': ('affektere',),
'affekterende': ('affektere',),
'affektert': ('affektert',),
'affekterte': ('affektert',),
'affektert': ('affektert',),
'affektiv': ('affektiv',),
'affektive': ('affektiv',),
'affektivt': ('affektiv',),
'affektlada': ('affektlada',),
'affektladd': ('affektladd',),
'affektladde': ('affektladd',),
'affektladd': ('affektladd',),
'affektladet': ('affektladet',),
'affektladete': ('affektladet',),
'affektladede': ('affektladet',),
'affektladete': ('affektladet',),
'affektladede': ('affektladet',),
'affektladet': ('affektladet',),
'affisert': ('affisere',),
'affiserte': ('affisere',),
'affiserende': ('affisere',),
'afghansk': ('afghansk',),
'afghanske': ('afghansk',),
'afghansk': ('afghansk',),
'aforistisk': ('aforistisk',),
'aforistiske': ('aforistisk',),
'aforistisk': ('aforistisk',),
'afrikanisert': ('afrikanisere',),
'afrikaniserte': ('afrikanisere',),
'afrikaniserende': ('afrikanisere',),
'afrikansk': ('afrikansk',),
'afrikanske': ('afrikansk',),
'afrikansk': ('afrikansk',),
'afroamerikansk': ('afroamerikansk',),
'afroamerikanske': ('afroamerikansk',),
'afroamerikansk': ('afroamerikansk',),
'afroasiatisk': ('afroasiatisk',),
'afroasiatiske': ('afroasiatisk',),
'afroasiatisk': ('afroasiatisk',),
'aga': ('age',),
'aget': ('age',),
'aga': ('age',),
'aget': ('age',),
'aga': ('age',),
'agete': ('age',),
'agede': ('age',),
'aga': ('age',),
'agete': ('age',),
'agede': ('age',),
'agende': ('age',),
'agelaus': ('agelaus',),
'agelause': ('agelaus',),
'agelaust': ('agelaus',),
'ageløs': ('ageløs',),
'ageløse': ('ageløs',),
'ageløst': ('ageløs',),
'agert': ('agere',),
'agerte': ('agere',),
'agerende': ('agere',),
'agglutinert': ('agglutinere',),
'agglutinerte': ('agglutinere',),
'agglutinerende': ('agglutinere',),
'aggressiv': ('aggressiv',),
'aggressive': ('aggressiv',),
'aggressivt': ('aggressiv',),
'agitatorisk': ('agitatorisk',),
'agitatoriske': ('agitatorisk',),
'agitatorisk': ('agitatorisk',),
'agitert': ('agitere',),
'agiterte': ('agitere',),
'agiterende': ('agitere',),
'agnatisk': ('agnatisk',),
'agnatiske': ('agnatisk',),
'agnatisk': ('agnatisk',),
'agna': ('agne',),
'agnet': ('agne',),
'agna': ('agne',),
'agnet': ('agne',),
'agna': ('agne',),
'agnete': ('agne',),
'agnede': ('agne',),
'agna': ('agne',),
'agnete': ('agne',),
'agnede': ('agne',),
'agnende': ('agne',),
'agnostisk': ('agnostisk',),
'agnostiske': ('agnostisk',),
'agnostisk': ('agnostisk',),
'agrarisk': ('agrarisk',),
'agrariske': ('agrarisk',),
'agrarisk': ('agrarisk',),
'agronomisk': ('agronomisk',),
'agronomiske': ('agronomisk',),
'agronomisk': ('agronomisk',),
'ahistorisk': ('ahistorisk',),
'ahistoriske': ('ahistorisk',),
'ahistorisk': ('ahistorisk',),
'ajourført': ('ajourføre',),
'ajourførte': ('ajourføre',),
'ajourførende': ('ajourføre',),
'akademisk': ('akademisk',),
'akademiske': ('akademisk',),
'akademisk': ('akademisk',),
'akt': ('ake',),
'akte': ('ake',),
'akende': ('ake',),
'akka': ('akke',),
'akket': ('akke',),
'akka': ('akke',),
'akket': ('akke',),
'akka': ('akke',),
'akkete': ('akke',),
'akkede': ('akke',),
'akka': ('akke',),
'akkete': ('akke',),
'akkede': ('akke',),
'akkende': ('akke',),
'akkedert': ('akkedere',),
'akkederte': ('akkedere',),
'akkederende': ('akkedere',),
'akklimatisert': ('akklimatisere',),
'akklimatiserte': ('akklimatisere',),
'akklimatiserende': ('akklimatisere',),
'akkommodert': ('akkommodere',),
'akkommoderte': ('akkommodere',),
'akkommoderende': ('akkommodere',),
'akkompagnert': ('akkompagnere',),
'akkompagnerte': ('akkompagnere',),
'akkompagnerende': ('akkompagnere',),
'akkordert': ('akkordere',),
'akkorderte': ('akkordere',),
'akkorderende': ('akkordere',),
'akkreditert': ('akkreditere',),
'akkrediterte': ('akkreditere',),
'akkrediterende': ('akkreditere',),
'akkumulert': ('akkumulere',),
'akkumulerte': ('akkumulere',),
'akkumulerende': ('akkumulere',),
'akkusativisk': ('akkusativisk',),
'akkusativiske': ('akkusativisk',),
'akkusativisk': ('akkusativisk',),
'akkvirert': ('akkvirere',),
'akkvirerte': ('akkvirere',),
'akkvirerende': ('akkvirere',),
'akrobatisk': ('akrobatisk',),
'akrobatiske': ('akrobatisk',),
'akrobatisk': ('akrobatisk',),
'akromatisk': ('akromatisk',),
'akromatiske': ('akromatisk',),
'akromatisk': ('akromatisk',),
'akselbred': ('akselbred',),
'akselbrede': ('akselbred',),
'akselbredt': ('akselbred',),
'akselbrei': ('akselbrei',),
'akselbreie': ('akselbrei',),
'akselbreit': ('akselbrei',),
'akselerert': ('akselerere',),
'akselererte': ('akselerere',),
'akselererende': ('akselerere',),
'aksentuert': ('aksentuere',),
'aksentuerte': ('aksentuere',),
'aksentuerende': ('aksentuere',),
'akseptabel': ('akseptabel',),
'akseptable': ('akseptabel',),
'akseptabelt': ('akseptabel',),
'akseptert': ('akseptere',),
'aksepterte': ('akseptere',),
'aksepterende': ('akseptere',),
'aksessorisk': ('aksessorisk',),
'aksessoriske': ('aksessorisk',),
'aksessorisk': ('aksessorisk',),
'aksial': ('aksial',),
'aksiale': ('aksial',),
'aksialt': ('aksial',),
'aksiomatisk': ('aksiomatisk',),
'aksiomatiske': ('aksiomatisk',),
'aksiomatisk': ('aksiomatisk',),
'aksjonert': ('aksjonere',),
'aksjonerte': ('aksjonere',),
'aksjonerende': ('aksjonere',),
'aksla': ('aksle',),
'akslet': ('aksle',),
'aksla': ('aksle',),
'akslet': ('aksle',),
'aksla': ('aksle',),
'akslete': ('aksle',),
'akslede': ('aksle',),
'akslete': ('aksle',),
'akslede': ('aksle',),
'aksla': ('aksle',),
'akslete': ('aksle',),
'akslede': ('aksle',),
'akslete': ('aksle',),
'akslede': ('aksle',),
'akslende': ('aksle',),
'akslebred': ('akslebred',),
'akslebrede': ('akslebred',),
'akslebredt': ('akslebred',),
'akslebrei': ('akslebrei',),
'akslebreie': ('akslebrei',),
'akslebreit': ('akslebrei',),
'akta': ('akta',),
'akta': ('akte',),
'aktet': ('akte',),
'akta': ('akte',),
'aktet': ('akte',),
'akta': ('akte',),
'aktete': ('akte',),
'aktede': ('akte',),
'akta': ('akte',),
'aktete': ('akte',),
'aktede': ('akte',),
'aktende': ('akte',),
'akterlig': ('akterlig',),
'akterlige': ('akterlig',),
'akterlig': ('akterlig',),
'akterst': ('akterst',),
'akterste': ('akterst',),
'akterst': ('akterst',),
'akterutsegla': ('akterutsegle',),
'akterutseglet': ('akterutsegle',),
'akterutsegla': ('akterutsegle',),
'akterutseglet': ('akterutsegle',),
'akterutsegla': ('akterutsegle',),
'akterutseglete': ('akterutsegle',),
'akterutseglede': ('akterutsegle',),
'akterutseglete': ('akterutsegle',),
'akterutseglede': ('akterutsegle',),
'akterutsegla': ('akterutsegle',),
'akterutseglete': ('akterutsegle',),
'akterutseglede': ('akterutsegle',),
'akterutseglete': ('akterutsegle',),
'akterutseglede': ('akterutsegle',),
'akterutseglende': ('akterutsegle',),
'akterutseilt': ('akterutseile',),
'akterutseilte': ('akterutseile',),
'akterutseilende': ('akterutseile',),
'aktet': ('aktet',),
'aktete': ('aktet',),
'aktede': ('aktet',),
'aktete': ('aktet',),
'aktede': ('aktet',),
'aktet': ('aktet',),
'aktiv': ('aktiv',),
'aktive': ('aktiv',),
'aktivt': ('aktiv',),
'aktivert': ('aktivere',),
'aktiverte': ('aktivere',),
'aktiverende': ('aktivere',),
'aktivisert': ('aktivisere',),
'aktiviserte': ('aktivisere',),
'aktiviserende': ('aktivisere',),
'aktivistisk': ('aktivistisk',),
'aktivistiske': ('aktivistisk',),
'aktivistisk': ('aktivistisk',),
'aktpågivende': ('aktpågivende',),
'aktre': ('aktre',),
'akterst': ('aktre',),
'akterste': ('aktre',),
'aktsom': ('aktsom',),
'aktsomme': ('aktsom',),
'aktsomt': ('aktsom',),
'aktualisert': ('aktualisere',),
'aktualiserte': ('aktualisere',),
'aktualiserende': ('aktualisere',),
'aktuell': ('aktuell',),
'aktuelle': ('aktuell',),
'aktuelt': ('aktuell',),
'aktverdig': ('aktverdig',),
'aktverdige': ('aktverdig',),
'aktverdig': ('aktverdig',),
'akustisk': ('akustisk',),
'akustiske': ('akustisk',),
'akustisk': ('akustisk',),
'akutt': ('akutt',),
'akutte': ('akutt',),
'akutt': ('akutt',),
'akvatisk': ('akvatisk',),
'akvatiske': ('akvatisk',),
'akvatisk': ('akvatisk',),
'alabasthvit': ('alabasthvit',),
'alabasthvite': ('alabasthvit',),
'alabasthvitt': ('alabasthvit',),
'alabastkvit': ('alabastkvit',),
'alabastkvite': ('alabastkvit',),
'alabastkvitt': ('alabastkvit',),
'alarmert': ('alarmere',),
'alarmerte': ('alarmere',),
'alarmerende': ('alarmere',),
'alarmerende': ('alarmerende',),
'alaskisk': ('alaskisk',),
'alaskiske': ('alaskisk',),
'alaskisk': ('alaskisk',),
'albansk': ('albansk',),
'albanske': ('albansk',),
'albansk': ('albansk',),
'albin': ('albin',),
'albine': ('albin',),
'albint': ('albin',),
'albua': ('albue',),
'albuet': ('albue',),
'albua': ('albue',),
'albuet': ('albue',),
'albua': ('albue',),
'albuete': ('albue',),
'albuede': ('albue',),
'albua': ('albue',),
'albuete': ('albue',),
'albuede': ('albue',),
'albuende': ('albue',),
'alderdommelig': ('alderdommelig',),
'alderdommelige': ('alderdommelig',),
'alderdommelig': ('alderdommelig',),
'alderdomssløv': ('alderdomssløv',),
'alderdomssløve': ('alderdomssløv',),
'alderdomssløvt': ('alderdomssløv',),
'aldersbestemt': ('aldersbestemme',),
'aldersbestemte': ('aldersbestemme',),
'aldersbestemmende': ('aldersbestemme',),
'alderstegen': ('alderstegen',),
'alderstegne': ('alderstegen',),
'alderstegent': ('alderstegen',),
'aldra': ('aldre',),
'aldret': ('aldre',),
'aldra': ('aldre',),
'aldret': ('aldre',),
'aldra': ('aldre',),
'aldrete': ('aldre',),
'aldrede': ('aldre',),
'aldrete': ('aldre',),
'aldrede': ('aldre',),
'aldra': ('aldre',),
'aldrete': ('aldre',),
'aldrede': ('aldre',),
'aldrete': ('aldre',),
'aldrede': ('aldre',),
'aldrende': ('aldre',),
'aldrende': ('aldrende',),
'aldringsbestandig': ('aldringsbestandig',),
'aldringsbestandige': ('aldringsbestandig',),
'aldringsbestandig': ('aldringsbestandig',),
'alet': ('ale',),
'alt': ('ale',),
'alet': ('ale',),
'alt': ('ale',),
'alete': ('ale',),
'alede': ('ale',),
'alte': ('ale',),
'alete': ('ale',),
'alede': ('ale',),
'alte': ('ale',),
'alende': ('ale',),
'aleksandrinsk': ('aleksandrinsk',),
'aleksandrinske': ('aleksandrinsk',),
'aleksandrinsk': ('aleksandrinsk',),
'alemannisk': ('alemannisk',),
'alemanniske': ('alemannisk',),
'alemannisk': ('alemannisk',),
'aleutisk': ('aleutisk',),
'aleutiske': ('aleutisk',),
'aleutisk': ('aleutisk',),
'alfabetisert': ('alfabetisere',),
'alfabetiserte': ('alfabetisere',),
'alfabetiserende': ('alfabetisere',),
'alfabetisk': ('alfabetisk',),
'alfabetiske': ('alfabetisk',),
'alfabetisk': ('alfabetisk',),
'alfanumerisk': ('alfanumerisk',),
'alfanumeriske': ('alfanumerisk',),
'alfanumerisk': ('alfanumerisk',),
'algebraisk': ('algebraisk',),
'algebraiske': ('algebraisk',),
'algebraisk': ('algebraisk',),
'algerisk': ('algerisk',),
'algeriske': ('algerisk',),
'algerisk': ('algerisk',),
'algonkinsk': ('algonkinsk',),
'algonkinske': ('algonkinsk',),
'algonkinsk': ('algonkinsk',),
'alienert': ('alienere',),
'alienerte': ('alienere',),
'alienerende': ('alienere',),
'alifatisk': ('alifatisk',),
'alifatiske': ('alifatisk',),
'alifatisk': ('alifatisk',),
'alkalisk': ('alkalisk',),
'alkaliske': ('alkalisk',),
'alkalisk': ('alkalisk',),
'alkoholholdig': ('alkoholholdig',),
'alkoholholdige': ('alkoholholdig',),
'alkoholholdig': ('alkoholholdig',),
'alkoholisert': ('alkoholisere',),
'alkoholiserte': ('alkoholisere',),
'alkoholiserende': ('alkoholisere',),
'alkoholisk': ('alkoholisk',),
'alkoholiske': ('alkoholisk',),
'alkoholisk': ('alkoholisk',),
'alkoholpåvirka': ('alkoholpåvirka',),
'alkoholpåvirket': ('alkoholpåvirket',),
'alkoholpåvirkete': ('alkoholpåvirket',),
'alkoholpåvirkede': ('alkoholpåvirket',),
'alkoholpåvirkete': ('alkoholpåvirket',),
'alkoholpåvirkede': ('alkoholpåvirket',),
'alkoholpåvirket': ('alkoholpåvirket',),
'alkoholskada': ('alkoholskada',),
'alkoholskadd': ('alkoholskadd',),
'alkoholskadde': ('alkoholskadd',),
'alkoholskadd': ('alkoholskadd',),
'alkoholskadet': ('alkoholskadet',),
'alkoholskadete': ('alkoholskadet',),
'alkoholskadede': ('alkoholskadet',),
'alkoholskadete': ('alkoholskadet',),
'alkoholskadede': ('alkoholskadet',),
'alkoholskadet': ('alkoholskadet',),
'alkoholsvak': ('alkoholsvak',),
'alkoholsvake': ('alkoholsvak',),
'alkoholsvakt': ('alkoholsvak',),
'all right': ('all right',),
'all righte': ('all right',),
'all right': ('all right',),
'all righte': ('all right',),
'all right': ('all right',),
'all slags': ('all slags',),
'allegorisk': ('allegorisk',),
'allegoriske': ('allegorisk',),
'allegorisk': ('allegorisk',),
'allehånde': ('allehånde',),
'allel': ('allel',),
'allele': ('allel',),
'allelt': ('allel',),
'allergisk': ('allergisk',),
'allergiske': ('allergisk',),
'allergisk': ('allergisk',),
'allestedsnærværende': ('allestedsnærværende',),
'alleuropeisk': ('alleuropeisk',),
'alleuropeiske': ('alleuropeisk',),
'alleuropeisk': ('alleuropeisk',),
'alliert': ('alliere',),
'allierte': ('alliere',),
'allierende': ('alliere',),
'alliert': ('alliert',),
'allierte': ('alliert',),
'alliert': ('alliert',),
'allitterert': ('allitterere',),
'allittererte': ('allitterere',),
'allittererende': ('allitterere',),
'allmektig': ('allmektig',),
'allmektige': ('allmektig',),
'allmektig': ('allmektig',),
'allmenn': ('allmenn',),
'allmenne': ('allmenn',),
'allment': ('allmenn',),
'allmenn-nyttig': ('allmenn-nyttig',),
'allmenn-nyttige': ('allmenn-nyttig',),
'allmenn-nyttig': ('allmenn-nyttig',),
'allmenndannende': ('allmenndannende',),
'allmenngyldig': ('allmenngyldig',),
'allmenngyldige': ('allmenngyldig',),
'allmenngyldig': ('allmenngyldig',),
'allmennmenneskelig': ('allmennmenneskelig',),
'allmennmenneskelige': ('allmennmenneskelig',),
'allmennmenneskelig': ('allmennmenneskelig',),
'allmennpraktiserende': ('allmennpraktiserende',),
'allmennpreventiv': ('allmennpreventiv',),
'allmennpreventive': ('allmennpreventiv',),
'allmennpreventivt': ('allmennpreventiv',),
'allmennyttig': ('allmennyttig',),
'allmennyttige': ('allmennyttig',),
'allmennyttig': ('allmennyttig',),
'allofonisk': ('allofonisk',),
'allofoniske': ('allofonisk',),
'allofonisk': ('allofonisk',),
'allokert': ('allokere',),
'allokerte': ('allokere',),
'allokerende': ('allokere',),
'allomorfisk': ('allomorfisk',),
'allomorfiske': ('allomorfisk',),
'allomorfisk': ('allomorfisk',),
'allsidig': ('allsidig',),
'allsidige': ('allsidig',),
'allsidig': ('allsidig',),
'allslags': ('allslags',),
'alltysk': ('alltysk',),
'alltyske': ('alltysk',),
'alltysk': ('alltysk',),
'alludert': ('alludere',),
'alluderte': ('alludere',),
'alluderende': ('alludere',),
'alluvial': ('alluvial',),
'alluviale': ('alluvial',),
'alluvialt': ('alluvial',),
'allvitende': ('allvitende',),
'alminnelig': ('alminnelig',),
'alminnelige': ('alminnelig',),
'alminnelig': ('alminnelig',),
'alminneligere': ('alminnelig',),
'alminneligst': ('alminnelig',),
'alminneligste': ('alminnelig',),
'alpin': ('alpin',),
'alpine': ('alpin',),
'alpint': ('alpin',),
'alpinsk': ('alpinsk',),
'alpinske': ('alpinsk',),
'alpinsk': ('alpinsk',),
'alsasisk': ('alsasisk',),
'alsasiske': ('alsasisk',),
'alsasisk': ('alsasisk',),
'alskens': ('alskens',),
'altaisk': ('altaisk',),
'altaiske': ('altaisk',),
'altaisk': ('altaisk',),
'alterert': ('alterere',),
'altererte': ('alterere',),
'altererende': ('alterere',),
'alternativ': ('alternativ',),
'alternative': ('alternativ',),
'alternativt': ('alternativ',),
'alternert': ('alternere',),
'alternerte': ('alternere',),
'alternerende': ('alternere',),
'altetende': ('altetende',),
'altgjennomtrengende': ('altgjennomtrengende',),
'altomfattende': ('altomfattende',),
'altomspennende': ('altomspennende',),
'altoppslukende': ('altoppslukende',),
'altruistisk': ('altruistisk',),
'altruistiske': ('altruistisk',),
'altruistisk': ('altruistisk',),
'aluminert': ('aluminere',),
'aluminerte': ('aluminere',),
'aluminerende': ('aluminere',),
'alveolar': ('alveolar',),
'alveolare': ('alveolar',),
'alveolart': ('alveolar',),
'alvorlig': ('alvorlig',),
'alvorlige': ('alvorlig',),
'alvorlig': ('alvorlig',),
'alvorligere': ('alvorlig',),
'alvorligst': ('alvorlig',),
'alvorligste': ('alvorlig',),
'alvorsfull': ('alvorsfull',),
'alvorsfulle': ('alvorsfull',),
'alvorsfullt': ('alvorsfull',),
'alvorstung': ('alvorstung',),
'alvorstunge': ('alvorstung',),
'alvorstungt': ('alvorstung',),
'amalgamert': ('amalgamere',),
'amalgamerte': ('amalgamere',),
'amalgamerende': ('amalgamere',),
'amatørmessig': ('amatørmessig',),
'amatørmessige': ('amatørmessig',),
'amatørmessig': ('amatørmessig',),
'ambiguøs': ('ambiguøs',),
'ambiguøse': ('ambiguøs',),
'ambiguøst': ('ambiguøs',),
'ambisiøs': ('ambisiøs',),
'ambisiøse': ('ambisiøs',),
'ambisiøst': ('ambisiøs',),
'ambivalent': ('ambivalent',),
'ambivalente': ('ambivalent',),
'ambivalent': ('ambivalent',),
'ambrosiansk': ('ambrosiansk',),
'ambrosianske': ('ambrosiansk',),
'ambrosiansk': ('ambrosiansk',),
'ambrosisk': ('ambrosisk',),
'ambrosiske': ('ambrosisk',),
'ambrosisk': ('ambrosisk',),
'ambulant': ('ambulant',),
'ambulante': ('ambulant',),
'ambulant': ('ambulant',),
'ambulatorisk': ('ambulatorisk',),
'ambulatoriske': ('ambulatorisk',),
'ambulatorisk': ('ambulatorisk',),
'ambulert': ('ambulere',),
'ambulerte': ('ambulere',),
'ambulerende': ('ambulere',),
'ambulerende': ('ambulerende',),
'amerikanisert': ('amerikanisere',),
'amerikaniserte': ('amerikanisere',),
'amerikaniserende': ('amerikanisere',),
'amerikansk': ('amerikansk',),
'amerikanske': ('amerikansk',),
'amerikansk': ('amerikansk',),
'amfibisk': ('amfibisk',),
'amfibiske': ('amfibisk',),
'amfibisk': ('amfibisk',),
'amma': ('amme',),
'ammet': ('amme',),
'amma': ('amme',),
'ammet': ('amme',),
'amma': ('amme',),
'ammete': ('amme',),
'ammede': ('amme',),
'amma': ('amme',),
'ammete': ('amme',),
'ammede': ('amme',),
'ammende': ('amme',),
'amoralsk': ('amoralsk',),
'amoralske': ('amoralsk',),
'amoralsk': ('amoralsk',),
'amorf': ('amorf',),
'amorfe': ('amorf',),
'amorft': ('amorf',),
'amortisabel': ('amortisabel',),
'amortisable': ('amortisabel',),
'amortisabelt': ('amortisabel',),
'amortisert': ('amortisere',),
'amortiserte': ('amortisere',),
'amortiserende': ('amortisere',),
'amorøs': ('amorøs',),
'amorøse': ('amorøs',),
'amorøst': ('amorøs',),
'amper': ('amper',),
'ampre': ('amper',),
'ampert': ('amper',),
'amputert': ('amputere',),
'amputerte': ('amputere',),
'amputerende': ('amputere',),
'amøbisk': ('amøbisk',),
'amøbiske': ('amøbisk',),
'amøbisk': ('amøbisk',),
'amøboid': ('amøboid',),
'amøboide': ('amøboid',),
'amøboid': ('amøboid',),
'anabol': ('anabol',),
'anabole': ('anabol',),
'anabolt': ('anabol',),
'anabolsk': ('anabolsk',),
'anabolske': ('anabolsk',),
'anabolsk': ('anabolsk',),
'anaerob': ('anaerob',),
'anaerobe': ('anaerob',),
'anaerobt': ('anaerob',),
'anaforisk': ('anaforisk',),
'anaforiske': ('anaforisk',),
'anaforisk': ('anaforisk',),
'anakolutisk': ('anakolutisk',),
'anakolutiske': ('anakolutisk',),
'anakolutisk': ('anakolutisk',),
'anakreontisk': ('anakreontisk',),
'anakreontiske': ('anakreontisk',),
'anakreontisk': ('anakreontisk',),
'anakronistisk': ('anakronistisk',),
'anakronistiske': ('anakronistisk',),
'anakronistisk': ('anakronistisk',),
'anal': ('anal',),
'anale': ('anal',),
'analt': ('anal',),
'analog': ('analog',),
'analoge': ('analog',),
'analogt': ('analog',),
'analogisk': ('analogisk',),
'analogiske': ('analogisk',),
'analogisk': ('analogisk',),
'analysert': ('analysere',),
'analyserte': ('analysere',),
'analyserende': ('analysere',),
'analytisk': ('analytisk',),
'analytiske': ('analytisk',),
'analytisk': ('analytisk',),
'anapestisk': ('anapestisk',),
'anapestiske': ('anapestisk',),
'anapestisk': ('anapestisk',),
'anarkisk': ('anarkisk',),
'anarkiske': ('anarkisk',),
'anarkisk': ('anarkisk',),
'anarkistisk': ('anarkistisk',),
'anarkistiske': ('anarkistisk',),
'anarkistisk': ('anarkistisk',),
'anatomisk': ('anatomisk',),
'anatomiske': ('anatomisk',),
'anatomisk': ('anatomisk',),
'anbefalt': ('anbefale',),
'anbefalte': ('anbefale',),
'anbefalende': ('anbefale',),
'anbefalelsesverdig': ('anbefalelsesverdig',),
'anbefalelsesverdige': ('anbefalelsesverdig',),
'anbefalelsesverdig': ('anbefalelsesverdig',),
'anbrakt': ('anbringe',),
'anbrakte': ('anbringe',),
'anbringende': ('anbringe',),
'andaktsfull': ('andaktsfull',),
'andaktsfulle': ('andaktsfull',),
'andaktsfullt': ('andaktsfull',),
'andalusisk': ('andalusisk',),
'andalusiske': ('andalusisk',),
'andalusisk': ('andalusisk',),
'anda': ('ande',),
'andet': ('ande',),
'anda': ('ande',),
'andet': ('ande',),
'anda': ('ande',),
'andete': ('ande',),
'andede': ('ande',),
'anda': ('ande',),
'andete': ('ande',),
'andede': ('ande',),
'andende': ('ande',),
'andektig': ('andektig',),
'andektige': ('andektig',),
'andektig': ('andektig',),
'andinsk': ('andinsk',),
'andinske': ('andinsk',),
'andinsk': ('andinsk',),
'andorransk': ('andorransk',),
'andorranske': ('andorransk',),
'andorransk': ('andorransk',),
'andpusten': ('andpusten',),
'andpustne': ('andpusten',),
'andpustent': ('andpusten',),
'andradd': ('andra',),
'andratt': ('andra',),
'andradd': ('andra',),
'andratt': ('andra',),
'andradd': ('andra',),
'andratt': ('andra',),
'andradd': ('andra',),
'andratt': ('andra',),
'andradde': ('andra',),
'andratte': ('andra',),
'andradde': ('andra',),
'andratte': ('andra',),
'andradde': ('andra',),
'andratte': ('andra',),
'andradde': ('andra',),
'andratte': ('andra',),
'andragende': ('andra',),
'andre': ('andre',),
'andrehands': ('andrehands',),
'andrehånds': ('andrehånds',),
'andreklasses': ('andreklasses',),
'andrerangs': ('andrerangs',),
'androgen': ('androgen',),
'androgene': ('androgen',),
'androgent': ('androgen',),
'androgyn': ('androgyn',),
'androgyne': ('androgyn',),
'androgynt': ('androgyn',),
'anduva': ('anduve',),
'anduvet': ('anduve',),
'anduva': ('anduve',),
'anduvet': ('anduve',),
'anduva': ('anduve',),
'anduvete': ('anduve',),
'anduvede': ('anduve',),
'anduva': ('anduve',),
'anduvete': ('anduve',),
'anduvede': ('anduve',),
'anduvende': ('anduve',),
'andøvet': ('andøve',),
'andøvd': ('andøve',),
'andøvet': ('andøve',),
'andøvd': ('andøve',),
'andøvete': ('andøve',),
'andøvede': ('andøve',),
'andøvde': ('andøve',),
'andøvete': ('andøve',),
'andøvede': ('andøve',),
'andøvde': ('andøve',),
'andøvende': ('andøve',),
'ant': ('ane',),
'ante': ('ane',),
'anende': ('ane',),
'anekdotisk': ('anekdotisk',),
'anekdotiske': ('anekdotisk',),
'anekdotisk': ('anekdotisk',),
'anemisk': ('anemisk',),
'anemiske': ('anemisk',),
'anemisk': ('anemisk',),
'anemofil': ('anemofil',),
'anemofile': ('anemofil',),
'anemofilt': ('anemofil',),
'anerkjent': ('anerkjenne',),
'anerkjente': ('anerkjenne',),
'anerkjennende': ('anerkjenne',),
'anerkjennelsesverdig': ('anerkjennelsesverdig',),
'anerkjennelsesverdige': ('anerkjennelsesverdig',),
'anerkjennelsesverdig': ('anerkjennelsesverdig',),
'anerkjennende': ('anerkjennende',),
'anerkjent': ('anerkjent',),
'anerkjente': ('anerkjent',),
'anerkjent': ('anerkjent',),
'anestesert': ('anestesere',),
'anesteserte': ('anestesere',),
'anesteserende': ('anestesere',),
'anestetisk': ('anestetisk',),
'anestetiske': ('anestetisk',),
'anestetisk': ('anestetisk',),
'anfalt': ('anfalle',),
'anfalte': ('anfalle',),
'anfallende': ('anfalle',),
'anfekta': ('anfekte',),
'anfektet': ('anfekte',),
'anfekta': ('anfekte',),
'anfektet': ('anfekte',),
'anfekta': ('anfekte',),
'anfektete': ('anfekte',),
'anfektede': ('anfekte',),
'anfekta': ('anfekte',),
'anfektete': ('anfekte',),
'anfektede': ('anfekte',),
'anfektende': ('anfekte',),
'anført': ('anføre',),
'anførte': ('anføre',),
'anførende': ('anføre',),
'anga': ('ange',),
'anget': ('ange',),
'anga': ('ange',),
'anget': ('ange',),
'anga': ('ange',),
'angete': ('ange',),
'angede': ('ange',),
'anga': ('ange',),
'angete': ('ange',),
'angede': ('ange',),
'angende': ('ange',),
'angelsaksisk': ('angelsaksisk',),
'angelsaksiske': ('angelsaksisk',),
'angelsaksisk': ('angelsaksisk',),
'angerfull': ('angerfull',),
'angerfulle': ('angerfull',),
'angerfullt': ('angerfull',),
'angitt': ('angi',),
'angitte': ('angi',),
'angiende': ('angi',),
'angivelig': ('angivelig',),
'angivelige': ('angivelig',),
'angivelig': ('angivelig',),
'angiversk': ('angiversk',),
'angiverske': ('angiversk',),
'angiversk': ('angiversk',),
'angjeldende': ('angjeldende',),
'angla': ('angle',),
'anglet': ('angle',),
'angla': ('angle',),
'anglet': ('angle',),
'angla': ('angle',),
'anglete': ('angle',),
'anglede': ('angle',),
'anglete': ('angle',),
'anglede': ('angle',),
'angla': ('angle',),
'anglete': ('angle',),
'anglede': ('angle',),
'anglete': ('angle',),
'anglede': ('angle',),
'anglende': ('angle',),
'anglifisert': ('anglifisere',),
'anglifiserte': ('anglifisere',),
'anglifiserende': ('anglifisere',),
'anglikansk': ('anglikansk',),
'anglikanske': ('anglikansk',),
'anglikansk': ('anglikansk',),
'anglisert': ('anglisere',),
'angliserte': ('anglisere',),
'angliserende': ('anglisere',),
'angloamerikansk': ('angloamerikansk',),
'angloamerikanske': ('angloamerikansk',),
'angloamerikansk': ('angloamerikansk',),
'anglofil': ('anglofil',),
'anglofile': ('anglofil',),
'anglofilt': ('anglofil',),
'angolansk': ('angolansk',),
'angolanske': ('angolansk',),
'angolansk': ('angolansk',),
'angra': ('angre',),
'angret': ('angre',),
'angra': ('angre',),
'angret': ('angre',),
'angra': ('angre',),
'angrete': ('angre',),
'angrede': ('angre',),
'angrete': ('angre',),
'angrede': ('angre',),
'angra': ('angre',),
'angrete': ('angre',),
'angrede': ('angre',),
'angrete': ('angre',),
'angrede': ('angre',),
'angrende': ('angre',),
'angrende': ('angrende',),
'angrepslysten': ('angrepslysten',),
'angrepslystne': ('angrepslysten',),
'angrepslystent': ('angrepslysten',),
'angrepet': ('angripe',),
'angrepen': ('angripe',),
'angrepne': ('angripe',),
'angripende': ('angripe',),
'angripelig': ('angripelig',),
'angripelige': ('angripelig',),
'angripelig': ('angripelig',),
'angstbitersk': ('angstbitersk',),
'angstbiterske': ('angstbitersk',),
'angstbitersk': ('angstbitersk',),
'angulær': ('angulær',),
'angulære': ('angulær',),
'angulært': ('angulær',),
'angått': ('angå',),
'angåtte': ('angå',),
'angående': ('angå',),
'anholdt': ('anholde',),
'anholdte': ('anholde',),
'anholdende': ('anholde',),
'animal': ('animal',),
'animale': ('animal',),
'animalt': ('animal',),
'animalisert': ('animalisere',),
'animaliserte': ('animalisere',),
'animaliserende': ('animalisere',),
'animalsk': ('animalsk',),
'animalske': ('animalsk',),
'animalsk': ('animalsk',),
'animert': ('animere',),
'animerte': ('animere',),
'animerende': ('animere',),
'animistisk': ('animistisk',),
'animistiske': ('animistisk',),
'animistisk': ('animistisk',),
'anka': ('anke',),
'anket': ('anke',),
'anka': ('anke',),
'anket': ('anke',),
'anka': ('anke',),
'ankete': ('anke',),
'ankede': ('anke',),
'anka': ('anke',),
'ankete': ('anke',),
'ankede': ('anke',),
'ankende': ('anke',),
'ankeldjup': ('ankeldjup',),
'ankeldjupe': ('ankeldjup',),
'ankeldjupt': ('ankeldjup',),
'ankeldyp': ('ankeldyp',),
'ankeldype': ('ankeldyp',),
'ankeldypt': ('ankeldyp',),
'ankelsid': ('ankelsid',),
'ankelside': ('ankelsid',),
'ankelsidt': ('ankelsid',),
'anklaga': ('anklage',),
'anklaget': ('anklage',),
'anklagd': ('anklage',),
'anklaga': ('anklage',),
'anklaget': ('anklage',),
'anklagd': ('anklage',),
'anklaga': ('anklage',),
'anklagete': ('anklage',),
'anklagede': ('anklage',),
'anklagde': ('anklage',),
'anklaga': ('anklage',),
'anklagete': ('anklage',),
'anklagede': ('anklage',),
'anklagde': ('anklage',),
'anklagende': ('anklage',),
'ankommet': ('ankomme',),
'ankommen': ('ankomme',),
'ankomne': ('ankomme',),
'ankommende': ('ankomme',),
'ankra': ('ankre',),
'ankret': ('ankre',),
'ankra': ('ankre',),
'ankret': ('ankre',),
'ankra': ('ankre',),
'ankrete': ('ankre',),
'ankrede': ('ankre',),
'ankrete': ('ankre',),
'ankrede': ('ankre',),
'ankra': ('ankre',),
'ankrete': ('ankre',),
'ankrede': ('ankre',),
'ankrete': ('ankre',),
'ankrede': ('ankre',),
'ankrende': ('ankre',),
'anlagt': ('anlagt',),
'anlagte': ('anlagt',),
'anlagt': ('anlagt',),
'anlagt': ('anlegge',),
'anlagte': ('anlegge',),
'anleggende': ('anlegge',),
'anløpt': ('anløpe',),
'anløpet': ('anløpe',),
'anløpt': ('anløpe',),
'anløpet': ('anløpe',),
'anløpte': ('anløpe',),
'anløpende': ('anløpe',),
'anløpen': ('anløpen',),
'anløpne': ('anløpen',),
'anløpent': ('anløpen',),
'anmassa': ('anmasse',),
'anmasset': ('anmasse',),
'anmassa': ('anmasse',),
'anmasset': ('anmasse',),
'anmassa': ('anmasse',),
'anmassete': ('anmasse',),
'anmassede': ('anmasse',),
'anmassa': ('anmasse',),
'anmassete': ('anmasse',),
'anmassede': ('anmasse',),
'anmassende': ('anmasse',),
'anmassende': ('anmassende',),
'anmeldt': ('anmelde',),
'anmeldte': ('anmelde',),
'anmeldende': ('anmelde',),
'anmerka': ('anmerke',),
'anmerket': ('anmerke',),
'anmerka': ('anmerke',),
'anmerket': ('anmerke',),
'anmerka': ('anmerke',),
'anmerkete': ('anmerke',),
'anmerkede': ('anmerke',),
'anmerka': ('anmerke',),
'anmerkete': ('anmerke',),
'anmerkede': ('anmerke',),
'anmerkende': ('anmerke',),
'anmoda': ('anmode',),
'anmodet': ('anmode',),
'anmoda': ('anmode',),
'anmodet': ('anmode',),
'anmoda': ('anmode',),
'anmodete': ('anmode',),
'anmodede': ('anmode',),
'anmoda': ('anmode',),
'anmodete': ('anmode',),
'anmodede': ('anmode',),
'anmodende': ('anmode',),
'annalistisk': ('annalistisk',),
'annalistiske': ('annalistisk',),
'annalistisk': ('annalistisk',),
'annamma': ('annamme',),
'annammet': ('annamme',),
'annamma': ('annamme',),
'annammet': ('annamme',),
'annamma': ('annamme',),
'annammete': ('annamme',),
'annammede': ('annamme',),
'annamma': ('annamme',),
'annammete': ('annamme',),
'annammede': ('annamme',),
'annammende': ('annamme',),
'annektert': ('annektere',),
'annekterte': ('annektere',),
'annekterende': ('annektere',),
'annenhånds': ('annenhånds',),
'annenklasses': ('annenklasses',),
'annenrangs': ('annenrangs',),
'annerledes': ('annerledes',),
'annerledestenkende': ('annerledestenkende',),
'annleis': ('annleis',),
'annleistenkende': ('annleistenkende',),
'annonsert': ('annonsere',),
'annonserte': ('annonsere',),
'annonserende': ('annonsere',),
'annuell': ('annuell',),
'annuelle': ('annuell',),
'annuelt': ('annuell',),
'annullert': ('annullere',),
'annullerte': ('annullere',),
'annullerende': ('annullere',),
'anodisert': ('anodisere',),
'anodiserte': ('anodisere',),
'anodiserende': ('anodisere',),
'anodisk': ('anodisk',),
'anodiske': ('anodisk',),
'anodisk': ('anodisk',),
'anomal': ('anomal',),
'anomale': ('anomal',),
'anomalt': ('anomal',),
'anonym': ('anonym',),
'anonyme': ('anonym',),
'anonymt': ('anonym',),
'anordna': ('anordne',),
'anordnet': ('anordne',),
'anordna': ('anordne',),
'anordnet': ('anordne',),
'anordna': ('anordne',),
'anordnete': ('anordne',),
'anordnede': ('anordne',),
'anordnete': ('anordne',),
'anordnede': ('anordne',),
'anordna': ('anordne',),
'anordnete': ('anordne',),
'anordnede': ('anordne',),
'anordnete': ('anordne',),
'anordnede': ('anordne',),
'anordnende': ('anordne',),
'anorganisk': ('anorganisk',),
'anorganiske': ('anorganisk',),
'anorganisk': ('anorganisk',),
'anormal': ('anormal',),
'anormale': ('anormal',),
'anormalt': ('anormal',),
'anretta': ('anrette',),
'anrettet': ('anrette',),
'anretta': ('anrette',),
'anrettet': ('anrette',),
'anretta': ('anrette',),
'anrettete': ('anrette',),
'anrettede': ('anrette',),
'anretta': ('anrette',),
'anrettete': ('anrette',),
'anrettede': ('anrette',),
'anrettende': ('anrette',),
'anrika': ('anrike',),
'anriket': ('anrike',),
'anrika': ('anrike',),
'anriket': ('anrike',),
'anrika': ('anrike',),
'anrikete': ('anrike',),
'anrikede': ('anrike',),
'anrika': ('anrike',),
'anrikete': ('anrike',),
'anrikede': ('anrike',),
'anrikende': ('anrike',),
'anropt': ('anrope',),
'anropte': ('anrope',),
'anropende': ('anrope',),
'ansatt': ('ansatt',),
'ansatte': ('ansatt',),
'ansatt': ('ansatt',),
'ansa': ('anse',),
'anset': ('anse',),
'anst': ('anse',),
'ansa': ('anse',),
'anset': ('anse',),
'anst': ('anse',),
'ansa': ('anse',),
'ansete': ('anse',),
'ansede': ('anse',),
'anste': ('anse',),
'ansa': ('anse',),
'ansete': ('anse',),
'ansede': ('anse',),
'anste': ('anse',),
'ansende': ('anse',),
'ansett': ('anse',),
'ansette': ('anse',),
'anseende': ('anse',),
'anselig': ('anselig',),
'anselige': ('anselig',),
'anselig': ('anselig',),
'ansett': ('ansett',),
'ansette': ('ansett',),
'ansett': ('ansett',),
'ansatt': ('ansette',),
'ansatte': ('ansette',),
'ansettende': ('ansette',),
'anskaffa': ('anskaffe',),
'anskaffet': ('anskaffe',),
'anskaffa': ('anskaffe',),
'anskaffet': ('anskaffe',),
'anskaffa': ('anskaffe',),
'anskaffete': ('anskaffe',),
'anskaffede': ('anskaffe',),
'anskaffa': ('anskaffe',),
'anskaffete': ('anskaffe',),
'anskaffede': ('anskaffe',),
'anskaffende': ('anskaffe',),
'anskreven': ('anskreven',),
'anskrevne': ('anskreven',),
'anskrevet': ('anskreven',),
'anskrevet': ('anskrevet',),
'anskrevne': ('anskrevet',),
'anskrevet': ('anskrevet',),
'anskua': ('anskue',),
'anskuet': ('anskue',),
'anskua': ('anskue',),
'anskuet': ('anskue',),
'anskua': ('anskue',),
'anskuete': ('anskue',),
'anskuede': ('anskue',),
'anskua': ('anskue',),
'anskuete': ('anskue',),
'anskuede': ('anskue',),
'anskuende': ('anskue',),
'anskuelig': ('anskuelig',),
'anskuelige': ('anskuelig',),
'anskuelig': ('anskuelig',),
'anskueliggjort': ('anskueliggjøre',),
'anskueliggjorte': ('anskueliggjøre',),
'anskueliggjørende': ('anskueliggjøre',),
'anslått': ('anslå',),
'anslåtte': ('anslå',),
'anslående': ('anslå',),
'anspent': ('anspenne',),
'anspente': ('anspenne',),
'anspennende': ('anspenne',),
'anspent': ('anspent',),
'anspente': ('anspent',),
'anspent': ('anspent',),
'anspora': ('anspore',),
'ansporet': ('anspore',),
'ansport': ('anspore',),
'anspora': ('anspore',),
'ansporet': ('anspore',),
'ansport': ('anspore',),
'anspora': ('anspore',),
'ansporete': ('anspore',),
'ansporede': ('anspore',),
'ansporte': ('anspore',),
'anspora': ('anspore',),
'ansporete': ('anspore',),
'ansporede': ('anspore',),
'ansporte': ('anspore',),
'ansporende': ('anspore',),
'ansporende': ('ansporende',),
'anstendig': ('anstendig',),
'anstendige': ('anstendig',),
'anstendig': ('anstendig',),
'anstifta': ('anstifte',),
'anstiftet': ('anstifte',),
'anstifta': ('anstifte',),
'anstiftet': ('anstifte',),
'anstifta': ('anstifte',),
'anstiftete': ('anstifte',),
'anstiftede': ('anstifte',),
'anstifta': ('anstifte',),
'anstiftete': ('anstifte',),
'anstiftede': ('anstifte',),
'anstiftende': ('anstifte',),
'anstilt': ('anstille',),
'anstilte': ('anstille',),
'anstillende': ('anstille',),
'anstrengt': ('anstrenge',),
'anstrengte': ('anstrenge',),
'anstrengende': ('anstrenge',),
'anstrengende': ('anstrengende',),
'anstrengt': ('anstrengt',),
'anstrengte': ('anstrengt',),
'anstrengt': ('anstrengt',),
'anstrøken': ('anstrøken',),
'anstrøkne': ('anstrøken',),
'anstrøket': ('anstrøken',),
'anstått': ('anstå',),
'anståtte': ('anstå',),
'anstående': ('anstå',),
'anstøtelig': ('anstøtelig',),
'anstøtelige': ('anstøtelig',),
'anstøtelig': ('anstøtelig',),
'anstøtende': ('anstøtende',),
'ansvarlig': ('ansvarlig',),
'ansvarlige': ('ansvarlig',),
'ansvarlig': ('ansvarlig',),
'ansvarsbevisst': ('ansvarsbevisst',),
'ansvarsbevisste': ('ansvarsbevisst',),
'ansvarsbevisst': ('ansvarsbevisst',),
'ansvarsfull': ('ansvarsfull',),
'ansvarsfulle': ('ansvarsfull',),
'ansvarsfullt': ('ansvarsfull',),
'ansvarshavende': ('ansvarshavende',),
'ansvarslaus': ('ansvarslaus',),
'ansvarslause': ('ansvarslaus',),
'ansvarslaust': ('ansvarslaus',),
'ansvarsløs': ('ansvarsløs',),
'ansvarsløse': ('ansvarsløs',),
'ansvarsløst': ('ansvarsløs',),
'ansvarstung': ('ansvarstung',),
'ansvarstunge': ('ansvarstung',),
'ansvarstungt': ('ansvarstung',),
'ansøkt': ('ansøke',),
'ansøkte': ('ansøke',),
'ansøkende': ('ansøke',),
'antatt': ('anta',),
'antatte': ('anta',),
'antakende': ('anta',),
'antagonistisk': ('antagonistisk',),
'antagonistiske': ('antagonistisk',),
'antagonistisk': ('antagonistisk',),
'antakelig': ('antakelig',),
'antakelige': ('antakelig',),
'antakelig': ('antakelig',),
'antarktisk': ('antarktisk',),
'antarktiske': ('antarktisk',),
'antarktisk': ('antarktisk',),
'antasta': ('antaste',),
'antastet': ('antaste',),
'antasta': ('antaste',),
'antastet': ('antaste',),
'antasta': ('antaste',),
'antastete': ('antaste',),
'antastede': ('antaste',),
'antasta': ('antaste',),
'antastete': ('antaste',),
'antastede': ('antaste',),
'antastende': ('antaste',),
'antedatert': ('antedatere',),
'antedaterte': ('antedatere',),
'antedaterende': ('antedatere',),
'antediluvial': ('antediluvial',),
'antediluviale': ('antediluvial',),
'antediluvialt': ('antediluvial',),
'antediluviansk': ('antediluviansk',),
'antediluvianske': ('antediluviansk',),
'antediluviansk': ('antediluviansk',),
'antegna': ('antegne',),
'antegnet': ('antegne',),
'antegna': ('antegne',),
'antegnet': ('antegne',),
'antegna': ('antegne',),
'antegnete': ('antegne',),
'antegnede': ('antegne',),
'antegna': ('antegne',),
'antegnete': ('antegne',),
'antegnede': ('antegne',),
'antegnende': ('antegne',),
'antent': ('antenne',),
'antente': ('antenne',),
'antennende': ('antenne',),
'antennelig': ('antennelig',),
'antennelige': ('antennelig',),
'antennelig': ('antennelig',),
'antesipert': ('antesipere',),
'antesiperte': ('antesipere',),
'antesiperende': ('antesipere',),
'antibiotisk': ('antibiotisk',),
'antibiotiske': ('antibiotisk',),
'antibiotisk': ('antibiotisk',),
'antidemokratisk': ('antidemokratisk',),
'antidemokratiske': ('antidemokratisk',),
'antidemokratisk': ('antidemokratisk',),
'antigen': ('antigen',),
'antigene': ('antigen',),
'antigent': ('antigen',),
'antiguansk': ('antiguansk',),
'antiguanske': ('antiguansk',),
'antiguansk': ('antiguansk',),
'antikisert': ('antikisere',),
'antikiserte': ('antikisere',),
'antikiserende': ('antikisere',),
'antikk': ('antikk',),
'antikke': ('antikk',),
'antikt': ('antikk',),
'antiklerikal': ('antiklerikal',),
'antiklerikale': ('antiklerikal',),
'antiklerikalt': ('antiklerikal',),
'antikommunistisk': ('antikommunistisk',),
'antikommunistiske': ('antikommunistisk',),
'antikommunistisk': ('antikommunistisk',),
'antikrympbehandla': ('antikrympbehandle',),
'antikrympbehandlet': ('antikrympbehandle',),
'antikrympbehandla': ('antikrympbehandle',),
'antikrympbehandlet': ('antikrympbehandle',),
'antikrympbehandla': ('antikrympbehandle',),
'antikrympbehandlete': ('antikrympbehandle',),
'antikrympbehandlede': ('antikrympbehandle',),
'antikrympbehandlete': ('antikrympbehandle',),
'antikrympbehandlede': ('antikrympbehandle',),
'antikrympbehandla': ('antikrympbehandle',),
'antikrympbehandlete': ('antikrympbehandle',),
'antikrympbehandlede': ('antikrympbehandle',),
'antikrympbehandlete': ('antikrympbehandle',),
'antikrympbehandlede': ('antikrympbehandle',),
'antikrympbehandlende': ('antikrympbehandle',),
'antikrøllbehandla': ('antikrøllbehandle',),
'antikrøllbehandlet': ('antikrøllbehandle',),
'antikrøllbehandla': ('antikrøllbehandle',),
'antikrøllbehandlet': ('antikrøllbehandle',),
'antikrøllbehandla': ('antikrøllbehandle',),
'antikrøllbehandlete': ('antikrøllbehandle',),
'antikrøllbehandlede': ('antikrøllbehandle',),
'antikrøllbehandlete': ('antikrøllbehandle',),
'antikrøllbehandlede': ('antikrøllbehandle',),
'antikrøllbehandla': ('antikrøllbehandle',),
'antikrøllbehandlete': ('antikrøllbehandle',),
'antikrøllbehandlede': ('antikrøllbehandle',),
'antikrøllbehandlete': ('antikrøllbehandle',),
'antikrøllbehandlede': ('antikrøllbehandle',),
'antikrøllbehandlende': ('antikrøllbehandle',),
'antikvarisk': ('antikvarisk',),
'antikvariske': ('antikvarisk',),
'antikvarisk': ('antikvarisk',),
'antikvert': ('antikvert',),
'antikverte': ('antikvert',),
'antikvert': ('antikvert',),
'antimilitaristisk': ('antimilitaristisk',),
'antimilitaristiske': ('antimilitaristisk',),
'antimilitaristisk': ('antimilitaristisk',),
'antipatisk': ('antipatisk',),
'antipatiske': ('antipatisk',),
'antipatisk': ('antipatisk',),
'antipodisk': ('antipodisk',),
'antipodiske': ('antipodisk',),
'antipodisk': ('antipodisk',),
'antirefleksbehandla': ('antirefleksbehandle',),
'antirefleksbehandlet': ('antirefleksbehandle',),
'antirefleksbehandla': ('antirefleksbehandle',),
'antirefleksbehandlet': ('antirefleksbehandle',),
'antirefleksbehandla': ('antirefleksbehandle',),
'antirefleksbehandlete': ('antirefleksbehandle',),
'antirefleksbehandlede': ('antirefleksbehandle',),
'antirefleksbehandlete': ('antirefleksbehandle',),
'antirefleksbehandlede': ('antirefleksbehandle',),
'antirefleksbehandla': ('antirefleksbehandle',),
'antirefleksbehandlete': ('antirefleksbehandle',),
'antirefleksbehandlede': ('antirefleksbehandle',),
'antirefleksbehandlete': ('antirefleksbehandle',),
'antirefleksbehandlede': ('antirefleksbehandle',),
'antirefleksbehandlende': ('antirefleksbehandle',),
'antirustbehandla': ('antirustbehandle',),
'antirustbehandlet': ('antirustbehandle',),
'antirustbehandla': ('antirustbehandle',),
'antirustbehandlet': ('antirustbehandle',),
'antirustbehandla': ('antirustbehandle',),
'antirustbehandlete': ('antirustbehandle',),
'antirustbehandlede': ('antirustbehandle',),
'antirustbehandlete': ('antirustbehandle',),
'antirustbehandlede': ('antirustbehandle',),
'antirustbehandla': ('antirustbehandle',),
'antirustbehandlete': ('antirustbehandle',),
'antirustbehandlede': ('antirustbehandle',),
'antirustbehandlete': ('antirustbehandle',),
'antirustbehandlede': ('antirustbehandle',),
'antirustbehandlende': ('antirustbehandle',),
'antisemittisk': ('antisemittisk',),
'antisemittiske': ('antisemittisk',),
'antisemittisk': ('antisemittisk',),
'antiseptisk': ('antiseptisk',),
'antiseptiske': ('antiseptisk',),
'antiseptisk': ('antiseptisk',),
'antistatbehandla': ('antistatbehandle',),
'antistatbehandlet': ('antistatbehandle',),
'antistatbehandla': ('antistatbehandle',),
'antistatbehandlet': ('antistatbehandle',),
'antistatbehandla': ('antistatbehandle',),
'antistatbehandlete': ('antistatbehandle',),
'antistatbehandlede': ('antistatbehandle',),
'antistatbehandlete': ('antistatbehandle',),
'antistatbehandlede': ('antistatbehandle',),
'antistatbehandla': ('antistatbehandle',),
'antistatbehandlete': ('antistatbehandle',),
'antistatbehandlede': ('antistatbehandle',),
'antistatbehandlete': ('antistatbehandle',),
'antistatbehandlede': ('antistatbehandle',),
'antistatbehandlende': ('antistatbehandle',),
'antistatisk': ('antistatisk',),
'antistatiske': ('antistatisk',),
'antistatisk': ('antistatisk',),
'antitetisk': ('antitetisk',),
'antitetiske': ('antitetisk',),
'antitetisk': ('antitetisk',),
'antitoksisk': ('antitoksisk',),
'antitoksiske': ('antitoksisk',),
'antitoksisk': ('antitoksisk',),
'antologisk': ('antologisk',),
'antologiske': ('antologisk',),
'antologisk': ('antologisk',),
'antonym': ('antonym',),
'antonyme': ('antonym',),
'antonymt': ('antonym',),
'antropofobisk': ('antropofobisk',),
'antropofobiske': ('antropofobisk',),
'antropofobisk': ('antropofobisk',),
'antropologisk': ('antropologisk',),
'antropologiske': ('antropologisk',),
'antropologisk': ('antropologisk',),
'antropomorf': ('antropomorf',),
'antropomorfe': ('antropomorf',),
'antropomorft': ('antropomorf',),
'antroposofisk': ('antroposofisk',),
'antroposofiske': ('antroposofisk',),
'antroposofisk': ('antroposofisk',),
'antrukket': ('antrukket',),
'antrukne': ('antrukket',),
'antrukket': ('antrukket',),
'antyda': ('antyde',),
'antydet': ('antyde',),
'antyda': ('antyde',),
'antydet': ('antyde',),
'antyda': ('antyde',),
'antydete': ('antyde',),
'antydede': ('antyde',),
'antyda': ('antyde',),
'antydete': ('antyde',),
'antydede': ('antyde',),
'antydende': ('antyde',),
'anvendt': ('anvende',),
'anvendte': ('anvende',),
'anvendende': ('anvende',),
'anvendelig': ('anvendelig',),
'anvendelige': ('anvendelig',),
'anvendelig': ('anvendelig',),
'anvendt': ('anvendt',),
'anvendte': ('anvendt',),
'anvendt': ('anvendt',),
'anvist': ('anvise',),
'anviste': ('anvise',),
'anvisende': ('anvise',),
'apalgrå': ('apalgrå',),
'apalgråe': ('apalgrå',),
'apalgrå': ('apalgrå',),
'apalgråe': ('apalgrå',),
'apalgrå': ('apalgrå',),
'apalgrått': ('apalgrå',),
'aparte': ('aparte',),
'apatisk': ('apatisk',),
'apatiske': ('apatisk',),
'apatisk': ('apatisk',),
'apa': ('ape',),
'apet': ('ape',),
'apt': ('ape',),
'apa': ('ape',),
'apet': ('ape',),
'apt': ('ape',),
'apa': ('ape',),
'apete': ('ape',),
'apede': ('ape',),
'apte': ('ape',),
'apa': ('ape',),
'apete': ('ape',),
'apede': ('ape',),
'apte': ('ape',),
'apende': ('ape',),
'apikal': ('apikal',),
'apikale': ('apikal',),
'apikalt': ('apikal',),
'apokalyptisk': ('apokalyptisk',),
'apokalyptiske': ('apokalyptisk',),
'apokalyptisk': ('apokalyptisk',),
'apokopert': ('apokopere',),
'apokoperte': ('apokopere',),
'apokoperende': ('apokopere',),
'apokryf': ('apokryf',),
'apokryfe': ('apokryf',),
'apokryft': ('apokryf',),
'apokryfisk': ('apokryfisk',),
'apokryfiske': ('apokryfisk',),
'apokryfisk': ('apokryfisk',),
'apolitisk': ('apolitisk',),
'apolitiske': ('apolitisk',),
'apolitisk': ('apolitisk',),
'apollinsk': ('apollinsk',),
'apollinske': ('apollinsk',),
'apollinsk': ('apollinsk',),
'apologetisk': ('apologetisk',),
'apologetiske': ('apologetisk',),
'apologetisk': ('apologetisk',),
'apoplektisk': ('apoplektisk',),
'apoplektiske': ('apoplektisk',),
'apoplektisk': ('apoplektisk',),
'aposteriorisk': ('aposteriorisk',),
'aposterioriske': ('aposteriorisk',),
'aposteriorisk': ('aposteriorisk',),
'apostolisk': ('apostolisk',),
'apostoliske': ('apostolisk',),
'apostolisk': ('apostolisk',),
'apostrofert': ('apostrofere',),
'apostroferte': ('apostrofere',),
'apostroferende': ('apostrofere',),
'appellabel': ('appellabel',),
'appellable': ('appellabel',),
'appellabelt': ('appellabel',),
'appellativisk': ('appellativisk',),
'appellativiske': ('appellativisk',),
'appellativisk': ('appellativisk',),
'appellert': ('appellere',),
'appellerte': ('appellere',),
'appellerende': ('appellere',),
'appetittlig': ('appetittlig',),
'appetittlige': ('appetittlig',),
'appetittlig': ('appetittlig',),
'appetittvekkende': ('appetittvekkende',),
'applaudert': ('applaudere',),
'applauderte': ('applaudere',),
'applauderende': ('applaudere',),
'applikert': ('applikere',),
'applikerte': ('applikere',),
'applikerende': ('applikere',),
'applisert': ('applisere',),
'appliserte': ('applisere',),
'appliserende': ('applisere',),
'apportert': ('apportere',),
'apporterte': ('apportere',),
'apporterende': ('apportere',),
'apposisjonell': ('apposisjonell',),
'apposisjonelle': ('apposisjonell',),
'apposisjonelt': ('apposisjonell',),
'appretert': ('appretere',),
'appreterte': ('appretere',),
'appreterende': ('appretere',),
'approbert': ('approbere',),
'approberte': ('approbere',),
'approberende': ('approbere',),
'approksimativ': ('approksimativ',),
'approksimative': ('approksimativ',),
'approksimativt': ('approksimativ',),
'appropriert': ('appropriere',),
'approprierte': ('appropriere',),
'approprierende': ('appropriere',),
'aprikosfarga': ('aprikosfarga',),
'aprikosfarget': ('aprikosfarget',),
'aprikosfargete': ('aprikosfarget',),
'aprikosfargede': ('aprikosfarget',),
'aprikosfargete': ('aprikosfarget',),
'aprikosfargede': ('aprikosfarget',),
'aprikosfarget': ('aprikosfarget',),
'apriorisk': ('apriorisk',),
'aprioriske': ('apriorisk',),
'apriorisk': ('apriorisk',),
'apsidal': ('apsidal',),
'apsidale': ('apsidal',),
'apsidalt': ('apsidal',),
'aptert': ('aptere',),
'apterte': ('aptere',),
'apterende': ('aptere',),
'arabisk': ('arabisk',),
'arabiske': ('arabisk',),
'arabisk': ('arabisk',),
'arameisk': ('arameisk',),
'arameiske': ('arameisk',),
'arameisk': ('arameisk',),
'arbeida': ('arbeide',),
'arbeidet': ('arbeide',),
'arbeidd': ('arbeide',),
'arbeida': ('arbeide',),
'arbeidet': ('arbeide',),
'arbeidd': ('arbeide',),
'arbeida': ('arbeide',),
'arbeidete': ('arbeide',),
'arbeidede': ('arbeide',),
'arbeidde': ('arbeide',),
'arbeida': ('arbeide',),
'arbeidete': ('arbeide',),
'arbeidede': ('arbeide',),
'arbeidde': ('arbeide',),
'arbeidende': ('arbeide',),
'arbeidsbesparende': ('arbeidsbesparende',),
'arbeidsdyktig': ('arbeidsdyktig',),
'arbeidsdyktige': ('arbeidsdyktig',),
'arbeidsdyktig': ('arbeidsdyktig',),
'arbeidsfør': ('arbeidsfør',),
'arbeidsføre': ('arbeidsfør',),
'arbeidsført': ('arbeidsfør',),
'arbeidsglad': ('arbeidsglad',),
'arbeidsglade': ('arbeidsglad',),
'arbeidsglad': ('arbeidsglad',),
'arbeidsintensiv': ('arbeidsintensiv',),
'arbeidsintensive': ('arbeidsintensiv',),
'arbeidsintensivt': ('arbeidsintensiv',),
'arbeidskrevende': ('arbeidskrevende',),
'arbeidslaus': ('arbeidslaus',),
'arbeidslause': ('arbeidslaus',),
'arbeidslaust': ('arbeidslaus',),
'arbeidsledig': ('arbeidsledig',),
'arbeidsledige': ('arbeidsledig',),
'arbeidsledig': ('arbeidsledig',),
'arbeidsløs': ('arbeidsløs',),
'arbeidsløse': ('arbeidsløs',),
'arbeidsløst': ('arbeidsløs',),
'arbeidsom': ('arbeidsom',),
'arbeidsomme': ('arbeidsom',),
'arbeidsomt': ('arbeidsom',),
'arbeidssparende': ('arbeidssparende',),
'arbeidsudyktig': ('arbeidsudyktig',),
'arbeidsudyktige': ('arbeidsudyktig',),
'arbeidsudyktig': ('arbeidsudyktig',),
'arbeidsufør': ('arbeidsufør',),
'arbeidsuføre': ('arbeidsufør',),
'arbeidsuført': ('arbeidsufør',),
'arbitrær': ('arbitrær',),
'arbitrære': ('arbitrær',),
'arbitrært': ('arbitrær',),
'arda': ('arde',),
'ardet': ('arde',),
'arda': ('arde',),
'ardet': ('arde',),
'arda': ('arde',),
'ardete': ('arde',),
'ardede': ('arde',),
'arda': ('arde',),
'ardete': ('arde',),
'ardede': ('arde',),
'ardende': ('arde',),
'arg': ('arg',),
'arge': ('arg',),
'argt': ('arg',),
'argere': ('arg',),
'argest': ('arg',),
'argeste': ('arg',),
'arga': ('arge',),
'arget': ('arge',),
'arga': ('arge',),
'arget': ('arge',),
'arga': ('arge',),
'argete': ('arge',),
'argede': ('arge',),
'arga': ('arge',),
'argete': ('arge',),
'argede': ('arge',),
'argende': ('arge',),
'argentinsk': ('argentinsk',),
'argentinske': ('argentinsk',),
'argentinsk': ('argentinsk',),
'argumentert': ('argumentere',),
'argumenterte': ('argumentere',),
'argumenterende': ('argumentere',),
'arid': ('arid',),
'aride': ('arid',),
'arid': ('arid',),
'arisk': ('arisk',),
'ariske': ('arisk',),
'arisk': ('arisk',),
'aristokratisk': ('aristokratisk',),
'aristokratiske': ('aristokratisk',),
'aristokratisk': ('aristokratisk',),
'aristotelisk': ('aristotelisk',),
'aristoteliske': ('aristotelisk',),
'aristotelisk': ('aristotelisk',),
'aritmetisk': ('aritmetisk',),
'aritmetiske': ('aritmetisk',),
'aritmetisk': ('aritmetisk',),
'arkaisert': ('arkaisere',),
'arkaiserte': ('arkaisere',),
'arkaiserende': ('arkaisere',),
'arkaisk': ('arkaisk',),
'arkaiske': ('arkaisk',),
'arkaisk': ('arkaisk',),
'arkaistisk': ('arkaistisk',),
'arkaistiske': ('arkaistisk',),
'arkaistisk': ('arkaistisk',),
'arkebusert': ('arkebusere',),
'arkebuserte': ('arkebusere',),
'arkebuserende': ('arkebusere',),
'arkeologisk': ('arkeologisk',),
'arkeologiske': ('arkeologisk',),
'arkeologisk': ('arkeologisk',),
'arketypisk': ('arketypisk',),
'arketypiske': ('arketypisk',),
'arketypisk': ('arketypisk',),
'arkitektonisk': ('arkitektonisk',),
'arkitektoniske': ('arkitektonisk',),
'arkitektonisk': ('arkitektonisk',),
'arkitekttegna': ('arkitekttegna',),
'arkitekttegnet': ('arkitekttegnet',),
'arkitekttegnete': ('arkitekttegnet',),
'arkitekttegnede': ('arkitekttegnet',),
'arkitekttegnete': ('arkitekttegnet',),
'arkitekttegnede': ('arkitekttegnet',),
'arkitekttegnet': ('arkitekttegnet',),
'arkivert': ('arkivere',),
'arkiverte': ('arkivere',),
'arkiverende': ('arkivere',),
'arktisk': ('arktisk',),
'arktiske': ('arktisk',),
'arktisk': ('arktisk',),
'arm': ('arm',),
'arme': ('arm',),
'armt': ('arm',),
'armere': ('arm',),
'armest': ('arm',),
'armeste': ('arm',),
'arma': ('arme',),
'armet': ('arme',),
'arma': ('arme',),
'armet': ('arme',),
'arma': ('arme',),
'armete': ('arme',),
'armede': ('arme',),
'arma': ('arme',),
'armete': ('arme',),
'armede': ('arme',),
'armende': ('arme',),
'armensk': ('armensk',),
'armenske': ('armensk',),
'armensk': ('armensk',),
'armert': ('armere',),
'armerte': ('armere',),
'armerende': ('armere',),
'armodslig': ('armodslig',),
'armodslige': ('armodslig',),
'armodslig': ('armodslig',),
'aromatisert': ('aromatisere',),
'aromatiserte': ('aromatisere',),
'aromatiserende': ('aromatisere',),
'aromatisk': ('aromatisk',),
'aromatiske': ('aromatisk',),
'aromatisk': ('aromatisk',),
'arrangert': ('arrangere',),
'arrangerte': ('arrangere',),
'arrangerende': ('arrangere',),
'arrestert': ('arrestere',),
'arresterte': ('arrestere',),
'arresterende': ('arrestere',),
'arret': ('arret',),
'arrete': ('arret',),
'arret': ('arret',),
'arrete': ('arrete',),
'arretert': ('arretere',),
'arreterte': ('arretere',),
'arreterende': ('arretere',),
'arrig': ('arrig',),
'arrige': ('arrig',),
'arrig': ('arrig',),
'arrivert': ('arrivere',),
'arriverte': ('arrivere',),
'arriverende': ('arrivere',),
'arrogant': ('arrogant',),
'arrogante': ('arrogant',),
'arrogant': ('arrogant',),
'arrondert': ('arrondere',),
'arronderte': ('arrondere',),
'arronderende': ('arrondere',),
'arsenikkholdig': ('arsenikkholdig',),
'arsenikkholdige': ('arsenikkholdig',),
'arsenikkholdig': ('arsenikkholdig',),
'arta': ('arte',),
'artet': ('arte',),
'arta': ('arte',),
'artet': ('arte',),
'arta': ('arte',),
'artete': ('arte',),
'artede': ('arte',),
'arta': ('arte',),
'artete': ('arte',),
'artede': ('arte',),
'artende': ('arte',),
'arteriell': ('arteriell',),
'arterielle': ('arteriell',),
'arterielt': ('arteriell',),
'artesisk': ('artesisk',),
'artesiske': ('artesisk',),
'artesisk': ('artesisk',),
'artifisiell': ('artifisiell',),
'artifisielle': ('artifisiell',),
'artifisielt': ('artifisiell',),
'artig': ('artig',),
'artige': ('artig',),
'artig': ('artig',),
'artigere': ('artig',),
'artigst': ('artig',),
'artigste': ('artig',),
'artikulatorisk': ('artikulatorisk',),
'artikulatoriske': ('artikulatorisk',),
'artikulatorisk': ('artikulatorisk',),
'artikulert': ('artikulere',),
'artikulerte': ('artikulere',),
'artikulerende': ('artikulere',),
'artistisk': ('artistisk',),
'artistiske': ('artistisk',),
'artistisk': ('artistisk',),
'artsbestemt': ('artsbestemme',),
'artsbestemte': ('artsbestemme',),
'artsbestemmende': ('artsbestemme',),
'artsfattig': ('artsfattig',),
'artsfattige': ('artsfattig',),
'artsfattig': ('artsfattig',),
'artsforskjellig': ('artsforskjellig',),
'artsforskjellige': ('artsforskjellig',),
'artsforskjellig': ('artsforskjellig',),
'artsrein': ('artsrein',),
'artsreine': ('artsrein',),
'artsreint': ('artsrein',),
'artsren': ('artsren',),
'artsrene': ('artsren',),
'artsrent': ('artsren',),
'artsrik': ('artsrik',),
'artsrike': ('artsrik',),
'artsrikt': ('artsrik',),
'artsrikere': ('artsrik',),
'artsrikest': ('artsrik',),
'artsrikeste': ('artsrik',),
'artstypisk': ('artstypisk',),
'artstypiske': ('artstypisk',),
'artstypisk': ('artstypisk',),
'arva': ('arve',),
'arvet': ('arve',),
'arva': ('arve',),
'arvet': ('arve',),
'arva': ('arve',),
'arvete': ('arve',),
'arvede': ('arve',),
'arva': ('arve',),
'arvete': ('arve',),
'arvede': ('arve',),
'arvende': ('arve',),
'arveberettiga': ('arveberettiga',),
'arveberettiget': ('arveberettiget',),
'arveberettigete': ('arveberettiget',),
'arveberettigede': ('arveberettiget',),
'arveberettigete': ('arveberettiget',),
'arveberettigede': ('arveberettiget',),
'arveberettiget': ('arveberettiget',),
'arvelaus': ('arvelaus',),
'arvelause': ('arvelaus',),
'arvelaust': ('arvelaus',),
'arvelig': ('arvelig',),
'arvelige': ('arvelig',),
'arvelig': ('arvelig',),
'arveløs': ('arveløs',),
'arveløse': ('arveløs',),
'arveløst': ('arveløs',),
'ast': ('ase',),
'aste': ('ase',),
'asende': ('ase',),
'aseksuell': ('aseksuell',),
'aseksuelle': ('aseksuell',),
'aseksuelt': ('aseksuell',),
'aseptisk': ('aseptisk',),
'aseptiske': ('aseptisk',),
'aseptisk': ('aseptisk',),
'aserbajdsjansk': ('aserbajdsjansk',),
'aserbajdsjanske': ('aserbajdsjansk',),
'aserbajdsjansk': ('aserbajdsjansk',),
'aset': ('aset',),
'asete': ('aset',),
'aset': ('aset',),
'asete': ('asete',),
'asfaltert': ('asfaltere',),
'asfalterte': ('asfaltere',),
'asfalterende': ('asfaltere',),
'asiatisk': ('asiatisk',),
'asiatiske': ('asiatisk',),
'asiatisk': ('asiatisk',),
'askeblond': ('askeblond',),
'askeblonde': ('askeblond',),
'askeblondt': ('askeblond',),
'askegrå': ('askegrå',),
'askegråe': ('askegrå',),
'askegrå': ('askegrå',),
'askegråe': ('askegrå',),
'askegrå': ('askegrå',),
'askegrått': ('askegrå',),
'askenasisk': ('askenasisk',),
'askenasiske': ('askenasisk',),
'askenasisk': ('askenasisk',),
'asketisk': ('asketisk',),
'asketiske': ('asketisk',),
'asketisk': ('asketisk',),
'asomatisk': ('asomatisk',),
'asomatiske': ('asomatisk',),
'asomatisk': ('asomatisk',),
'asosial': ('asosial',),
'asosiale': ('asosial',),
'asosialt': ('asosial',),
'aspiratorisk': ('aspiratorisk',),
'aspiratoriske': ('aspiratorisk',),
'aspiratorisk': ('aspiratorisk',),
'aspirert': ('aspirere',),
'aspirerte': ('aspirere',),
'aspirerende': ('aspirere',),
'assimilatorisk': ('assimilatorisk',),
'assimilatoriske': ('assimilatorisk',),
'assimilatorisk': ('assimilatorisk',),
'assimilert': ('assimilere',),
'assimilerte': ('assimilere',),
'assimilerende': ('assimilere',),
'assistert': ('assistere',),
'assisterte': ('assistere',),
'assisterende': ('assistere',),
'assortert': ('assortere',),
'assorterte': ('assortere',),
'assorterende': ('assortere',),
'assosiativ': ('assosiativ',),
'assosiative': ('assosiativ',),
'assosiativt': ('assosiativ',),
'assosiert': ('assosiere',),
'assosierte': ('assosiere',),
'assosierende': ('assosiere',),
'assurert': ('assurere',),
'assurerte': ('assurere',),
'assurerende': ('assurere',),
'assyrisk': ('assyrisk',),
'assyriske': ('assyrisk',),
'assyrisk': ('assyrisk',),
'astenisk': ('astenisk',),
'asteniske': ('astenisk',),
'astenisk': ('astenisk',),
'astigmatisk': ('astigmatisk',),
'astigmatiske': ('astigmatisk',),
'astigmatisk': ('astigmatisk',),
'astmasjuk': ('astmasjuk',),
'astmasjuke': ('astmasjuk',),
'astmasjukt': ('astmasjuk',),
'astmasyk': ('astmasyk',),
'astmasyke': ('astmasyk',),
'astmasykt': ('astmasyk',),
'astmatisk': ('astmatisk',),
'astmatiske': ('astmatisk',),
'astmatisk': ('astmatisk',),
'astral': ('astral',),
'astrale': ('astral',),
'astralt': ('astral',),
'astringert': ('astringere',),
'astringerte': ('astringere',),
'astringerende': ('astringere',),
'astrofysisk': ('astrofysisk',),
'astrofysiske': ('astrofysisk',),
'astrofysisk': ('astrofysisk',),
'astrologisk': ('astrologisk',),
'astrologiske': ('astrologisk',),
'astrologisk': ('astrologisk',),
'astronomisk': ('astronomisk',),
'astronomiske': ('astronomisk',),
'astronomisk': ('astronomisk',),
'asurblå': ('asurblå',),
'asurblåe': ('asurblå',),
'asurblå': ('asurblå',),
'asurblåe': ('asurblå',),
'asurblå': ('asurblå',),
'asurblått': ('asurblå',),
'asymmetrisk': ('asymmetrisk',),
'asymmetriske': ('asymmetrisk',),
'asymmetrisk': ('asymmetrisk',),
'asymptotisk': ('asymptotisk',),
'asymptotiske': ('asymptotisk',),
'asymptotisk': ('asymptotisk',),
'asyndetisk': ('asyndetisk',),
'asyndetiske': ('asyndetisk',),
'asyndetisk': ('asyndetisk',),
'asynkron': ('asynkron',),
'asynkrone': ('asynkron',),
'asynkront': ('asynkron',),
'atal': ('atal',),
'atale': ('atal',),
'atalt': ('atal',),
'atavistisk': ('atavistisk',),
'atavistiske': ('atavistisk',),
'atavistisk': ('atavistisk',),
'ateistisk': ('ateistisk',),
'ateistiske': ('ateistisk',),
'ateistisk': ('ateistisk',),
'atensk': ('atensk',),
'atenske': ('atensk',),
'atensk': ('atensk',),
'athensk': ('athensk',),
'athenske': ('athensk',),
'athensk': ('athensk',),
'atlantisk': ('atlantisk',),
'atlantiske': ('atlantisk',),
'atlantisk': ('atlantisk',),
'atlantocanadisk': ('atlantocanadisk',),
'atlantocanadiske': ('atlantocanadisk',),
'atlantocanadisk': ('atlantocanadisk',),
'atlantokanadisk': ('atlantokanadisk',),
'atlantokanadiske': ('atlantokanadisk',),
'atlantokanadisk': ('atlantokanadisk',),
'atlantoskandisk': ('atlantoskandisk',),
'atlantoskandiske': ('atlantoskandisk',),
'atlantoskandisk': ('atlantoskandisk',),
'atletisk': ('atletisk',),
'atletiske': ('atletisk',),
'atletisk': ('atletisk',),
'atmosfærisk': ('atmosfærisk',),
'atmosfæriske': ('atmosfærisk',),
'atmosfærisk': ('atmosfærisk',),
'atoksisk': ('atoksisk',),
'atoksiske': ('atoksisk',),
'atoksisk': ('atoksisk',),
'atomar': ('atomar',),
'atomare': ('atomar',),
'atomart': ('atomar',),
'atomdrevet': ('atomdrevet',),
'atomdrevne': ('atomdrevet',),
'atomdrevet': ('atomdrevet',),
'atomisert': ('atomisere',),
'atomiserte': ('atomisere',),
'atomiserende': ('atomisere',),
'atomistisk': ('atomistisk',),
'atomistiske': ('atomistisk',),
'atomistisk': ('atomistisk',),
'atomær': ('atomær',),
'atomære': ('atomær',),
'atomært': ('atomær',),
'atonal': ('atonal',),
'atonale': ('atonal',),
'atonalt': ('atonal',),
'atrofiert': ('atrofiere',),
'atrofierte': ('atrofiere',),
'atrofierende': ('atrofiere',),
'atrofisk': ('atrofisk',),
'atrofiske': ('atrofisk',),
'atrofisk': ('atrofisk',),
'atskilt': ('atskille',),
'atskilte': ('atskille',),
'atskillende': ('atskille',),
'atskillig': ('atskillig',),
'atskillige': ('atskillig',),
'atskillig': ('atskillig',),
'atskilt': ('atskilt',),
'atskilte': ('atskilt',),
'atskilt': ('atskilt',),
'atspredd': ('atspre',),
'atspredt': ('atspre',),
'atspredd': ('atspre',),
'atspredt': ('atspre',),
'atspredde': ('atspre',),
'atspredte': ('atspre',),
'atspredde': ('atspre',),
'atspredte': ('atspre',),
'atspreende': ('atspre',),
'atspredt': ('atsprede',),
'atspredd': ('atsprede',),
'atspredt': ('atsprede',),
'atspredd': ('atsprede',),
'atspredte': ('atsprede',),
'atspredde': ('atsprede',),
'atspredte': ('atsprede',),
'atspredde': ('atsprede',),
'atspredende': ('atsprede',),
'atspredt': ('atspredt',),
'atspredte': ('atspredt',),
'atspredt': ('atspredt',),
'attachert': ('attachere',),
'attacherte': ('attachere',),
'attacherende': ('attachere',),
'attakkert': ('attakkere',),
'attakkerte': ('attakkere',),
'attakkerende': ('attakkere',),
'attende': ('attende',),
'attenårig': ('attenårig',),
'attenårige': ('attenårig',),
'attenårig': ('attenårig',),
'attenårs': ('attenårs',),
'attestert': ('attestere',),
'attesterte': ('attestere',),
'attesterende': ('attestere',),
'attisk': ('attisk',),
'attiske': ('attisk',),
'attisk': ('attisk',),
'attrahert': ('attrahere',),
'attraherte': ('attrahere',),
'attraherende': ('attrahere',),
'attraktiv': ('attraktiv',),
'attraktive': ('attraktiv',),
'attraktivt': ('attraktiv',),
'attributiv': ('attributiv',),
'attributive': ('attributiv',),
'attributivt': ('attributiv',),
'attrådd': ('attrå',),
'attrådde': ('attrå',),
'attrående': ('attrå',),
'attråvekkende': ('attråvekkende',),
'attråverdig': ('attråverdig',),
'attråverdige': ('attråverdig',),
'attråverdig': ('attråverdig',),
'atypisk': ('atypisk',),
'atypiske': ('atypisk',),
'atypisk': ('atypisk',),
'audienssøkende': ('audienssøkende',),
'audiologisk': ('audiologisk',),
'audiologiske': ('audiologisk',),
'audiologisk': ('audiologisk',),
'audiovisuell': ('audiovisuell',),
'audiovisuelle': ('audiovisuell',),
'audiovisuelt': ('audiovisuell',),
'auditiv': ('auditiv',),
'auditive': ('auditiv',),
'auditivt': ('auditiv',),
'augsburgsk': ('augsburgsk',),
'augsburgske': ('augsburgsk',),
'augsburgsk': ('augsburgsk',),
'augustinsk': ('augustinsk',),
'augustinske': ('augustinsk',),
'augustinsk': ('augustinsk',),
'auka': ('auke',),
'auket': ('auke',),
'aukt': ('auke',),
'auka': ('auke',),
'auket': ('auke',),
'aukt': ('auke',),
'auka': ('auke',),
'aukete': ('auke',),
'aukede': ('auke',),
'aukte': ('auke',),
'auka': ('auke',),
'aukete': ('auke',),
'aukede': ('auke',),
'aukte': ('auke',),
'aukende': ('auke',),
'auksjonert': ('auksjonere',),
'auksjonerte': ('auksjonere',),
'auksjonerende': ('auksjonere',),
'aura': ('aure',),
'auret': ('aure',),
'aura': ('aure',),
'auret': ('aure',),
'aura': ('aure',),
'aurete': ('aure',),
'aurede': ('aure',),
'aura': ('aure',),
'aurete': ('aure',),
'aurede': ('aure',),
'aurende': ('aure',),
'auret': ('auret',),
'aurete': ('auret',),
'auret': ('auret',),
'aurete': ('aurete',),
'aust': ('ause',),
'auste': ('ause',),
'ausende': ('ause',),
'austafjelsk': ('austafjelsk',),
'austafjelske': ('austafjelsk',),
'austafjelsk': ('austafjelsk',),
'austasiatisk': ('austasiatisk',),
'austasiatiske': ('austasiatisk',),
'austasiatisk': ('austasiatisk',),
'austeuropeisk': ('austeuropeisk',),
'austeuropeiske': ('austeuropeisk',),
'austeuropeisk': ('austeuropeisk',),
'austgermansk': ('austgermansk',),
'austgermanske': ('austgermansk',),
'austgermansk': ('austgermansk',),
'austgotisk': ('austgotisk',),
'austgotiske': ('austgotisk',),
'austgotisk': ('austgotisk',),
'austlandsk': ('austlandsk',),
'austlandske': ('austlandsk',),
'austlandsk': ('austlandsk',),
'austlig': ('austlig',),
'austlige': ('austlig',),
'austlig': ('austlig',),
'austligere': ('austlig',),
'austligst': ('austlig',),
'austligste': ('austlig',),
'austnordisk': ('austnordisk',),
'austnordiske': ('austnordisk',),
'austnordisk': ('austnordisk',),
'austnorsk': ('austnorsk',),
'austnorske': ('austnorsk',),
'austnorsk': ('austnorsk',),
'australsk': ('australsk',),
'australske': ('australsk',),
'australsk': ('australsk',),
'austre': ('austre',),
'austromarxistisk': ('austromarxistisk',),
'austromarxistiske': ('austromarxistisk',),
'austromarxistisk': ('austromarxistisk',),
'austromersk': ('austromersk',),
'austromerske': ('austromersk',),
'austromersk': ('austromersk',),
'austtysk': ('austtysk',),
'austtyske': ('austtysk',),
'austtysk': ('austtysk',),
'austvendt': ('austvendt',),
'austvendte': ('austvendt',),
'austvendt': ('austvendt',),
'autentisk': ('autentisk',),
'autentiske': ('autentisk',),
'autentisk': ('autentisk',),
'autistisk': ('autistisk',),
'autistiske': ('autistisk',),
'autistisk': ('autistisk',),
'autobiografisk': ('autobiografisk',),
'autobiografiske': ('autobiografisk',),
'autobiografisk': ('autobiografisk',),
'autodidaktisk': ('autodidaktisk',),
'autodidaktiske': ('autodidaktisk',),
'autodidaktisk': ('autodidaktisk',),
'autogen': ('autogen',),
'autogene': ('autogen',),
'autogent': ('autogen',),
'autoklavert': ('autoklavere',),
'autoklaverte': ('autoklavere',),
'autoklaverende': ('autoklavere',),
'autokratisk': ('autokratisk',),
'autokratiske': ('autokratisk',),
'autokratisk': ('autokratisk',),
'automatisert': ('automatisere',),
'automatiserte': ('automatisere',),
'automatiserende': ('automatisere',),
'automatisk': ('automatisk',),
'automatiske': ('automatisk',),
'automatisk': ('automatisk',),
'autonom': ('autonom',),
'autonome': ('autonom',),
'autonomt': ('autonom',),
'autoral': ('autoral',),
'autorale': ('autoral',),
'autoralt': ('autoral',),
'autorisert': ('autorisere',),
'autoriserte': ('autorisere',),
'autoriserende': ('autorisere',),
'autoritativ': ('autoritativ',),
'autoritative': ('autoritativ',),
'autoritativt': ('autoritativ',),
'autoritær': ('autoritær',),
'autoritære': ('autoritær',),
'autoritært': ('autoritær',),
'avalert': ('avalere',),
'avalerte': ('avalere',),
'avalerende': ('avalere',),
'avansert': ('avansere',),
'avanserte': ('avansere',),
'avanserende': ('avansere',),
'avantgardistisk': ('avantgardistisk',),
'avantgardistiske': ('avantgardistisk',),
'avantgardistisk': ('avantgardistisk',),
'avbaklig': ('avbaklig',),
'avbaklige': ('avbaklig',),
'avbaklig': ('avbaklig',),
'avbalansert': ('avbalansere',),
'avbalanserte': ('avbalansere',),
'avbalanserende': ('avbalansere',),
'avbalansert': ('avbalansert',),
'avbalanserte': ('avbalansert',),
'avbalansert': ('avbalansert',),
'avbestilt': ('avbestille',),
'avbestilte': ('avbestille',),
'avbestillende': ('avbestille',),
'avbetalt': ('avbetale',),
'avbetalte': ('avbetale',),
'avbetalende': ('avbetale',),
'avbilda': ('avbilde',),
'avbildet': ('avbilde',),
'avbilda': ('avbilde',),
'avbildet': ('avbilde',),
'avbilda': ('avbilde',),
'avbildete': ('avbilde',),
'avbildede': ('avbilde',),
'avbilda': ('avbilde',),
'avbildete': ('avbilde',),
'avbildede': ('avbilde',),
'avbildende': ('avbilde',),
'avbundet': ('avbinde',),
'avbunden': ('avbinde',),
'avbundne': ('avbinde',),
'avbindende': ('avbinde',),
'avbleiket': ('avbleiket',),
'avbleikete': ('avbleiket',),
'avbleikede': ('avbleiket',),
'avbleikete': ('avbleiket',),
'avbleikede': ('avbleiket',),
'avbleiket': ('avbleiket',),
'avbleikt': ('avbleikt',),
'avbleikte': ('avbleikt',),
'avbleikt': ('avbleikt',),
'avbleket': ('avbleket',),
'avblekete': ('avbleket',),
'avblekede': ('avbleket',),
'avblekete': ('avbleket',),
'avblekede': ('avbleket',),
'avbleket': ('avbleket',),
'avblekt': ('avblekt',),
'avblekte': ('avblekt',),
'avblekt': ('avblekt',),
'avblomstra': ('avblomstra',),
'avblomstret': ('avblomstret',),
'avblomstrete': ('avblomstret',),
'avblomstrede': ('avblomstret',),
'avblomstrete': ('avblomstret',),
'avblomstrede': ('avblomstret',),
'avblomstret': ('avblomstret',),
'avblåst': ('avblåse',),
'avblåste': ('avblåse',),
'avblåsende': ('avblåse',),
'avbrutt': ('avbryte',),
'avbrutte': ('avbryte',),
'avbrytende': ('avbryte',),
'avbøtt': ('avbøte',),
'avbøtte': ('avbøte',),
'avbøtende': ('avbøte',),
'avbøyet': ('avbøye',),
'avbøyd': ('avbøye',),
'avbøyet': ('avbøye',),
'avbøyd': ('avbøye',),
'avbøyete': ('avbøye',),
'avbøyede': ('avbøye',),
'avbøyde': ('avbøye',),
'avbøyete': ('avbøye',),
'avbøyede': ('avbøye',),
'avbøyde': ('avbøye',),
'avbøyende': ('avbøye',),
'avdampa': ('avdampe',),
'avdampet': ('avdampe',),
'avdampa': ('avdampe',),
'avdampet': ('avdampe',),
'avdampa': ('avdampe',),
'avdampete': ('avdampe',),
'avdampede': ('avdampe',),
'avdampa': ('avdampe',),
'avdampete': ('avdampe',),
'avdampede': ('avdampe',),
'avdampende': ('avdampe',),
'avdanka': ('avdanka',),
'avdanket': ('avdanket',),
'avdankete': ('avdanket',),
'avdankede': ('avdanket',),
'avdankete': ('avdanket',),
'avdankede': ('avdanket',),
'avdanket': ('avdanket',),
'avdekka': ('avdekke',),
'avdekket': ('avdekke',),
'avdekt': ('avdekke',),
'avdekka': ('avdekke',),
'avdekket': ('avdekke',),
'avdekt': ('avdekke',),
'avdekka': ('avdekke',),
'avdekkete': ('avdekke',),
'avdekkede': ('avdekke',),
'avdekte': ('avdekke',),
'avdekka': ('avdekke',),
'avdekkete': ('avdekke',),
'avdekkede': ('avdekke',),
'avdekte': ('avdekke',),
'avdekkende': ('avdekke',),
'avdelt': ('avdele',),
'avdelte': ('avdele',),
'avdelende': ('avdele',),
'avdempa': ('avdempe',),
'avdempet': ('avdempe',),
'avdempa': ('avdempe',),
'avdempet': ('avdempe',),
'avdempa': ('avdempe',),
'avdempete': ('avdempe',),
'avdempede': ('avdempe',),
'avdempa': ('avdempe',),
'avdempete': ('avdempe',),
'avdempede': ('avdempe',),
'avdempende': ('avdempe',),
'avdradd': ('avdra',),
'avdratt': ('avdra',),
'avdradd': ('avdra',),
'avdratt': ('avdra',),
'avdradd': ('avdra',),
'avdratt': ('avdra',),
'avdradd': ('avdra',),
'avdratt': ('avdra',),
'avdradde': ('avdra',),
'avdratte': ('avdra',),
'avdradde': ('avdra',),
'avdratte': ('avdra',),
'avdradde': ('avdra',),
'avdratte': ('avdra',),
'avdradde': ('avdra',),
'avdratte': ('avdra',),
'avdragende': ('avdra',),
'avdragsfri': ('avdragsfri',),
'avdragsfrie': ('avdragsfri',),
'avdragsfritt': ('avdragsfri',),
'avdramatisert': ('avdramatisere',),
'avdramatiserte': ('avdramatisere',),
'avdramatiserende': ('avdramatisere',),
'avduka': ('avduke',),
'avduket': ('avduke',),
'avduka': ('avduke',),
'avduket': ('avduke',),
'avduka': ('avduke',),
'avdukete': ('avduke',),
'avdukede': ('avduke',),
'avduka': ('avduke',),
'avdukete': ('avduke',),
'avdukede': ('avduke',),
'avdukende': ('avduke',),
'avdød': ('avdød',),
'avdøde': ('avdød',),
'avdødt': ('avdød',),
'avertert': ('avertere',),
'averterte': ('avertere',),
'averterende': ('avertere',),
'avfalma': ('avfalma',),
'avfalmet': ('avfalmet',),
'avfalmete': ('avfalmet',),
'avfalmede': ('avfalmet',),
'avfalmete': ('avfalmet',),
'avfalmede': ('avfalmet',),
'avfalmet': ('avfalmet',),
'avfasa': ('avfase',),
'avfaset': ('avfase',),
'avfasa': ('avfase',),
'avfaset': ('avfase',),
'avfasa': ('avfase',),
'avfasete': ('avfase',),
'avfasede': ('avfase',),
'avfasa': ('avfase',),
'avfasete': ('avfase',),
'avfasede': ('avfase',),
'avfasende': ('avfase',),
'avfatta': ('avfatte',),
'avfattet': ('avfatte',),
'avfatta': ('avfatte',),
'avfattet': ('avfatte',),
'avfatta': ('avfatte',),
'avfattete': ('avfatte',),
'avfattede': ('avfatte',),
'avfatta': ('avfatte',),
'avfattete': ('avfatte',),
'avfattede': ('avfatte',),
'avfattende': ('avfatte',),
'avfeiet': ('avfeie',),
'avfeid': ('avfeie',),
'avfeiet': ('avfeie',),
'avfeid': ('avfeie',),
'avfeiete': ('avfeie',),
'avfeiede': ('avfeie',),
'avfeide': ('avfeie',),
'avfeiete': ('avfeie',),
'avfeiede': ('avfeie',),
'avfeide': ('avfeie',),
'avfeiende': ('avfeie',),
'avfeldig': ('avfeldig',),
'avfeldige': ('avfeldig',),
'avfeldig': ('avfeldig',),
'avferdiga': ('avferdige',),
'avferdiget': ('avferdige',),
'avferdiga': ('avferdige',),
'avferdiget': ('avferdige',),
'avferdiga': ('avferdige',),
'avferdigete': ('avferdige',),
'avferdigede': ('avferdige',),
'avferdiga': ('avferdige',),
'avferdigete': ('avferdige',),
'avferdigede': ('avferdige',),
'avferdigende': ('avferdige',),
'avfetta': ('avfette',),
'avfettet': ('avfette',),
'avfetta': ('avfette',),
'avfettet': ('avfette',),
'avfetta': ('avfette',),
'avfettete': ('avfette',),
'avfettede': ('avfette',),
'avfetta': ('avfette',),
'avfettete': ('avfette',),
'avfettede': ('avfette',),
'avfettende': ('avfette',),
'avfunnet': ('avfinne',),
'avfunnen': ('avfinne',),
'avfunne': ('avfinne',),
'avfinnende': ('avfinne',),
'avfolka': ('avfolke',),
'avfolket': ('avfolke',),
'avfolka': ('avfolke',),
'avfolket': ('avfolke',),
'avfolka': ('avfolke',),
'avfolkete': ('avfolke',),
'avfolkede': ('avfolke',),
'avfolka': ('avfolke',),
'avfolkete': ('avfolke',),
'avfolkede': ('avfolke',),
'avfolkende': ('avfolke',),
'avfyrt': ('avfyre',),
'avfyrte': ('avfyre',),
'avfyrende': ('avfyre',),
'avfødt': ('avføde',),
'avfødte': ('avføde',),
'avfødende': ('avføde',),
'avført': ('avføre',),
'avførte': ('avføre',),
'avførende': ('avføre',),
'avførende': ('avførende',),
'avgitt': ('avgi',),
'avgitte': ('avgi',),
'avgiende': ('avgi',),
'avgiftsfri': ('avgiftsfri',),
'avgiftsfrie': ('avgiftsfri',),
'avgiftsfritt': ('avgiftsfri',),
'avgiftspliktig': ('avgiftspliktig',),
'avgiftspliktige': ('avgiftspliktig',),
'avgiftspliktig': ('avgiftspliktig',),
'avgjort': ('avgjort',),
'avgjorte': ('avgjort',),
'avgjort': ('avgjort',),
'avgjort': ('avgjøre',),
'avgjorte': ('avgjøre',),
'avgjørende': ('avgjøre',),
'avgjørende': ('avgjørende',),
'avglemt': ('avglemt',),
'avglemte': ('avglemt',),
'avglemt': ('avglemt',),
'avglømt': ('avglømt',),
'avglømte': ('avglømt',),
'avglømt': ('avglømt',),
'avgrensa': ('avgrense',),
'avgrenset': ('avgrense',),
'avgrensa': ('avgrense',),
'avgrenset': ('avgrense',),
'avgrensa': ('avgrense',),
'avgrensete': ('avgrense',),
'avgrensede': ('avgrense',),
'avgrensa': ('avgrense',),
'avgrensete': ('avgrense',),
'avgrensede': ('avgrense',),
'avgrensende': ('avgrense',),
'avgrunnsdjup': ('avgrunnsdjup',),
'avgrunnsdjupe': ('avgrunnsdjup',),
'avgrunnsdjupt': ('avgrunnsdjup',),
'avgrunnsdyp': ('avgrunnsdyp',),
'avgrunnsdype': ('avgrunnsdyp',),
'avgrunnsdypt': ('avgrunnsdyp',),
'avgrunnsmørk': ('avgrunnsmørk',),
'avgrunnsmørke': ('avgrunnsmørk',),
'avgrunnsmørkt': ('avgrunnsmørk',),
'avgått': ('avgå',),
'avgåtte': ('avgå',),
'avgående': ('avgå',),
'avgående': ('avgående',),
'avgått': ('avgått',),
'avgåtte': ('avgått',),
'avgått': ('avgått',),
'avheimla': ('avheimle',),
'avheimlet': ('avheimle',),
'avheimla': ('avheimle',),
'avheimlet': ('avheimle',),
'avheimla': ('avheimle',),
'avheimlete': ('avheimle',),
'avheimlede': ('avheimle',),
'avheimlete': ('avheimle',),
'avheimlede': ('avheimle',),
'avheimla': ('avheimle',),
'avheimlete': ('avheimle',),
'avheimlede': ('avheimle',),
'avheimlete': ('avheimle',),
'avheimlede': ('avheimle',),
'avheimlende': ('avheimle',),
'avhenda': ('avhende',),
'avhendet': ('avhende',),
'avhenda': ('avhende',),
'avhendet': ('avhende',),
'avhenda': ('avhende',),
'avhendete': ('avhende',),
'avhendede': ('avhende',),
'avhenda': ('avhende',),
'avhendete': ('avhende',),
'avhendede': ('avhende',),
'avhendende': ('avhende',),
'avhendelig': ('avhendelig',),
'avhendelige': ('avhendelig',),
'avhendelig': ('avhendelig',),
'avhengt': ('avhenge',),
'avhengte': ('avhenge',),
'avhengende': ('avhenge',),
'avhengig': ('avhengig',),
'avhengige': ('avhengig',),
'avhengig': ('avhengig',),
'avhenta': ('avhente',),
'avhentet': ('avhente',),
'avhenta': ('avhente',),
'avhentet': ('avhente',),
'avhenta': ('avhente',),
'avhentete': ('avhente',),
'avhentede': ('avhente',),
'avhenta': ('avhente',),
'avhentete': ('avhente',),
'avhentede': ('avhente',),
'avhentende': ('avhente',),
'avherda': ('avherde',),
'avherdet': ('avherde',),
'avherda': ('avherde',),
'avherdet': ('avherde',),
'avherda': ('avherde',),
'avherdete': ('avherde',),
'avherdede': ('avherde',),
'avherda': ('avherde',),
'avherdete': ('avherde',),
'avherdede': ('avherde',),
'avherdende': ('avherde',),
'avhjulpet': ('avhjelpe',),
'avhjulpen': ('avhjelpe',),
'avhjulpne': ('avhjelpe',),
'avhjelpende': ('avhjelpe',),
'avhjemla': ('avhjemle',),
'avhjemlet': ('avhjemle',),
'avhjemla': ('avhjemle',),
'avhjemlet': ('avhjemle',),
'avhjemla': ('avhjemle',),
'avhjemlete': ('avhjemle',),
'avhjemlede': ('avhjemle',),
'avhjemlete': ('avhjemle',),
'avhjemlede': ('avhjemle',),
'avhjemla': ('avhjemle',),
'avhjemlete': ('avhjemle',),
'avhjemlede': ('avhjemle',),
'avhjemlete': ('avhjemle',),
'avhjemlede': ('avhjemle',),
'avhjemlende': ('avhjemle',),
'avholdt': ('avholde',),
'avholdte': ('avholde',),
'avholdende': ('avholde',),
'avholdende': ('avholdende',),
'avholdt': ('avholdt',),
'avholdte': ('avholdt',),
'avholdt': ('avholdt',),
'avhørt': ('avhøre',),
'avhørte': ('avhøre',),
'avhørende': ('avhøre',),
'aviatisk': ('aviatisk',),
'aviatiske': ('aviatisk',),
'aviatisk': ('aviatisk',),
'avindsjuk': ('avindsjuk',),
'avindsjuke': ('avindsjuk',),
'avindsjukt': ('avindsjuk',),
'avindsyk': ('avindsyk',),
'avindsyke': ('avindsyk',),
'avindsykt': ('avindsyk',),
'avist': ('avise',),
'aviste': ('avise',),
'avisende': ('avise',),
'avkanta': ('avkante',),
'avkantet': ('avkante',),
'avkanta': ('avkante',),
'avkantet': ('avkante',),
'avkanta': ('avkante',),
'avkantete': ('avkante',),
'avkantede': ('avkante',),
'avkanta': ('avkante',),
'avkantete': ('avkante',),
'avkantede': ('avkante',),
'avkantende': ('avkante',),
'avkjølt': ('avkjøle',),
'avkjølte': ('avkjøle',),
'avkjølende': ('avkjøle',),
'avkjønna': ('avkjønne',),
'avkjønnet': ('avkjønne',),
'avkjønna': ('avkjønne',),
'avkjønnet': ('avkjønne',),
'avkjønna': ('avkjønne',),
'avkjønnete': ('avkjønne',),
'avkjønnede': ('avkjønne',),
'avkjønna': ('avkjønne',),
'avkjønnete': ('avkjønne',),
'avkjønnede': ('avkjønne',),
'avkjønnende': ('avkjønne',),
'avklart': ('avklare',),
'avklarte': ('avklare',),
'avklarende': ('avklare',),
'avkledd': ('avkle',),
'avkledde': ('avkle',),
'avkleende': ('avkle',),
'avkledende': ('avkle',),
'avkledd': ('avkledd',),
'avkledde': ('avkledd',),
'avkledd': ('avkledd',),
'avkoda': ('avkode',),
'avkodet': ('avkode',),
'avkoda': ('avkode',),
'avkodet': ('avkode',),
'avkoda': ('avkode',),
'avkodete': ('avkode',),
'avkodede': ('avkode',),
'avkoda': ('avkode',),
'avkodete': ('avkode',),
'avkodede': ('avkode',),
'avkodende': ('avkode',),
'avkokt': ('avkoke',),
'avkokte': ('avkoke',),
'avkokende': ('avkoke',),
'avkolonisert': ('avkolonisere',),
'avkoloniserte': ('avkolonisere',),
'avkoloniserende': ('avkolonisere',),
'avkorta': ('avkorte',),
'avkortet': ('avkorte',),
'avkorta': ('avkorte',),
'avkortet': ('avkorte',),
'avkorta': ('avkorte',),
'avkortete': ('avkorte',),
'avkortede': ('avkorte',),
'avkorta': ('avkorte',),
'avkortete': ('avkorte',),
'avkortede': ('avkorte',),
'avkortende': ('avkorte',),
'avkrefta': ('avkrefte',),
'avkreftet': ('avkrefte',),
'avkrefta': ('avkrefte',),
'avkreftet': ('avkrefte',),
'avkrefta': ('avkrefte',),
'avkreftete': ('avkrefte',),
'avkreftede': ('avkrefte',),
'avkrefta': ('avkrefte',),
'avkreftete': ('avkrefte',),
'avkreftede': ('avkrefte',),
'avkreftende': ('avkrefte',),
'avkrevet': ('avkreve',),
'avkrevd': ('avkreve',),
'avkrevet': ('avkreve',),
'avkrevd': ('avkreve',),
'avkrevete': ('avkreve',),
'avkrevede': ('avkreve',),
'avkrevde': ('avkreve',),
'avkrevete': ('avkreve',),
'avkrevede': ('avkreve',),
'avkrevde': ('avkreve',),
'avkrevende': ('avkreve',),
'avkriminalisert': ('avkriminalisere',),
'avkriminaliserte': ('avkriminalisere',),
'avkriminaliserende': ('avkriminalisere',),
'avkristna': ('avkristne',),
'avkristnet': ('avkristne',),
'avkristna': ('avkristne',),
'avkristnet': ('avkristne',),
'avkristna': ('avkristne',),
'avkristnete': ('avkristne',),
'avkristnede': ('avkristne',),
'avkristnete': ('avkristne',),
'avkristnede': ('avkristne',),
'avkristna': ('avkristne',),
'avkristnete': ('avkristne',),
'avkristnede': ('avkristne',),
'avkristnete': ('avkristne',),
'avkristnede': ('avkristne',),
'avkristnende': ('avkristne',),
'avlagt': ('avlagt',),
'avlagte': ('avlagt',),
'avlagt': ('avlagt',),
'avlang': ('avlang',),
'avlange': ('avlang',),
'avlangt': ('avlang',),
'avlasta': ('avlaste',),
'avlastet': ('avlaste',),
'avlasta': ('avlaste',),
'avlastet': ('avlaste',),
'avlasta': ('avlaste',),
'avlastete': ('avlaste',),
'avlastede': ('avlaste',),
'avlasta': ('avlaste',),
'avlastete': ('avlaste',),
'avlastede': ('avlaste',),
'avlastende': ('avlaste',),
'avla': ('avle',),
'avlet': ('avle',),
'avla': ('avle',),
'avlet': ('avle',),
'avla': ('avle',),
'avlete': ('avle',),
'avlede': ('avle',),
'avlete': ('avle',),
'avlede': ('avle',),
'avla': ('avle',),
'avlete': ('avle',),
'avlede': ('avle',),
'avlete': ('avle',),
'avlede': ('avle',),
'avlende': ('avle',),
'avleda': ('avlede',),
'avledet': ('avlede',),
'avleda': ('avlede',),
'avledet': ('avlede',),
'avleda': ('avlede',),
'avledete': ('avlede',),
'avledede': ('avlede',),
'avleda': ('avlede',),
'avledete': ('avlede',),
'avledede': ('avlede',),
'avledende': ('avlede',),
'avledyktig': ('avledyktig',),
'avledyktige': ('avledyktig',),
'avledyktig': ('avledyktig',),
'avlagt': ('avlegge',),
'avlagte': ('avlegge',),
'avleggende': ('avlegge',),
'avleggs': ('avleggs',),
'avleggse': ('avleggs',),
'avleggs': ('avleggs',),
'avleid': ('avleie',),
'avleide': ('avleie',),
'avleiende': ('avleie',),
'avleira': ('avleire',),
'avleiret': ('avleire',),
'avleira': ('avleire',),
'avleiret': ('avleire',),
'avleira': ('avleire',),
'avleirete': ('avleire',),
'avleirede': ('avleire',),
'avleira': ('avleire',),
'avleirete': ('avleire',),
'avleirede': ('avleire',),
'avleirende': ('avleire',),
'avlesbar': ('avlesbar',),
'avlesbare': ('avlesbar',),
'avlesbart': ('avlesbar',),
'avlest': ('avlese',),
'avleste': ('avlese',),
'avlesende': ('avlese',),
'avlevert': ('avlevere',),
'avleverte': ('avlevere',),
'avleverende': ('avlevere',),
'avliva': ('avlive',),
'avlivet': ('avlive',),
'avliva': ('avlive',),
'avlivet': ('avlive',),
'avliva': ('avlive',),
'avlivete': ('avlive',),
'avlivede': ('avlive',),
'avliva': ('avlive',),
'avlivete': ('avlive',),
'avlivede': ('avlive',),
'avlivende': ('avlive',),
'avlokka': ('avlokke',),
'avlokket': ('avlokke',),
'avlokka': ('avlokke',),
'avlokket': ('avlokke',),
'avlokka': ('avlokke',),
'avlokkete': ('avlokke',),
'avlokkede': ('avlokke',),
'avlokka': ('avlokke',),
'avlokkete': ('avlokke',),
'avlokkede': ('avlokke',),
'avlokkende': ('avlokke',),
'avlsproduktiv': ('avlsproduktiv',),
'avlsproduktive': ('avlsproduktiv',),
'avlsproduktivt': ('avlsproduktiv',),
'avlurt': ('avlure',),
'avlurte': ('avlure',),
'avlurende': ('avlure',),
'avlusa': ('avluse',),
'avluset': ('avluse',),
'avlust': ('avluse',),
'avlusa': ('avluse',),
'avluset': ('avluse',),
'avlust': ('avluse',),
'avlusa': ('avluse',),
'avlusete': ('avluse',),
'avlusede': ('avluse',),
'avluste': ('avluse',),
'avlusa': ('avluse',),
'avlusete': ('avluse',),
'avlusede': ('avluse',),
'avluste': ('avluse',),
'avlusende': ('avluse',),
'avlyst': ('avlyse',),
'avlyste': ('avlyse',),
'avlysende': ('avlyse',),
'avlytta': ('avlytte',),
'avlyttet': ('avlytte',),
'avlytta': ('avlytte',),
'avlyttet': ('avlytte',),
'avlytta': ('avlytte',),
'avlyttete': ('avlytte',),
'avlyttede': ('avlytte',),
'avlytta': ('avlytte',),
'avlyttete': ('avlytte',),
'avlyttede': ('avlytte',),
'avlyttende': ('avlytte',),
'avlåst': ('avlåse',),
'avlåste': ('avlåse',),
'avlåsende': ('avlåse',),
'avlønna': ('avlønne',),
'avlønnet': ('avlønne',),
'avlønt': ('avlønne',),
'avlønna': ('avlønne',),
'avlønnet': ('avlønne',),
'avlønt': ('avlønne',),
'avlønna': ('avlønne',),
'avlønnete': ('avlønne',),
'avlønnede': ('avlønne',),
'avlønte': ('avlønne',),
'avlønna': ('avlønne',),
'avlønnete': ('avlønne',),
'avlønnede': ('avlønne',),
'avlønte': ('avlønne',),
'avlønnende': ('avlønne',),
'avløst': ('avløse',),
'avløste': ('avløse',),
'avløsende': ('avløse',),
'avløyst': ('avløyse',),
'avløyste': ('avløyse',),
'avløysende': ('avløyse',),
'avmagnetisert': ('avmagnetisere',),
'avmagnetiserte': ('avmagnetisere',),
'avmagnetiserende': ('avmagnetisere',),
'avmagra': ('avmagre',),
'avmagret': ('avmagre',),
'avmagra': ('avmagre',),
'avmagret': ('avmagre',),
'avmagra': ('avmagre',),
'avmagrete': ('avmagre',),
'avmagrede': ('avmagre',),
'avmagrete': ('avmagre',),
'avmagrede': ('avmagre',),
'avmagra': ('avmagre',),
'avmagrete': ('avmagre',),
'avmagrede': ('avmagre',),
'avmagrete': ('avmagre',),
'avmagrede': ('avmagre',),
'avmagrende': ('avmagre',),
'avmarsjert': ('avmarsjere',),
'avmarsjerte': ('avmarsjere',),
'avmarsjerende': ('avmarsjere',),
'avmektig': ('avmektig',),
'avmektige': ('avmektig',),
'avmektig': ('avmektig',),
'avmerka': ('avmerke',),
'avmerket': ('avmerke',),
'avmerka': ('avmerke',),
'avmerket': ('avmerke',),
'avmerka': ('avmerke',),
'avmerkete': ('avmerke',),
'avmerkede': ('avmerke',),
'avmerka': ('avmerke',),
'avmerkete': ('avmerke',),
'avmerkede': ('avmerke',),
'avmerkende': ('avmerke',),
'avmilitarisert': ('avmilitarisere',),
'avmilitariserte': ('avmilitarisere',),
'avmilitariserende': ('avmilitarisere',),
'avmytologisert': ('avmytologisere',),
'avmytologiserte': ('avmytologisere',),
'avmytologiserende': ('avmytologisere',),
'avmålt': ('avmåle',),
'avmålte': ('avmåle',),
'avmålende': ('avmåle',),
'avmålt': ('avmålt',),
'avmålte': ('avmålt',),
'avmålt': ('avmålt',),
'avmønstra': ('avmønstre',),
'avmønstret': ('avmønstre',),
'avmønstra': ('avmønstre',),
'avmønstret': ('avmønstre',),
'avmønstra': ('avmønstre',),
'avmønstrete': ('avmønstre',),
'avmønstrede': ('avmønstre',),
'avmønstrete': ('avmønstre',),
'avmønstrede': ('avmønstre',),
'avmønstra': ('avmønstre',),
'avmønstrete': ('avmønstre',),
'avmønstrede': ('avmønstre',),
'avmønstrete': ('avmønstre',),
'avmønstrede': ('avmønstre',),
'avmønstrende': ('avmønstre',),
'avnasjonalisert': ('avnasjonalisere',),
'avnasjonaliserte': ('avnasjonalisere',),
'avnasjonaliserende': ('avnasjonalisere',),
'avnorska': ('avnorske',),
'avnorsket': ('avnorske',),
'avnorska': ('avnorske',),
'avnorsket': ('avnorske',),
'avnorska': ('avnorske',),
'avnorskete': ('avnorske',),
'avnorskede': ('avnorske',),
'avnorska': ('avnorske',),
'avnorskete': ('avnorske',),
'avnorskede': ('avnorske',),
'avnorskende': ('avnorske',),
'avokadogrønn': ('avokadogrønn',),
'avokadogrønne': ('avokadogrønn',),
'avokadogrønt': ('avokadogrønn',),
'avpassa': ('avpasse',),
'avpasset': ('avpasse',),
'avpassa': ('avpasse',),
'avpasset': ('avpasse',),
'avpassa': ('avpasse',),
'avpassete': ('avpasse',),
'avpassede': ('avpasse',),
'avpassa': ('avpasse',),
'avpassete': ('avpasse',),
'avpassede': ('avpasse',),
'avpassende': ('avpasse',),
'avpatruljert': ('avpatruljere',),
'avpatruljerte': ('avpatruljere',),
'avpatruljerende': ('avpatruljere',),
'avpolitisert': ('avpolitisere',),
'avpolitiserte': ('avpolitisere',),
'avpolitiserende': ('avpolitisere',),
'avreagert': ('avreagere',),
'avreagerte': ('avreagere',),
'avreagerende': ('avreagere',),
'avretta': ('avrette',),
'avrettet': ('avrette',),
'avretta': ('avrette',),
'avrettet': ('avrette',),
'avretta': ('avrette',),
'avrettete': ('avrette',),
'avrettede': ('avrette',),
'avretta': ('avrette',),
'avrettete': ('avrette',),
'avrettede': ('avrette',),
'avrettende': ('avrette',),
'avrima': ('avrime',),
'avrimet': ('avrime',),
'avrima': ('avrime',),
'avrimet': ('avrime',),
'avrima': ('avrime',),
'avrimete': ('avrime',),
'avrimede': ('avrime',),
'avrima': ('avrime',),
'avrimete': ('avrime',),
'avrimede': ('avrime',),
'avrimende': ('avrime',),
'avrunda': ('avrunde',),
'avrundet': ('avrunde',),
'avrunda': ('avrunde',),
'avrundet': ('avrunde',),
'avrunda': ('avrunde',),
'avrundete': ('avrunde',),
'avrundede': ('avrunde',),
'avrunda': ('avrunde',),
'avrundete': ('avrunde',),
'avrundede': ('avrunde',),
'avrundende': ('avrunde',),
'avrusa': ('avruse',),
'avruset': ('avruse',),
'avrusa': ('avruse',),
'avruset': ('avruse',),
'avrusa': ('avruse',),
'avrusete': ('avruse',),
'avrusede': ('avruse',),
'avrusa': ('avruse',),
'avrusete': ('avruse',),
'avrusede': ('avruse',),
'avrusende': ('avruse',),
'avrusta': ('avruste',),
'avrustet': ('avruste',),
'avrusta': ('avruste',),
'avrustet': ('avruste',),
'avrusta': ('avruste',),
'avrustete': ('avruste',),
'avrustede': ('avruste',),
'avrusta': ('avruste',),
'avrustete': ('avruste',),
'avrustede': ('avruste',),
'avrustende': ('avruste',),
'avsanna': ('avsanne',),
'avsannet': ('avsanne',),
'avsanna': ('avsanne',),
'avsannet': ('avsanne',),
'avsanna': ('avsanne',),
'avsannete': ('avsanne',),
'avsannede': ('avsanne',),
'avsanna': ('avsanne',),
'avsannete': ('avsanne',),
'avsannede': ('avsanne',),
'avsannende': ('avsanne',),
'avsett': ('avse',),
'avsette': ('avse',),
'avseende': ('avse',),
'avsendt': ('avsende',),
'avsendte': ('avsende',),
'avsendende': ('avsende',),
'avsatt': ('avsette',),
'avsatte': ('avsette',),
'avsettende': ('avsette',),
'avsagt': ('avsi',),
'avsagte': ('avsi',),
'avsiende': ('avsi',),
'avsides': ('avsides',),
'avsidesliggende': ('avsidesliggende',),
'avsilt': ('avsile',),
'avsilte': ('avsile',),
'avsilende': ('avsile',),
'avsindig': ('avsindig',),
'avsindige': ('avsindig',),
'avsindig': ('avsindig',),
'avsjela': ('avsjela',),
'avsjelet': ('avsjelet',),
'avsjelete': ('avsjelet',),
'avsjelede': ('avsjelet',),
'avsjelete': ('avsjelet',),
'avsjelede': ('avsjelet',),
'avsjelet': ('avsjelet',),
'avsjelt': ('avsjelt',),
'avsjelte': ('avsjelt',),
'avsjelt': ('avsjelt',),
'avskaffa': ('avskaffe',),
'avskaffet': ('avskaffe',),
'avskaffa': ('avskaffe',),
'avskaffet': ('avskaffe',),
'avskaffa': ('avskaffe',),
'avskaffete': ('avskaffe',),
'avskaffede': ('avskaffe',),
'avskaffa': ('avskaffe',),
'avskaffete': ('avskaffe',),
'avskaffede': ('avskaffe',),
'avskaffende': ('avskaffe',),
'avskalla': ('avskalle',),
'avskallet': ('avskalle',),
'avskalla': ('avskalle',),
'avskallet': ('avskalle',),
'avskalla': ('avskalle',),
'avskallete': ('avskalle',),
'avskallede': ('avskalle',),
'avskalla': ('avskalle',),
'avskallete': ('avskalle',),
'avskallede': ('avskalle',),
'avskallende': ('avskalle',),
'avskilta': ('avskilte',),
'avskiltet': ('avskilte',),
'avskilta': ('avskilte',),
'avskiltet': ('avskilte',),
'avskilta': ('avskilte',),
'avskiltete': ('avskilte',),
'avskiltede': ('avskilte',),
'avskilta': ('avskilte',),
'avskiltete': ('avskilte',),
'avskiltede': ('avskilte',),
'avskiltende': ('avskilte',),
'avskipa': ('avskipe',),
'avskipet': ('avskipe',),
'avskipa': ('avskipe',),
'avskipet': ('avskipe',),
'avskipa': ('avskipe',),
'avskipete': ('avskipe',),
'avskipede': ('avskipe',),
'avskipa': ('avskipe',),
'avskipete': ('avskipe',),
'avskipede': ('avskipe',),
'avskipende': ('avskipe',),
'avskjediga': ('avskjedige',),
'avskjediget': ('avskjedige',),
'avskjediga': ('avskjedige',),
'avskjediget': ('avskjedige',),
'avskjediga': ('avskjedige',),
'avskjedigete': ('avskjedige',),
'avskjedigede': ('avskjedige',),
'avskjediga': ('avskjedige',),
'avskjedigete': ('avskjedige',),
'avskjedigede': ('avskjedige',),
'avskjedigende': ('avskjedige',),
'avskjerma': ('avskjerme',),
'avskjermet': ('avskjerme',),
'avskjerma': ('avskjerme',),
'avskjermet': ('avskjerme',),
'avskjerma': ('avskjerme',),
'avskjermete': ('avskjerme',),
'avskjermede': ('avskjerme',),
'avskjerma': ('avskjerme',),
'avskjermete': ('avskjerme',),
'avskjermede': ('avskjerme',),
'avskjermende': ('avskjerme',),
'avskåret': ('avskjære',),
'avskåren': ('avskjære',),
'avskårne': ('avskjære',),
'avskjærende': ('avskjære',),
'avskoga': ('avskoge',),
'avskoget': ('avskoge',),
'avskoga': ('avskoge',),
'avskoget': ('avskoge',),
'avskoga': ('avskoge',),
'avskogete': ('avskoge',),
'avskogede': ('avskoge',),
'avskoga': ('avskoge',),
'avskogete': ('avskoge',),
'avskogede': ('avskoge',),
'avskogende': ('avskoge',),
'avskrapa': ('avskrape',),
'avskrapet': ('avskrape',),
'avskrapt': ('avskrape',),
'avskrapa': ('avskrape',),
'avskrapet': ('avskrape',),
'avskrapt': ('avskrape',),
'avskrapa': ('avskrape',),
'avskrapete': ('avskrape',),
'avskrapede': ('avskrape',),
'avskrapte': ('avskrape',),
'avskrapa': ('avskrape',),
'avskrapete': ('avskrape',),
'avskrapede': ('avskrape',),
'avskrapte': ('avskrape',),
'avskrapende': ('avskrape',),
'avskrekka': ('avskrekke',),
'avskrekket': ('avskrekke',),
'avskrekka': ('avskrekke',),
'avskrekket': ('avskrekke',),
'avskrekka': ('avskrekke',),
'avskrekkete': ('avskrekke',),
'avskrekkede': ('avskrekke',),
'avskrekka': ('avskrekke',),
'avskrekkete': ('avskrekke',),
'avskrekkede': ('avskrekke',),
'avskrekkende': ('avskrekke',),
'avskrekkende': ('avskrekkende',),
'avskrevet': ('avskrive',),
'avskreven': ('avskrive',),
'avskrevne': ('avskrive',),
'avskrivende': ('avskrive',),
'avskydd': ('avsky',),
'avskydde': ('avsky',),
'avskyende': ('avsky',),
'avskyelig': ('avskyelig',),
'avskyelige': ('avskyelig',),
'avskyelig': ('avskyelig',),
'avskyvekkende': ('avskyvekkende',),
'avskåren': ('avskåren',),
'avskårne': ('avskåren',),
'avskåret': ('avskåren',),
'avskåret': ('avskåret',),
'avskårne': ('avskåret',),
'avskåret': ('avskåret',),
'avslappa': ('avslappa',),
'avslappet': ('avslappet',),
'avslappete': ('avslappet',),
'avslappede': ('avslappet',),
'avslappete': ('avslappet',),
'avslappede': ('avslappet',),
'avslappet': ('avslappet',),
'avslepen': ('avslepen',),
'avslepne': ('avslepen',),
'avslepent': ('avslepen',),
'avslutta': ('avslutte',),
'avsluttet': ('avslutte',),
'avslutta': ('avslutte',),
'avsluttet': ('avslutte',),
'avslutta': ('avslutte',),
'avsluttete': ('avslutte',),
'avsluttede': ('avslutte',),
'avslutta': ('avslutte',),
'avsluttete': ('avslutte',),
'avsluttede': ('avslutte',),
'avsluttende': ('avslutte',),
'avsluttende': ('avsluttende',),
'avslått': ('avslå',),
'avslåtte': ('avslå',),
'avslående': ('avslå',),
'avsløra': ('avsløre',),
'avsløret': ('avsløre',),
'avslørt': ('avsløre',),
'avsløra': ('avsløre',),
'avsløret': ('avsløre',),
'avslørt': ('avsløre',),
'avsløra': ('avsløre',),
'avslørete': ('avsløre',),
'avslørede': ('avsløre',),
'avslørte': ('avsløre',),
'avsløra': ('avsløre',),
'avslørete': ('avsløre',),
'avslørede': ('avsløre',),
'avslørte': ('avsløre',),
'avslørende': ('avsløre',),
'avslørende': ('avslørende',),
'avsondra': ('avsondre',),
'avsondret': ('avsondre',),
'avsondra': ('avsondre',),
'avsondret': ('avsondre',),
'avsondra': ('avsondre',),
'avsondrete': ('avsondre',),
'avsondrede': ('avsondre',),
'avsondrete': ('avsondre',),
'avsondrede': ('avsondre',),
'avsondra': ('avsondre',),
'avsondrete': ('avsondre',),
'avsondrede': ('avsondre',),
'avsondrete': ('avsondre',),
'avsondrede': ('avsondre',),
'avsondrende': ('avsondre',),
'avsona': ('avsone',),
'avsonet': ('avsone',),
'avsont': ('avsone',),
'avsona': ('avsone',),
'avsonet': ('avsone',),
'avsont': ('avsone',),
'avsona': ('avsone',),
'avsonete': ('avsone',),
'avsonede': ('avsone',),
'avsonte': ('avsone',),
'avsona': ('avsone',),
'avsonete': ('avsone',),
'avsonede': ('avsone',),
'avsonte': ('avsone',),
'avsonende': ('avsone',),
'avspalta': ('avspalte',),
'avspaltet': ('avspalte',),
'avspalta': ('avspalte',),
'avspaltet': ('avspalte',),
'avspalta': ('avspalte',),
'avspaltete': ('avspalte',),
'avspaltede': ('avspalte',),
'avspalta': ('avspalte',),
'avspaltete': ('avspalte',),
'avspaltede': ('avspalte',),
'avspaltende': ('avspalte',),
'avspasert': ('avspasere',),
'avspaserte': ('avspasere',),
'avspaserende': ('avspasere',),
'avspeila': ('avspeile',),
'avspeilet': ('avspeile',),
'avspeilt': ('avspeile',),
'avspeila': ('avspeile',),
'avspeilet': ('avspeile',),
'avspeilt': ('avspeile',),
'avspeila': ('avspeile',),
'avspeilete': ('avspeile',),
'avspeilede': ('avspeile',),
'avspeilte': ('avspeile',),
'avspeila': ('avspeile',),
'avspeilete': ('avspeile',),
'avspeilede': ('avspeile',),
'avspeilte': ('avspeile',),
'avspeilende': ('avspeile',),
'avspent': ('avspent',),
'avspente': ('avspent',),
'avspent': ('avspent',),
'avsperra': ('avsperre',),
'avsperret': ('avsperre',),
'avsperra': ('avsperre',),
'avsperret': ('avsperre',),
'avsperra': ('avsperre',),
'avsperrete': ('avsperre',),
'avsperrede': ('avsperre',),
'avsperra': ('avsperre',),
'avsperrete': ('avsperre',),
'avsperrede': ('avsperre',),
'avsperrende': ('avsperre',),
'avspist': ('avspise',),
'avspiste': ('avspise',),
'avspisende': ('avspise',),
'avspora': ('avspore',),
'avsporet': ('avspore',),
'avsport': ('avspore',),
'avspora': ('avspore',),
'avsporet': ('avspore',),
'avsport': ('avspore',),
'avspora': ('avspore',),
'avsporete': ('avspore',),
'avsporede': ('avspore',),
'avsporte': ('avspore',),
'avspora': ('avspore',),
'avsporete': ('avspore',),
'avsporede': ('avspore',),
'avsporte': ('avspore',),
'avsporende': ('avspore',),
'avstedkommet': ('avstedkomme',),
'avstedkommen': ('avstedkomme',),
'avstedkomne': ('avstedkomme',),
'avstedkommende': ('avstedkomme',),
'avstemt': ('avstemme',),
'avstemte': ('avstemme',),
'avstemmende': ('avstemme',),
'avstengt': ('avstengt',),
'avstengte': ('avstengt',),
'avstengt': ('avstengt',),
'avstikkende': ('avstikkende',),
'avstiva': ('avstive',),
'avstivet': ('avstive',),
'avstiva': ('avstive',),
'avstivet': ('avstive',),
'avstiva': ('avstive',),
'avstivete': ('avstive',),
'avstivede': ('avstive',),
'avstiva': ('avstive',),
'avstivete': ('avstive',),
'avstivede': ('avstive',),
'avstivende': ('avstive',),
'avstraffa': ('avstraffe',),
'avstraffet': ('avstraffe',),
'avstraffa': ('avstraffe',),
'avstraffet': ('avstraffe',),
'avstraffa': ('avstraffe',),
'avstraffete': ('avstraffe',),
'avstraffede': ('avstraffe',),
'avstraffa': ('avstraffe',),
'avstraffete': ('avstraffe',),
'avstraffede': ('avstraffe',),
'avstraffende': ('avstraffe',),
'avstressa': ('avstresse',),
'avstresset': ('avstresse',),
'avstressa': ('avstresse',),
'avstresset': ('avstresse',),
'avstressa': ('avstresse',),
'avstressete': ('avstresse',),
'avstressede': ('avstresse',),
'avstressa': ('avstresse',),
'avstressete': ('avstresse',),
'avstressede': ('avstresse',),
'avstressende': ('avstresse',),
'avstumpa': ('avstumpa',),
'avstumpet': ('avstumpet',),
'avstumpete': ('avstumpet',),
'avstumpede': ('avstumpet',),
'avstumpete': ('avstumpet',),
'avstumpede': ('avstumpet',),
'avstumpet': ('avstumpet',),
'avstått': ('avstå',),
'avståtte': ('avstå',),
'avstående': ('avstå',),
'avstøpt': ('avstøpe',),
'avstøpte': ('avstøpe',),
'avstøpende': ('avstøpe',),
'avsvekka': ('avsvekke',),
'avsvekket': ('avsvekke',),
'avsvekt': ('avsvekke',),
'avsvekka': ('avsvekke',),
'avsvekket': ('avsvekke',),
'avsvekt': ('avsvekke',),
'avsvekka': ('avsvekke',),
'avsvekkete': ('avsvekke',),
'avsvekkede': ('avsvekke',),
'avsvekte': ('avsvekke',),
'avsvekka': ('avsvekke',),
'avsvekkete': ('avsvekke',),
'avsvekkede': ('avsvekke',),
'avsvekte': ('avsvekke',),
'avsvekkende': ('avsvekke',),
'avsverga': ('avsverge',),
'avsverget': ('avsverge',),
'avsvoret': ('avsverge',),
'avsverga': ('avsverge',),
'avsverget': ('avsverge',),
'avsvoret': ('avsverge',),
'avsvoren': ('avsverge',),
'avsverga': ('avsverge',),
'avsvergete': ('avsverge',),
'avsvergede': ('avsverge',),
'avsvorne': ('avsverge',),
'avsverga': ('avsverge',),
'avsvergete': ('avsverge',),
'avsvergede': ('avsverge',),
'avsvorne': ('avsverge',),
'avsvergende': ('avsverge',),
'avsvidd': ('avsvi',),
'avsvidde': ('avsvi',),
'avsviende': ('avsvi',),
'avsunget': ('avsynge',),
'avsungen': ('avsynge',),
'avsungne': ('avsynge',),
'avsyngende': ('avsynge',),
'avtatt': ('avta',),
'avtatte': ('avta',),
'avtakende': ('avta',),
'avtagende': ('avtagende',),
'avtakbar': ('avtakbar',),
'avtakbare': ('avtakbar',),
'avtakbart': ('avtakbar',),
'avtakende': ('avtakende',),
'avtalt': ('avtale',),
'avtalte': ('avtale',),
'avtalende': ('avtale',),
'avtalefesta': ('avtalefeste',),
'avtalefestet': ('avtalefeste',),
'avtalefesta': ('avtalefeste',),
'avtalefestet': ('avtalefeste',),
'avtalefesta': ('avtalefeste',),
'avtalefestete': ('avtalefeste',),
'avtalefestede': ('avtalefeste',),
'avtalefesta': ('avtalefeste',),
'avtalefestete': ('avtalefeste',),
'avtalefestede': ('avtalefeste',),
'avtalefestende': ('avtalefeste',),
'avtegna': ('avtegne',),
'avtegnet': ('avtegne',),
'avtegna': ('avtegne',),
'avtegnet': ('avtegne',),
'avtegna': ('avtegne',),
'avtegnete': ('avtegne',),
'avtegnede': ('avtegne',),
'avtegna': ('avtegne',),
'avtegnete': ('avtegne',),
'avtegnede': ('avtegne',),
'avtegnende': ('avtegne',),
'avtjent': ('avtjene',),
'avtjente': ('avtjene',),
'avtjenende': ('avtjene',),
'avtrappa': ('avtrappe',),
'avtrappet': ('avtrappe',),
'avtrappa': ('avtrappe',),
'avtrappet': ('avtrappe',),
'avtrappa': ('avtrappe',),
'avtrappete': ('avtrappe',),
'avtrappede': ('avtrappe',),
'avtrappa': ('avtrappe',),
'avtrappete': ('avtrappe',),
'avtrappede': ('avtrappe',),
'avtrappende': ('avtrappe',),
'avtroppende': ('avtroppende',),
'avtvunget': ('avtvinge',),
'avtvungen': ('avtvinge',),
'avtvungne': ('avtvinge',),
'avtvingende': ('avtvinge',),
'avundsjuk': ('avundsjuk',),
'avundsjuke': ('avundsjuk',),
'avundsjukt': ('avundsjuk',),
'avveid': ('avveie',),
'avveide': ('avveie',),
'avveiende': ('avveie',),
'avvekslende': ('avvekslende',),
'avvendt': ('avvende',),
'avvendte': ('avvende',),
'avvendende': ('avvende',),
'avvendelig': ('avvendelig',),
'avvendelige': ('avvendelig',),
'avvendelig': ('avvendelig',),
'avvennet': ('avvenne',),
'avvent': ('avvenne',),
'avvennet': ('avvenne',),
'avvent': ('avvenne',),
'avvennete': ('avvenne',),
'avvennede': ('avvenne',),
'avvente': ('avvenne',),
'avvennete': ('avvenne',),
'avvennede': ('avvenne',),
'avvente': ('avvenne',),
'avvennende': ('avvenne',),
'avventa': ('avvente',),
'avventet': ('avvente',),
'avventa': ('avvente',),
'avventet': ('avvente',),
'avventa': ('avvente',),
'avventete': ('avvente',),
'avventede': ('avvente',),
'avventa': ('avvente',),
'avventete': ('avvente',),
'avventede': ('avvente',),
'avventende': ('avvente',),
'avventende': ('avventende',),
'avverga': ('avverge',),
'avverget': ('avverge',),
'avverga': ('avverge',),
'avverget': ('avverge',),
'avverga': ('avverge',),
'avvergete': ('avverge',),
'avvergede': ('avverge',),
'avverga': ('avverge',),
'avvergete': ('avverge',),
'avvergede': ('avverge',),
'avvergende': ('avverge',),
'avvergende': ('avvergende',),
'avveket': ('avvike',),
'avveken': ('avvike',),
'avvekne': ('avvike',),
'avvikende': ('avvike',),
'avvikende': ('avvikende',),
'avvikla': ('avvikle',),
'avviklet': ('avvikle',),
'avvikla': ('avvikle',),
'avviklet': ('avvikle',),
'avvikla': ('avvikle',),
'avviklete': ('avvikle',),
'avviklede': ('avvikle',),
'avviklete': ('avvikle',),
'avviklede': ('avvikle',),
'avvikla': ('avvikle',),
'avviklete': ('avvikle',),
'avviklede': ('avvikle',),
'avviklete': ('avvikle',),
'avviklede': ('avvikle',),
'avviklende': ('avvikle',),
'avvirka': ('avvirke',),
'avvirket': ('avvirke',),
'avvirka': ('avvirke',),
'avvirket': ('avvirke',),
'avvirka': ('avvirke',),
'avvirkete': ('avvirke',),
'avvirkede': ('avvirke',),
'avvirka': ('avvirke',),
'avvirkete': ('avvirke',),
'avvirkede': ('avvirke',),
'avvirkende': ('avvirke',),
'avvist': ('avvise',),
'avviste': ('avvise',),
'avvisende': ('avvise',),
'avvisende': ('avvisende',),
'avvæpna': ('avvæpne',),
'avvæpnet': ('avvæpne',),
'avvæpna': ('avvæpne',),
'avvæpnet': ('avvæpne',),
'avvæpna': ('avvæpne',),
'avvæpnete': ('avvæpne',),
'avvæpnede': ('avvæpne',),
'avvæpnete': ('avvæpne',),
'avvæpnede': ('avvæpne',),
'avvæpna': ('avvæpne',),
'avvæpnete': ('avvæpne',),
'avvæpnede': ('avvæpne',),
'avvæpnete': ('avvæpne',),
'avvæpnede': ('avvæpne',),
'avvæpnende': ('avvæpne',),
'aztekisk': ('aztekisk',),
'aztekiske': ('aztekisk',),
'aztekisk': ('aztekisk',),
'babelsk': ('babelsk',),
'babelske': ('babelsk',),
'babelsk': ('babelsk',),
'babla': ('bable',),
'bablet': ('bable',),
'babla': ('bable',),
'bablet': ('bable',),
'babla': ('bable',),
'bablete': ('bable',),
'bablede': ('bable',),
'bablete': ('bable',),
'bablede': ('bable',),
'babla': ('bable',),
'bablete': ('bable',),
'bablede': ('bable',),
'bablete': ('bable',),
'bablede': ('bable',),
'bablende': ('bable',),
'bablet': ('bablet',),
'bablete': ('bablet',),
'bablet': ('bablet',),
'bablete': ('bablete',),
'babylonisk': ('babylonisk',),
'babyloniske': ('babylonisk',),
'babylonisk': ('babylonisk',),
'babylonsk': ('babylonsk',),
'babylonske': ('babylonsk',),
'babylonsk': ('babylonsk',),
'bada': ('bade',),
'badet': ('bade',),
'bada': ('bade',),
'badet': ('bade',),
'bada': ('bade',),
'badete': ('bade',),
'badede': ('bade',),
'bada': ('bade',),
'badete': ('bade',),
'badede': ('bade',),
'badende': ('bade',),
'bagatellisert': ('bagatellisere',),
'bagatelliserte': ('bagatellisere',),
'bagatelliserende': ('bagatellisere',),
'bagatellmessig': ('bagatellmessig',),
'bagatellmessige': ('bagatellmessig',),
'bagatellmessig': ('bagatellmessig',),
'bahamansk': ('bahamansk',),
'bahamanske': ('bahamansk',),
'bahamansk': ('bahamansk',),
'bahrainsk': ('bahrainsk',),
'bahrainske': ('bahrainsk',),
'bahrainsk': ('bahrainsk',),
'baissa': ('baisse',),
'baisset': ('baisse',),
'baissa': ('baisse',),
'baisset': ('baisse',),
'baissa': ('baisse',),
'baissete': ('baisse',),
'baissede': ('baisse',),
'baissa': ('baisse',),
'baissete': ('baisse',),
'baissede': ('baisse',),
'baissende': ('baisse',),
'bakbundet': ('bakbinde',),
'bakbunden': ('bakbinde',),
'bakbundne': ('bakbinde',),
'bakbindende': ('bakbinde',),
'bakt': ('bake',),
'bakte': ('bake',),
'bakende': ('bake',),
'bakerst': ('bakerst',),
'bakerste': ('bakerst',),
'bakerst': ('bakerst',),
'bakglatt': ('bakglatt',),
'bakglatte': ('bakglatt',),
'bakglatt': ('bakglatt',),
'bakhjulsdrevet': ('bakhjulsdrevet',),
'bakhjulsdrevne': ('bakhjulsdrevet',),
'bakhjulsdrevet': ('bakhjulsdrevet',),
'bakkantisk': ('bakkantisk',),
'bakkantiske': ('bakkantisk',),
'bakkantisk': ('bakkantisk',),
'bakka': ('bakke',),
'bakket': ('bakke',),
'bakka': ('bakke',),
'bakket': ('bakke',),
'bakka': ('bakke',),
'bakkete': ('bakke',),
'bakkede': ('bakke',),
'bakka': ('bakke',),
'bakkete': ('bakke',),
'bakkede': ('bakke',),
'bakkende': ('bakke',),
'bakket': ('bakket',),
'bakkete': ('bakket',),
'bakket': ('bakket',),
'bakkete': ('bakkete',),
'bakknappa': ('bakknappa',),
'bakknappet': ('bakknappet',),
'bakknappete': ('bakknappet',),
'bakknappede': ('bakknappet',),
'bakknappete': ('bakknappet',),
'bakknappede': ('bakknappet',),
'bakknappet': ('bakknappet',),
'bakoverbøyd': ('bakoverbøyd',),
'bakoverbøyde': ('bakoverbøyd',),
'bakoverbøyd': ('bakoverbøyd',),
'bakre': ('bakre',),
'bakerst': ('bakre',),
'bakerste': ('bakre',),
'baksa': ('bakse',),
'bakset': ('bakse',),
'baksa': ('bakse',),
'bakset': ('bakse',),
'baksa': ('bakse',),
'baksete': ('bakse',),
'baksede': ('bakse',),
'baksa': ('bakse',),
'baksete': ('bakse',),
'baksede': ('bakse',),
'baksende': ('bakse',),
'baksnakka': ('baksnakke',),
'baksnakket': ('baksnakke',),
'baksnakka': ('baksnakke',),
'baksnakket': ('baksnakke',),
'baksnakka': ('baksnakke',),
'baksnakkete': ('baksnakke',),
'baksnakkede': ('baksnakke',),
'baksnakka': ('baksnakke',),
'baksnakkete': ('baksnakke',),
'baksnakkede': ('baksnakke',),
'baksnakkende': ('baksnakke',),
'bakstreversk': ('bakstreversk',),
'bakstreverske': ('bakstreversk',),
'bakstreversk': ('bakstreversk',),
'baktalt': ('baktale',),
'baktalte': ('baktale',),
'baktalende': ('baktale',),
'baktericid': ('baktericid',),
'bakteriedrepende': ('bakteriedrepende',),
'bakteriell': ('bakteriell',),
'bakterielle': ('bakteriell',),
'bakterielt': ('bakteriell',),
'bakteriologisk': ('bakteriologisk',),
'bakteriologiske': ('bakteriologisk',),
'bakteriologisk': ('bakteriologisk',),
'baktung': ('baktung',),
'baktunge': ('baktung',),
'baktungt': ('baktung',),
'bakvaska': ('bakvaske',),
'bakvasket': ('bakvaske',),
'bakvaska': ('bakvaske',),
'bakvasket': ('bakvaske',),
'bakvaska': ('bakvaske',),
'bakvaskete': ('bakvaske',),
'bakvaskede': ('bakvaske',),
'bakvaska': ('bakvaske',),
'bakvaskete': ('bakvaske',),
'bakvaskede': ('bakvaske',),
'bakvaskende': ('bakvaske',),
'bakvendt': ('bakvendt',),
'bakvendte': ('bakvendt',),
'bakvendt': ('bakvendt',),
'balansert': ('balansere',),
'balanserte': ('balansere',),
'balanserende': ('balansere',),
'bala': ('bale',),
'balet': ('bale',),
'balt': ('bale',),
'bala': ('bale',),
'balet': ('bale',),
'balt': ('bale',),
'bala': ('bale',),
'balete': ('bale',),
'balede': ('bale',),
'balte': ('bale',),
'bala': ('bale',),
'balete': ('bale',),
'balede': ('bale',),
'balte': ('bale',),
'balende': ('bale',),
'balinesisk': ('balinesisk',),
'balinesiske': ('balinesisk',),
'balinesisk': ('balinesisk',),
'balkanisert': ('balkanisere',),
'balkaniserte': ('balkanisere',),
'balkaniserende': ('balkanisere',),
'balkansk': ('balkansk',),
'balkanske': ('balkansk',),
'balkansk': ('balkansk',),
'ballasta': ('ballaste',),
'ballastet': ('ballaste',),
'ballasta': ('ballaste',),
'ballastet': ('ballaste',),
'ballasta': ('ballaste',),
'ballastete': ('ballaste',),
'ballastede': ('ballaste',),
'ballasta': ('ballaste',),
'ballastete': ('ballaste',),
'ballastede': ('ballaste',),
'ballastende': ('ballaste',),
'balla': ('balle',),
'ballet': ('balle',),
'balla': ('balle',),
'ballet': ('balle',),
'balla': ('balle',),
'ballete': ('balle',),
'ballede': ('balle',),
'balla': ('balle',),
'ballete': ('balle',),
'ballede': ('balle',),
'ballende': ('balle',),
'ballistisk': ('ballistisk',),
'ballistiske': ('ballistisk',),
'ballistisk': ('ballistisk',),
'ballongforma': ('ballongforma',),
'ballongformet': ('ballongformet',),
'ballongformete': ('ballongformet',),
'ballongformede': ('ballongformet',),
'ballongformete': ('ballongformet',),
'ballongformede': ('ballongformet',),
'ballongformet': ('ballongformet',),
'ballottert': ('ballottere',),
'ballotterte': ('ballottere',),
'ballotterende': ('ballottere',),
'balsamert': ('balsamere',),
'balsamerte': ('balsamere',),
'balsamerende': ('balsamere',),
'balstyren': ('balstyren',),
'balstyrne': ('balstyren',),
'balstyrent': ('balstyren',),
'balstyrig': ('balstyrig',),
'balstyrige': ('balstyrig',),
'balstyrig': ('balstyrig',),
'baltisk': ('baltisk',),
'baltiske': ('baltisk',),
'baltisk': ('baltisk',),
'banal': ('banal',),
'banale': ('banal',),
'banalt': ('banal',),
'banalisert': ('banalisere',),
'banaliserte': ('banalisere',),
'banaliserende': ('banalisere',),
'bandasjert': ('bandasjere',),
'bandasjerte': ('bandasjere',),
'bandasjerende': ('bandasjere',),
'banda': ('bande',),
'bandet': ('bande',),
'banda': ('bande',),
'bandet': ('bande',),
'banda': ('bande',),
'bandete': ('bande',),
'bandede': ('bande',),
'banda': ('bande',),
'bandete': ('bande',),
'bandede': ('bande',),
'bandende': ('bande',),
'bandlagt': ('bandlegge',),
'bandlagte': ('bandlegge',),
'bandleggende': ('bandlegge',),
'bana': ('bane',),
'banet': ('bane',),
'bant': ('bane',),
'bana': ('bane',),
'banet': ('bane',),
'bant': ('bane',),
'bana': ('bane',),
'banete': ('bane',),
'banede': ('bane',),
'bante': ('bane',),
'bana': ('bane',),
'banete': ('bane',),
'banede': ('bane',),
'bante': ('bane',),
'banende': ('bane',),
'banebrytende': ('banebrytende',),
'banepålagt': ('banepålagt',),
'banepålagte': ('banepålagt',),
'banepålagt': ('banepålagt',),
'bange': ('bange',),
'bangladeshisk': ('bangladeshisk',),
'bangladeshiske': ('bangladeshisk',),
'bangladeshisk': ('bangladeshisk',),
'banka': ('banke',),
'banket': ('banke',),
'banka': ('banke',),
'banket': ('banke',),
'banka': ('banke',),
'bankete': ('banke',),
'bankede': ('banke',),
'banka': ('banke',),
'bankete': ('banke',),
'bankede': ('banke',),
'bankende': ('banke',),
'bankerott': ('bankerott',),
'bankerotte': ('bankerott',),
'bankerott': ('bankerott',),
'banna': ('banne',),
'bannet': ('banne',),
'bant': ('banne',),
'banna': ('banne',),
'bannet': ('banne',),
'bant': ('banne',),
'banna': ('banne',),
'bannete': ('banne',),
'bannede': ('banne',),
'bante': ('banne',),
'banna': ('banne',),
'bannete': ('banne',),
'bannede': ('banne',),
'bante': ('banne',),
'bannende': ('banne',),
'bannlyst': ('bannlyse',),
'bannlyste': ('bannlyse',),
'bannlysende': ('bannlyse',),
'bannsatt': ('bannsette',),
'bannsatte': ('bannsette',),
'bannsettende': ('bannsette',),
'baptistisk': ('baptistisk',),
'baptistiske': ('baptistisk',),
'baptistisk': ('baptistisk',),
'bar': ('bar',),
'bare': ('bar',),
'bart': ('bar',),
'barere': ('bar',),
'barest': ('bar',),
'bareste': ('bar',),
'bararma': ('bararma',),
'bararmet': ('bararmet',),
'bararmete': ('bararmet',),
'bararmede': ('bararmet',),
'bararmete': ('bararmet',),
'bararmede': ('bararmet',),
'bararmet': ('bararmet',),
'barbadisk': ('barbadisk',),
'barbadiske': ('barbadisk',),
'barbadisk': ('barbadisk',),
'barbarisk': ('barbarisk',),
'barbariske': ('barbarisk',),
'barbarisk': ('barbarisk',),
'barbeint': ('barbeint',),
'barbeinte': ('barbeint',),
'barbeint': ('barbeint',),
'barbent': ('barbent',),
'barbente': ('barbent',),
'barbent': ('barbent',),
'barbert': ('barbere',),
'barberte': ('barbere',),
'barberende': ('barbere',),
'bardunert': ('bardunere',),
'bardunerte': ('bardunere',),
'bardunerende': ('bardunere',),
'bardus': ('bardus',),
'barduse': ('bardus',),
'bardust': ('bardus',),
'bara': ('bare',),
'baret': ('bare',),
'bara': ('bare',),
'baret': ('bare',),
'bara': ('bare',),
'barete': ('bare',),
'barede': ('bare',),
'bara': ('bare',),
'barete': ('bare',),
'barede': ('bare',),
'barende': ('bare',),
'barfota': ('barfota',),
'barfotet': ('barfotet',),
'barfotete': ('barfotet',),
'barfotede': ('barfotet',),
'barfotete': ('barfotet',),
'barfotede': ('barfotet',),
'barfotet': ('barfotet',),
'barfrossen': ('barfrossen',),
'barfrosne': ('barfrossen',),
'barfrosset': ('barfrossen',),
'barfrosset': ('barfrosset',),
'barfrosne': ('barfrosset',),
'barfrosset': ('barfrosset',),
'barføtt': ('barføtt',),
'barføtte': ('barføtt',),
'barføtt': ('barføtt',),
'barhoda': ('barhoda',),
'barhodet': ('barhodet',),
'barhodete': ('barhodet',),
'barhodede': ('barhodet',),
'barhodete': ('barhodet',),
'barhodede': ('barhodet',),
'barhodet': ('barhodet',),
'barka': ('barka',),
'barka': ('barke',),
'barket': ('barke',),
'barka': ('barke',),
'barket': ('barke',),
'barka': ('barke',),
'barkete': ('barke',),
'barkede': ('barke',),
'barka': ('barke',),
'barkete': ('barke',),
'barkede': ('barke',),
'barkende': ('barke',),
'barket': ('barket',),
'barkete': ('barket',),
'barkede': ('barket',),
'barkete': ('barket',),
'barkede': ('barket',),
'barket': ('barket',),
'barmhjertig': ('barmhjertig',),
'barmhjertige': ('barmhjertig',),
'barmhjertig': ('barmhjertig',),
'barnaktig': ('barnaktig',),
'barnaktige': ('barnaktig',),
'barnaktig': ('barnaktig',),
'barnefødt': ('barnefødt',),
'barnefødte': ('barnefødt',),
'barnefødt': ('barnefødt',),
'barnerik': ('barnerik',),
'barnerike': ('barnerik',),
'barnerikt': ('barnerik',),
'barnerikere': ('barnerik',),
'barnerikest': ('barnerik',),
'barnerikeste': ('barnerik',),
'barnesikker': ('barnesikker',),
'barnesikre': ('barnesikker',),
'barnesikkert': ('barnesikker',),
'barnevennlig': ('barnevennlig',),
'barnevennlige': ('barnevennlig',),
'barnevennlig': ('barnevennlig',),
'barnlaus': ('barnlaus',),
'barnlause': ('barnlaus',),
'barnlaust': ('barnlaus',),
'barnlig': ('barnlig',),
'barnlige': ('barnlig',),
'barnlig': ('barnlig',),
'barnligere': ('barnlig',),
'barnligst': ('barnlig',),
'barnligste': ('barnlig',),
'barnløs': ('barnløs',),
'barnløse': ('barnløs',),
'barnløst': ('barnløs',),
'barnslig': ('barnslig',),
'barnslige': ('barnslig',),
'barnslig': ('barnslig',),
'barnsligere': ('barnslig',),
'barnsligst': ('barnslig',),
'barnsligste': ('barnslig',),
'barokk': ('barokk',),
'barokke': ('barokk',),
'barokt': ('barokk',),
'barometrisk': ('barometrisk',),
'barometriske': ('barometrisk',),
'barometrisk': ('barometrisk',),
'barrikadert': ('barrikadere',),
'barrikaderte': ('barrikadere',),
'barrikaderende': ('barrikadere',),
'barsk': ('barsk',),
'barske': ('barsk',),
'barskt': ('barsk',),
'barskere': ('barsk',),
'barskest': ('barsk',),
'barskeste': ('barsk',),
'barska': ('barske',),
'barsket': ('barske',),
'barska': ('barske',),
'barsket': ('barske',),
'barska': ('barske',),
'barskete': ('barske',),
'barskede': ('barske',),
'barska': ('barske',),
'barskete': ('barske',),
'barskede': ('barske',),
'barskende': ('barske',),
'basal': ('basal',),
'basale': ('basal',),
'basalt': ('basal',),
'basaltisk': ('basaltisk',),
'basaltiske': ('basaltisk',),
'basaltisk': ('basaltisk',),
'bast': ('base',),
'baste': ('base',),
'basende': ('base',),
'basert': ('basere',),
'baserte': ('basere',),
'baserende': ('basere',),
'basisk': ('basisk',),
'basiske': ('basisk',),
'basisk': ('basisk',),
'baska': ('baske',),
'basket': ('baske',),
'baska': ('baske',),
'basket': ('baske',),
'baska': ('baske',),
'baskete': ('baske',),
'baskede': ('baske',),
'baska': ('baske',),
'baskete': ('baske',),
'baskede': ('baske',),
'baskende': ('baske',),
'baskisk': ('baskisk',),
'baskiske': ('baskisk',),
'baskisk': ('baskisk',),
'bastant': ('bastant',),
'bastante': ('bastant',),
'bastant': ('bastant',),
'basta': ('baste',),
'bastet': ('baste',),
'basta': ('baste',),
'bastet': ('baste',),
'basta': ('baste',),
'bastete': ('baste',),
'bastede': ('baste',),
'basta': ('baste',),
'bastete': ('baste',),
'bastede': ('baste',),
'bastende': ('baste',),
'basunert': ('basunere',),
'basunerte': ('basunere',),
'basunerende': ('basunere',),
'batteridrevet': ('batteridrevet',),
'batteridrevne': ('batteridrevet',),
'batteridrevet': ('batteridrevet',),
'bauta': ('baute',),
'bautet': ('baute',),
'bauta': ('baute',),
'bautet': ('baute',),
'bauta': ('baute',),
'bautete': ('baute',),
'bautede': ('baute',),
'bauta': ('baute',),
'bautete': ('baute',),
'bautede': ('baute',),
'bautende': ('baute',),
'bayersk': ('bayersk',),
'bayerske': ('bayersk',),
'bayersk': ('bayersk',),
'bedt': ('be',),
'bedte': ('be',),
'beende': ('be',),
'bearbeida': ('bearbeide',),
'bearbeidet': ('bearbeide',),
'bearbeidd': ('bearbeide',),
'bearbeida': ('bearbeide',),
'bearbeidet': ('bearbeide',),
'bearbeidd': ('bearbeide',),
'bearbeida': ('bearbeide',),
'bearbeidete': ('bearbeide',),
'bearbeidede': ('bearbeide',),
'bearbeidde': ('bearbeide',),
'bearbeida': ('bearbeide',),
'bearbeidete': ('bearbeide',),
'bearbeidede': ('bearbeide',),
'bearbeidde': ('bearbeide',),
'bearbeidende': ('bearbeide',),
'bebodd': ('bebo',),
'bebodde': ('bebo',),
'beboende': ('bebo',),
'beboelig': ('beboelig',),
'beboelige': ('beboelig',),
'beboelig': ('beboelig',),
'bebreida': ('bebreide',),
'bebreidet': ('bebreide',),
'bebreida': ('bebreide',),
'bebreidet': ('bebreide',),
'bebreida': ('bebreide',),
'bebreidete': ('bebreide',),
'bebreidede': ('bebreide',),
'bebreida': ('bebreide',),
'bebreidete': ('bebreide',),
'bebreidede': ('bebreide',),
'bebreidende': ('bebreide',),
'bebreidende': ('bebreidende',),
'bebrilla': ('bebrilla',),
'bebrillet': ('bebrillet',),
'bebrillete': ('bebrillet',),
'bebrillede': ('bebrillet',),
'bebrillete': ('bebrillet',),
'bebrillede': ('bebrillet',),
'bebrillet': ('bebrillet',),
'bebuda': ('bebude',),
'bebudet': ('bebude',),
'bebuda': ('bebude',),
'bebudet': ('bebude',),
'bebuda': ('bebude',),
'bebudete': ('bebude',),
'bebudede': ('bebude',),
'bebuda': ('bebude',),
'bebudete': ('bebude',),
'bebudede': ('bebude',),
'bebudende': ('bebude',),
'bebygget': ('bebygge',),
'bebygd': ('bebygge',),
'bebygget': ('bebygge',),
'bebygd': ('bebygge',),
'bebyggete': ('bebygge',),
'bebyggede': ('bebygge',),
'bebygde': ('bebygge',),
'bebyggete': ('bebygge',),
'bebyggede': ('bebygge',),
'bebygde': ('bebygge',),
'bebyggende': ('bebygge',),
'bebyggelig': ('bebyggelig',),
'bebyggelige': ('bebyggelig',),
'bebyggelig': ('bebyggelig',),
'bebyrda': ('bebyrde',),
'bebyrdet': ('bebyrde',),
'bebyrda': ('bebyrde',),
'bebyrdet': ('bebyrde',),
'bebyrda': ('bebyrde',),
'bebyrdete': ('bebyrde',),
'bebyrdede': ('bebyrde',),
'bebyrda': ('bebyrde',),
'bebyrdete': ('bebyrde',),
'bebyrdede': ('bebyrde',),
'bebyrdende': ('bebyrde',),
'bedaga': ('bedaga',),
'bedaga': ('bedage',),
'bedaget': ('bedage',),
'bedaga': ('bedage',),
'bedaget': ('bedage',),
'bedaga': ('bedage',),
'bedagete': ('bedage',),
'bedagede': ('bedage',),
'bedaga': ('bedage',),
'bedagete': ('bedage',),
'bedagede': ('bedage',),
'bedagende': ('bedage',),
'bedagelig': ('bedagelig',),
'bedagelige': ('bedagelig',),
'bedagelig': ('bedagelig',),
'bedaget': ('bedaget',),
'bedagete': ('bedaget',),
'bedagede': ('bedaget',),
'bedagete': ('bedaget',),
'bedagede': ('bedaget',),
'bedaget': ('bedaget',),
'bedt': ('bede',),
'bedte': ('bede',),
'bedende': ('bede',),
'bedekka': ('bedekke',),
'bedekket': ('bedekke',),
'bedekt': ('bedekke',),
'bedekka': ('bedekke',),
'bedekket': ('bedekke',),
'bedekt': ('bedekke',),
'bedekka': ('bedekke',),
'bedekkete': ('bedekke',),
'bedekkede': ('bedekke',),
'bedekte': ('bedekke',),
'bedekka': ('bedekke',),
'bedekkete': ('bedekke',),
'bedekkede': ('bedekke',),
'bedekte': ('bedekke',),
'bedekkende': ('bedekke',),
'bederva': ('bederva',),
'bedervelig': ('bedervelig',),
'bedervelige': ('bedervelig',),
'bedervelig': ('bedervelig',),
'bedervet': ('bedervet',),
'bedervete': ('bedervet',),
'bedervede': ('bedervet',),
'bedervete': ('bedervet',),
'bedervede': ('bedervet',),
'bedervet': ('bedervet',),
'bedradd': ('bedra',),
'bedratt': ('bedra',),
'bedradd': ('bedra',),
'bedratt': ('bedra',),
'bedradd': ('bedra',),
'bedratt': ('bedra',),
'bedradd': ('bedra',),
'bedratt': ('bedra',),
'bedradde': ('bedra',),
'bedratte': ('bedra',),
'bedradde': ('bedra',),
'bedratte': ('bedra',),
'bedradde': ('bedra',),
'bedratte': ('bedra',),
'bedradde': ('bedra',),
'bedratte': ('bedra',),
'bedragende': ('bedra',),
'bedragersk': ('bedragersk',),
'bedragerske': ('bedragersk',),
'bedragersk': ('bedragersk',),
'bedra': ('bedre',),
'bedret': ('bedre',),
'bedra': ('bedre',),
'bedret': ('bedre',),
'bedra': ('bedre',),
'bedrete': ('bedre',),
'bedrede': ('bedre',),
'bedrete': ('bedre',),
'bedrede': ('bedre',),
'bedra': ('bedre',),
'bedrete': ('bedre',),
'bedrede': ('bedre',),
'bedrete': ('bedre',),
'bedrede': ('bedre',),
'bedrende': ('bedre',),
'bedre': ('bedre',),
'bedrestilt': ('bedrestilt',),
'bedrestilte': ('bedrestilt',),
'bedrestilt': ('bedrestilt',),
'bedrevitende': ('bedrevitende',),
'bedrevet': ('bedrive',),
'bedreven': ('bedrive',),
'bedrevne': ('bedrive',),
'bedrivende': ('bedrive',),
'bedrøva': ('bedrøve',),
'bedrøvet': ('bedrøve',),
'bedrøva': ('bedrøve',),
'bedrøvet': ('bedrøve',),
'bedrøva': ('bedrøve',),
'bedrøvete': ('bedrøve',),
'bedrøvede': ('bedrøve',),
'bedrøva': ('bedrøve',),
'bedrøvete': ('bedrøve',),
'bedrøvede': ('bedrøve',),
'bedrøvende': ('bedrøve',),
'bedrøvelig': ('bedrøvelig',),
'bedrøvelige': ('bedrøvelig',),
'bedrøvelig': ('bedrøvelig',),
'bedugga': ('bedugga',),
'bedugget': ('bedugget',),
'beduggete': ('bedugget',),
'beduggede': ('bedugget',),
'beduggete': ('bedugget',),
'beduggede': ('bedugget',),
'bedugget': ('bedugget',),
'bedyra': ('bedyre',),
'bedyret': ('bedyre',),
'bedyrt': ('bedyre',),
'bedyra': ('bedyre',),
'bedyret': ('bedyre',),
'bedyrt': ('bedyre',),
'bedyra': ('bedyre',),
'bedyrete': ('bedyre',),
'bedyrede': ('bedyre',),
'bedyrte': ('bedyre',),
'bedyra': ('bedyre',),
'bedyrete': ('bedyre',),
'bedyrede': ('bedyre',),
'bedyrte': ('bedyre',),
'bedyrende': ('bedyre',),
'bedåra': ('bedåre',),
'bedåret': ('bedåre',),
'bedåra': ('bedåre',),
'bedåret': ('bedåre',),
'bedåra': ('bedåre',),
'bedårete': ('bedåre',),
'bedårede': ('bedåre',),
'bedåra': ('bedåre',),
'bedårete': ('bedåre',),
'bedårede': ('bedåre',),
'bedårende': ('bedåre',),
'bedårende': ('bedårende',),
'bedømt': ('bedømme',),
'bedømte': ('bedømme',),
'bedømmende': ('bedømme',),
'bedøva': ('bedøve',),
'bedøvet': ('bedøve',),
'bedøvd': ('bedøve',),
'bedøva': ('bedøve',),
'bedøvet': ('bedøve',),
'bedøvd': ('bedøve',),
'bedøva': ('bedøve',),
'bedøvete': ('bedøve',),
'bedøvede': ('bedøve',),
'bedøvde': ('bedøve',),
'bedøva': ('bedøve',),
'bedøvete': ('bedøve',),
'bedøvede': ('bedøve',),
'bedøvde': ('bedøve',),
'bedøvende': ('bedøve',),
'beediga': ('beedige',),
'beediget': ('beedige',),
'beediga': ('beedige',),
'beediget': ('beedige',),
'beediga': ('beedige',),
'beedigete': ('beedige',),
'beedigede': ('beedige',),
'beediga': ('beedige',),
'beedigete': ('beedige',),
'beedigede': ('beedige',),
'beedigende': ('beedige',),
'befalt': ('befale',),
'befalte': ('befale',),
'befalende': ('befale',),
'befart': ('befare',),
'befarte': ('befare',),
'befarende': ('befare',),
'befaren': ('befaren',),
'befarne': ('befaren',),
'befarent': ('befaren',),
'befatta': ('befatte',),
'befattet': ('befatte',),
'befatta': ('befatte',),
'befattet': ('befatte',),
'befatta': ('befatte',),
'befattete': ('befatte',),
'befattede': ('befatte',),
'befatta': ('befatte',),
'befattete': ('befatte',),
'befattede': ('befatte',),
'befattende': ('befatte',),
'befengt': ('befengt',),
'befengte': ('befengt',),
'befengt': ('befengt',),
'beferda': ('beferda',),
'beferdet': ('beferdet',),
'beferdete': ('beferdet',),
'beferdede': ('beferdet',),
'beferdete': ('beferdet',),
'beferdede': ('beferdet',),
'beferdet': ('beferdet',),
'befesta': ('befeste',),
'befestet': ('befeste',),
'befesta': ('befeste',),
'befestet': ('befeste',),
'befesta': ('befeste',),
'befestete': ('befeste',),
'befestede': ('befeste',),
'befesta': ('befeste',),
'befestete': ('befeste',),
'befestede': ('befeste',),
'befestende': ('befeste',),
'befunnet': ('befinne',),
'befunnen': ('befinne',),
'befunne': ('befinne',),
'befinnende': ('befinne',),
'befippa': ('befippa',),
'befippet': ('befippet',),
'befippete': ('befippet',),
'befippede': ('befippet',),
'befippete': ('befippet',),
'befippede': ('befippet',),
'befippet': ('befippet',),
'beflitta': ('beflitte',),
'beflittet': ('beflitte',),
'beflitta': ('beflitte',),
'beflittet': ('beflitte',),
'beflitta': ('beflitte',),
'beflittete': ('beflitte',),
'beflittede': ('beflitte',),
'beflitta': ('beflitte',),
'beflittete': ('beflitte',),
'beflittede': ('beflitte',),
'beflittende': ('beflitte',),
'befolka': ('befolke',),
'befolket': ('befolke',),
'befolka': ('befolke',),
'befolket': ('befolke',),
'befolka': ('befolke',),
'befolkete': ('befolke',),
'befolkede': ('befolke',),
'befolka': ('befolke',),
'befolkete': ('befolke',),
'befolkede': ('befolke',),
'befolkende': ('befolke',),
'befordra': ('befordre',),
'befordret': ('befordre',),
'befordra': ('befordre',),
'befordret': ('befordre',),
'befordra': ('befordre',),
'befordrete': ('befordre',),
'befordrede': ('befordre',),
'befordrete': ('befordre',),
'befordrede': ('befordre',),
'befordra': ('befordre',),
'befordrete': ('befordre',),
'befordrede': ('befordre',),
'befordrete': ('befordre',),
'befordrede': ('befordre',),
'befordrende': ('befordre',),
'befrakta': ('befrakte',),
'befraktet': ('befrakte',),
'befrakta': ('befrakte',),
'befraktet': ('befrakte',),
'befrakta': ('befrakte',),
'befraktete': ('befrakte',),
'befraktede': ('befrakte',),
'befrakta': ('befrakte',),
'befraktete': ('befrakte',),
'befraktede': ('befrakte',),
'befraktende': ('befrakte',),
'befridd': ('befri',),
'befridde': ('befri',),
'befriende': ('befri',),
'befriende': ('befriende',),
'befrukta': ('befrukte',),
'befruktet': ('befrukte',),
'befrukta': ('befrukte',),
'befruktet': ('befrukte',),
'befrukta': ('befrukte',),
'befruktete': ('befrukte',),
'befruktede': ('befrukte',),
'befrukta': ('befrukte',),
'befruktete': ('befrukte',),
'befruktede': ('befrukte',),
'befruktende': ('befrukte',),
'befruktningsdyktig': ('befruktningsdyktig',),
'befruktningsdyktige': ('befruktningsdyktig',),
'befruktningsdyktig': ('befruktningsdyktig',),
'befruktningshindrende': ('befruktningshindrende',),
'befølt': ('beføle',),
'befølte': ('beføle',),
'befølende': ('beføle',),
'beføya': ('beføya',),
'beføyet': ('beføyet',),
'beføyete': ('beføyet',),
'beføyede': ('beføyet',),
'beføyete': ('beføyet',),
'beføyede': ('beføyet',),
'beføyet': ('beføyet',),
'begava': ('begava',),
'begavet': ('begavet',),
'begavete': ('begavet',),
'begavede': ('begavet',),
'begavete': ('begavet',),
'begavede': ('begavet',),
'begavet': ('begavet',),
'begeistra': ('begeistre',),
'begeistret': ('begeistre',),
'begeistra': ('begeistre',),
'begeistret': ('begeistre',),
'begeistra': ('begeistre',),
'begeistrete': ('begeistre',),
'begeistrede': ('begeistre',),
'begeistrete': ('begeistre',),
'begeistrede': ('begeistre',),
'begeistra': ('begeistre',),
'begeistrete': ('begeistre',),
'begeistrede': ('begeistre',),
'begeistrete': ('begeistre',),
'begeistrede': ('begeistre',),
'begeistrende': ('begeistre',),
'begitt': ('begi',),
'begitte': ('begi',),
'begiende': ('begi',),
'begivenhetslaus': ('begivenhetslaus',),
'begivenhetslause': ('begivenhetslaus',),
'begivenhetslaust': ('begivenhetslaus',),
'begivenhetsløs': ('begivenhetsløs',),
'begivenhetsløse': ('begivenhetsløs',),
'begivenhetsløst': ('begivenhetsløs',),
'begivenhetsrik': ('begivenhetsrik',),
'begivenhetsrike': ('begivenhetsrik',),
'begivenhetsrikt': ('begivenhetsrik',),
'begjært': ('begjære',),
'begjærte': ('begjære',),
'begjærende': ('begjære',),
'begjærlig': ('begjærlig',),
'begjærlige': ('begjærlig',),
'begjærlig': ('begjærlig',),
'beglodd': ('beglo',),
'beglodde': ('beglo',),
'begloende': ('beglo',),
'begravet': ('begrave',),
'begravd': ('begrave',),
'begravet': ('begrave',),
'begravd': ('begrave',),
'begravete': ('begrave',),
'begravede': ('begrave',),
'begravde': ('begrave',),
'begravete': ('begrave',),
'begravede': ('begrave',),
'begravde': ('begrave',),
'begravende': ('begrave',),
'begredelig': ('begredelig',),
'begredelige': ('begredelig',),
'begredelig': ('begredelig',),
'begrensa': ('begrensa',),
'begrensa': ('begrense',),
'begrenset': ('begrense',),
'begrensa': ('begrense',),
'begrenset': ('begrense',),
'begrensa': ('begrense',),
'begrensete': ('begrense',),
'begrensede': ('begrense',),
'begrensa': ('begrense',),
'begrensete': ('begrense',),
'begrensede': ('begrense',),
'begrensende': ('begrense',),
'begrenset': ('begrenset',),
'begrensete': ('begrenset',),
'begrensede': ('begrenset',),
'begrensete': ('begrenset',),
'begrensede': ('begrenset',),
'begrenset': ('begrenset',),
'begrepsbestemt': ('begrepsbestemme',),
'begrepsbestemte': ('begrepsbestemme',),
'begrepsbestemmende': ('begrepsbestemme',),
'begrepsmessig': ('begrepsmessig',),
'begrepsmessige': ('begrepsmessig',),
'begrepsmessig': ('begrepsmessig',),
'begrepet': ('begripe',),
'begrepen': ('begripe',),
'begrepne': ('begripe',),
'begripende': ('begripe',),
'begripelig': ('begripelig',),
'begripelige': ('begripelig',),
'begripelig': ('begripelig',),
'begrodd': ('begrodd',),
'begrodde': ('begrodd',),
'begrodd': ('begrodd',),
'begrunna': ('begrunne',),
'begrunnet': ('begrunne',),
'begrunna': ('begrunne',),
'begrunnet': ('begrunne',),
'begrunna': ('begrunne',),
'begrunnete': ('begrunne',),
'begrunnede': ('begrunne',),
'begrunna': ('begrunne',),
'begrunnete': ('begrunne',),
'begrunnede': ('begrunne',),
'begrunnende': ('begrunne',),
'begunstiga': ('begunstige',),
'begunstiget': ('begunstige',),
'begunstiga': ('begunstige',),
'begunstiget': ('begunstige',),
'begunstiga': ('begunstige',),
'begunstigete': ('begunstige',),
'begunstigede': ('begunstige',),
'begunstiga': ('begunstige',),
'begunstigete': ('begunstige',),
'begunstigede': ('begunstige',),
'begunstigende': ('begunstige',),
'begynt': ('begynne',),
'begynte': ('begynne',),
'begynnende': ('begynne',),
'begått': ('begå',),
'begåtte': ('begå',),
'begående': ('begå',),
'behaga': ('behage',),
'behaget': ('behage',),
'behaga': ('behage',),
'behaget': ('behage',),
'behaga': ('behage',),
'behagete': ('behage',),
'behagede': ('behage',),
'behaga': ('behage',),
'behagete': ('behage',),
'behagede': ('behage',),
'behagende': ('behage',),
'behagelig': ('behagelig',),
'behagelige': ('behagelig',),
'behagelig': ('behagelig',),
'behageligere': ('behagelig',),
'behageligst': ('behagelig',),
'behageligste': ('behagelig',),
'behandla': ('behandle',),
'behandlet': ('behandle',),
'behandla': ('behandle',),
'behandlet': ('behandle',),
'behandla': ('behandle',),
'behandlete': ('behandle',),
'behandlede': ('behandle',),
'behandlete': ('behandle',),
'behandlede': ('behandle',),
'behandla': ('behandle',),
'behandlete': ('behandle',),
'behandlede': ('behandle',),
'behandlete': ('behandle',),
'behandlede': ('behandle',),
'behandlende': ('behandle',),
'behanska': ('behanska',),
'behansket': ('behansket',),
'behanskete': ('behansket',),
'behanskede': ('behansket',),
'behanskete': ('behansket',),
'behanskede': ('behansket',),
'behansket': ('behansket',),
'behefta': ('behefte',),
'beheftet': ('behefte',),
'behefta': ('behefte',),
'beheftet': ('behefte',),
'behefta': ('behefte',),
'beheftete': ('behefte',),
'beheftede': ('behefte',),
'behefta': ('behefte',),
'beheftete': ('behefte',),
'beheftede': ('behefte',),
'beheftende': ('behefte',),
'behendig': ('behendig',),
'behendige': ('behendig',),
'behendig': ('behendig',),
'behengt': ('behengt',),
'behengte': ('behengt',),
'behengt': ('behengt',),
'beherska': ('beherska',),
'beherska': ('beherske',),
'behersket': ('beherske',),
'beherska': ('beherske',),
'behersket': ('beherske',),
'beherska': ('beherske',),
'beherskete': ('beherske',),
'beherskede': ('beherske',),
'beherska': ('beherske',),
'beherskete': ('beherske',),
'beherskede': ('beherske',),
'beherskende': ('beherske',),
'behersket': ('behersket',),
'beherskete': ('behersket',),
'beherskede': ('behersket',),
'beherskete': ('behersket',),
'beherskede': ('behersket',),
'behersket': ('behersket',),
'behjelpelig': ('behjelpelig',),
'behjelpelige': ('behjelpelig',),
'behjelpelig': ('behjelpelig',),
'behjerta': ('behjerta',),
'behjertet': ('behjertet',),
'behjertete': ('behjertet',),
'behjertede': ('behjertet',),
'behjertete': ('behjertet',),
'behjertede': ('behjertet',),
'behjertet': ('behjertet',),
'beholdt': ('beholde',),
'beholdte': ('beholde',),
'beholdende': ('beholde',),
'behåra': ('behåra',),
'behåret': ('behåret',),
'behårete': ('behåret',),
'behårede': ('behåret',),
'behårete': ('behåret',),
'behårede': ('behåret',),
'behåret': ('behåret',),
'behørig': ('behørig',),
'behørige': ('behørig',),
'behørig': ('behørig',),
'behøvd': ('behøve',),
'behøvde': ('behøve',),
'behøvende': ('behøve',),
'beige': ('beige',),
'beila': ('beile',),
'beilet': ('beile',),
'beilt': ('beile',),
'beila': ('beile',),
'beilet': ('beile',),
'beilt': ('beile',),
'beila': ('beile',),
'beilete': ('beile',),
'beilede': ('beile',),
'beilte': ('beile',),
'beila': ('beile',),
'beilete': ('beile',),
'beilede': ('beile',),
'beilte': ('beile',),
'beilende': ('beile',),
'bein': ('bein',),
'beine': ('bein',),
'beint': ('bein',),
'beinere': ('bein',),
'beinest': ('bein',),
'beineste': ('bein',),
'beina': ('beine',),
'beinet': ('beine',),
'beina': ('beine',),
'beinet': ('beine',),
'beina': ('beine',),
'beinete': ('beine',),
'beinede': ('beine',),
'beina': ('beine',),
'beinete': ('beine',),
'beinede': ('beine',),
'beinende': ('beine',),
'beinet': ('beinet',),
'beinete': ('beinet',),
'beinet': ('beinet',),
'beinete': ('beinete',),
'beinfløyet': ('beinflyge',),
'beinfløyen': ('beinflyge',),
'beinfløyne': ('beinflyge',),
'beinflygende': ('beinflyge',),
'beinhard': ('beinhard',),
'beinharde': ('beinhard',),
'beinhardt': ('beinhard',),
'beinka': ('beinke',),
'beinket': ('beinke',),
'beinka': ('beinke',),
'beinket': ('beinke',),
'beinka': ('beinke',),
'beinkete': ('beinke',),
'beinkede': ('beinke',),
'beinka': ('beinke',),
'beinkete': ('beinke',),
'beinkede': ('beinke',),
'beinkende': ('beinke',),
'beinløs': ('beinløs',),
'beinløse': ('beinløs',),
'beinløst': ('beinløs',),
'beintfram': ('beintfram',),
'beintframme': ('beintfram',),
'beintframt': ('beintfram',),
'beintfram': ('beintfram',),
'beisa': ('beise',),
'beiset': ('beise',),
'beist': ('beise',),
'beisa': ('beise',),
'beiset': ('beise',),
'beist': ('beise',),
'beisa': ('beise',),
'beisete': ('beise',),
'beisede': ('beise',),
'beiste': ('beise',),
'beisa': ('beise',),
'beisete': ('beise',),
'beisede': ('beise',),
'beiste': ('beise',),
'beisende': ('beise',),
'beisk': ('beisk',),
'beiske': ('beisk',),
'beiskt': ('beisk',),
'beiskere': ('beisk',),
'beiskest': ('beisk',),
'beiskeste': ('beisk',),
'beiskna': ('beiskne',),
'beisknet': ('beiskne',),
'beiskna': ('beiskne',),
'beisknet': ('beiskne',),
'beiskna': ('beiskne',),
'beisknete': ('beiskne',),
'beisknede': ('beiskne',),
'beisknete': ('beiskne',),
'beisknede': ('beiskne',),
'beiskna': ('beiskne',),
'beisknete': ('beiskne',),
'beisknede': ('beiskne',),
'beisknete': ('beiskne',),
'beisknede': ('beiskne',),
'beisknende': ('beiskne',),
'beita': ('beite',),
'beitet': ('beite',),
'beita': ('beite',),
'beitet': ('beite',),
'beita': ('beite',),
'beitete': ('beite',),
'beitede': ('beite',),
'beita': ('beite',),
'beitete': ('beite',),
'beitede': ('beite',),
'beitende': ('beite',),
'bejaa': ('bejae',),
'bejaet': ('bejae',),
'bejaa': ('bejae',),
'bejaet': ('bejae',),
'bejaa': ('bejae',),
'bejaete': ('bejae',),
'bejaede': ('bejae',),
'bejaa': ('bejae',),
'bejaete': ('bejae',),
'bejaede': ('bejae',),
'bejaende': ('bejae',),
'beka': ('beke',),
'beket': ('beke',),
'bekt': ('beke',),
'beka': ('beke',),
'beket': ('beke',),
'bekt': ('beke',),
'beka': ('beke',),
'bekete': ('beke',),
'bekede': ('beke',),
'bekte': ('beke',),
'beka': ('beke',),
'bekete': ('beke',),
'bekede': ('beke',),
'bekte': ('beke',),
'bekende': ('beke',),
'bekjempa': ('bekjempe',),
'bekjempet': ('bekjempe',),
'bekjempa': ('bekjempe',),
'bekjempet': ('bekjempe',),
'bekjempa': ('bekjempe',),
'bekjempete': ('bekjempe',),
'bekjempede': ('bekjempe',),
'bekjempa': ('bekjempe',),
'bekjempete': ('bekjempe',),
'bekjempede': ('bekjempe',),
'bekjempende': ('bekjempe',),
'bekjent': ('bekjenne',),
'bekjente': ('bekjenne',),
'bekjennende': ('bekjenne',),
'bekjennelseslaus': ('bekjennelseslaus',),
'bekjennelseslause': ('bekjennelseslaus',),
'bekjennelseslaust': ('bekjennelseslaus',),
'bekjennelsesløs': ('bekjennelsesløs',),
'bekjennelsesløse': ('bekjennelsesløs',),
'bekjennelsesløst': ('bekjennelsesløs',),
'bekjent': ('bekjent',),
'bekjente': ('bekjent',),
'bekjent': ('bekjent',),
'bekjentgjort': ('bekjentgjøre',),
'bekjentgjorte': ('bekjentgjøre',),
'bekjentgjørende': ('bekjentgjøre',),
'beklaga': ('beklage',),
'beklaget': ('beklage',),
'beklagd': ('beklage',),
'beklaga': ('beklage',),
'beklaget': ('beklage',),
'beklagd': ('beklage',),
'beklaga': ('beklage',),
'beklagete': ('beklage',),
'beklagede': ('beklage',),
'beklagde': ('beklage',),
'beklaga': ('beklage',),
'beklagete': ('beklage',),
'beklagede': ('beklage',),
'beklagde': ('beklage',),
'beklagende': ('beklage',),
'beklagelig': ('beklagelig',),
'beklagelige': ('beklagelig',),
'beklagelig': ('beklagelig',),
'bekledd': ('bekle',),
'bekledde': ('bekle',),
'bekleende': ('bekle',),
'beklemmende': ('beklemmende',),
'beklemt': ('beklemt',),
'beklemte': ('beklemt',),
'beklemt': ('beklemt',),
'beklippa': ('beklippe',),
'beklippet': ('beklippe',),
'beklipt': ('beklippe',),
'beklippa': ('beklippe',),
'beklippet': ('beklippe',),
'beklipt': ('beklippe',),
'beklippa': ('beklippe',),
'beklippete': ('beklippe',),
'beklippede': ('beklippe',),
'beklipte': ('beklippe',),
'beklippa': ('beklippe',),
'beklippete': ('beklippe',),
'beklippede': ('beklippe',),
'beklipte': ('beklippe',),
'beklippende': ('beklippe',),
'bekmørk': ('bekmørk',),
'bekmørke': ('bekmørk',),
'bekmørkt': ('bekmørk',),
'bekommet': ('bekomme',),
'bekommen': ('bekomme',),
'bekomne': ('bekomme',),
'bekommende': ('bekomme',),
'bekosta': ('bekoste',),
'bekostet': ('bekoste',),
'bekosta': ('bekoste',),
'bekostet': ('bekoste',),
'bekosta': ('bekoste',),
'bekostete': ('bekoste',),
'bekostede': ('bekoste',),
'bekosta': ('bekoste',),
'bekostete': ('bekoste',),
'bekostede': ('bekoste',),
'bekostende': ('bekoste',),
'bekransa': ('bekranse',),
'bekranset': ('bekranse',),
'bekransa': ('bekranse',),
'bekranset': ('bekranse',),
'bekransa': ('bekranse',),
'bekransete': ('bekranse',),
'bekransede': ('bekranse',),
'bekransa': ('bekranse',),
'bekransete': ('bekranse',),
'bekransede': ('bekranse',),
'bekransende': ('bekranse',),
'bekrefta': ('bekrefte',),
'bekreftet': ('bekrefte',),
'bekrefta': ('bekrefte',),
'bekreftet': ('bekrefte',),
'bekrefta': ('bekrefte',),
'bekreftete': ('bekrefte',),
'bekreftede': ('bekrefte',),
'bekrefta': ('bekrefte',),
'bekreftete': ('bekrefte',),
'bekreftede': ('bekrefte',),
'bekreftende': ('bekrefte',),
'bekreftende': ('bekreftende',),
'beksvart': ('beksvart',),
'beksvarte': ('beksvart',),
'beksvart': ('beksvart',),
'bekvem': ('bekvem',),
'bekvemme': ('bekvem',),
'bekvemt': ('bekvem',),
'bekvemmere': ('bekvem',),
'bekvemmest': ('bekvem',),
'bekvemmeste': ('bekvem',),
'bekvemma': ('bekvemme',),
'bekvemmet': ('bekvemme',),
'bekvemma': ('bekvemme',),
'bekvemmet': ('bekvemme',),
'bekvemma': ('bekvemme',),
'bekvemmete': ('bekvemme',),
'bekvemmede': ('bekvemme',),
'bekvemma': ('bekvemme',),
'bekvemmete': ('bekvemme',),
'bekvemmede': ('bekvemme',),
'bekvemmende': ('bekvemme',),
'bekvemmelig': ('bekvemmelig',),
'bekvemmelige': ('bekvemmelig',),
'bekvemmelig': ('bekvemmelig',),
'bekymra': ('bekymre',),
'bekymret': ('bekymre',),
'bekymra': ('bekymre',),
'bekymret': ('bekymre',),
'bekymra': ('bekymre',),
'bekymrete': ('bekymre',),
'bekymrede': ('bekymre',),
'bekymrete': ('bekymre',),
'bekymrede': ('bekymre',),
'bekymra': ('bekymre',),
'bekymrete': ('bekymre',),
'bekymrede': ('bekymre',),
'bekymrete': ('bekymre',),
'bekymrede': ('bekymre',),
'bekymrende': ('bekymre',),
'bekymringsfull': ('bekymringsfull',),
'bekymringsfulle': ('bekymringsfull',),
'bekymringsfullt': ('bekymringsfull',),
'bekymringslaus': ('bekymringslaus',),
'bekymringslause': ('bekymringslaus',),
'bekymringslaust': ('bekymringslaus',),
'bekymringsløs': ('bekymringsløs',),
'bekymringsløse': ('bekymringsløs',),
'bekymringsløst': ('bekymringsløs',),
'belaga': ('belage',),
'belaget': ('belage',),
'belagd': ('belage',),
'belaga': ('belage',),
'belaget': ('belage',),
'belagd': ('belage',),
'belaga': ('belage',),
'belagete': ('belage',),
'belagede': ('belage',),
'belagde': ('belage',),
'belaga': ('belage',),
'belagete': ('belage',),
'belagede': ('belage',),
'belagde': ('belage',),
'belagende': ('belage',),
'belasta': ('belaste',),
'belastet': ('belaste',),
'belasta': ('belaste',),
'belastet': ('belaste',),
'belasta': ('belaste',),
'belastete': ('belaste',),
'belastede': ('belaste',),
'belasta': ('belaste',),
'belastete': ('belaste',),
'belastede': ('belaste',),
'belastende': ('belaste',),
'belagt': ('belegge',),
'belagte': ('belegge',),
'beleggende': ('belegge',),
'beleilig': ('beleilig',),
'beleilige': ('beleilig',),
'beleilig': ('beleilig',),
'beleira': ('beleire',),
'beleiret': ('beleire',),
'beleira': ('beleire',),
'beleiret': ('beleire',),
'beleira': ('beleire',),
'beleirete': ('beleire',),
'beleirede': ('beleire',),
'beleira': ('beleire',),
'beleirete': ('beleire',),
'beleirede': ('beleire',),
'beleirende': ('beleire',),
'belemra': ('belemre',),
'belemret': ('belemre',),
'belemra': ('belemre',),
'belemret': ('belemre',),
'belemra': ('belemre',),
'belemrete': ('belemre',),
'belemrede': ('belemre',),
'belemrete': ('belemre',),
'belemrede': ('belemre',),
'belemra': ('belemre',),
'belemrete': ('belemre',),
'belemrede': ('belemre',),
'belemrete': ('belemre',),
'belemrede': ('belemre',),
'belemrende': ('belemre',),
'belessa': ('belesse',),
'belesset': ('belesse',),
'belest': ('belesse',),
'belessa': ('belesse',),
'belesset': ('belesse',),
'belest': ('belesse',),
'belessa': ('belesse',),
'belessete': ('belesse',),
'belessede': ('belesse',),
'beleste': ('belesse',),
'belessa': ('belesse',),
'belessete': ('belesse',),
'belessede': ('belesse',),
'beleste': ('belesse',),
'belessende': ('belesse',),
'belest': ('belest',),
'beleste': ('belest',),
'belest': ('belest',),
'beleven': ('beleven',),
'belevne': ('beleven',),
'belevent': ('beleven',),
'belgisk': ('belgisk',),
'belgiske': ('belgisk',),
'belgisk': ('belgisk',),
'belgmørk': ('belgmørk',),
'belgmørke': ('belgmørk',),
'belgmørkt': ('belgmørk',),
'beliggende': ('beliggende',),
'beliva': ('beliva',),
'belivet': ('belivet',),
'belivete': ('belivet',),
'belivede': ('belivet',),
'belivete': ('belivet',),
'belivede': ('belivet',),
'belivet': ('belivet',),
'belizisk': ('belizisk',),
'beliziske': ('belizisk',),
'belizisk': ('belizisk',),
'belja': ('belje',),
'beljet': ('belje',),
'belja': ('belje',),
'beljet': ('belje',),
'belja': ('belje',),
'beljete': ('belje',),
'beljede': ('belje',),
'belja': ('belje',),
'beljete': ('belje',),
'beljede': ('belje',),
'beljende': ('belje',),
'belma': ('belme',),
'belmet': ('belme',),
'belma': ('belme',),
'belmet': ('belme',),
'belma': ('belme',),
'belmete': ('belme',),
'belmede': ('belme',),
'belma': ('belme',),
'belmete': ('belme',),
'belmede': ('belme',),
'belmende': ('belme',),
'beltegående': ('beltegående',),
'belyst': ('belyse',),
'belyste': ('belyse',),
'belysende': ('belyse',),
'belånt': ('belåne',),
'belånte': ('belåne',),
'belånende': ('belåne',),
'belært': ('belære',),
'belærte': ('belære',),
'belærende': ('belære',),
'belærende': ('belærende',),
'belønna': ('belønne',),
'belønnet': ('belønne',),
'belønt': ('belønne',),
'belønna': ('belønne',),
'belønnet': ('belønne',),
'belønt': ('belønne',),
'belønna': ('belønne',),
'belønnete': ('belønne',),
'belønnede': ('belønne',),
'belønte': ('belønne',),
'belønna': ('belønne',),
'belønnete': ('belønne',),
'belønnede': ('belønne',),
'belønte': ('belønne',),
'belønnende': ('belønne',),
'beløpt': ('beløpe',),
'beløpet': ('beløpe',),
'beløpt': ('beløpe',),
'beløpet': ('beløpe',),
'beløpte': ('beløpe',),
'beløpende': ('beløpe',),
'bemanna': ('bemanne',),
'bemannet': ('bemanne',),
'bemanna': ('bemanne',),
'bemannet': ('bemanne',),
'bemanna': ('bemanne',),
'bemannete': ('bemanne',),
'bemannede': ('bemanne',),
'bemanna': ('bemanne',),
'bemannete': ('bemanne',),
'bemannede': ('bemanne',),
'bemannende': ('bemanne',),
'bemektiga': ('bemektige',),
'bemektiget': ('bemektige',),
'bemektiga': ('bemektige',),
'bemektiget': ('bemektige',),
'bemektiga': ('bemektige',),
'bemektigete': ('bemektige',),
'bemektigede': ('bemektige',),
'bemektiga': ('bemektige',),
'bemektigete': ('bemektige',),
'bemektigede': ('bemektige',),
'bemektigende': ('bemektige',),
'bemerka': ('bemerke',),
'bemerket': ('bemerke',),
'bemerka': ('bemerke',),
'bemerket': ('bemerke',),
'bemerka': ('bemerke',),
'bemerkete': ('bemerke',),
'bemerkede': ('bemerke',),
'bemerka': ('bemerke',),
'bemerkete': ('bemerke',),
'bemerkede': ('bemerke',),
'bemerkende': ('bemerke',),
'bemerkelsesverdig': ('bemerkelsesverdig',),
'bemerkelsesverdige': ('bemerkelsesverdig',),
'bemerkelsesverdig': ('bemerkelsesverdig',),
'bemidla': ('bemidla',),
'bemidlet': ('bemidlet',),
'bemidlete': ('bemidlet',),
'bemidlede': ('bemidlet',),
'bemidlete': ('bemidlet',),
'bemidlede': ('bemidlet',),
'bemidlet': ('bemidlet',),
'bemyndiga': ('bemyndige',),
'bemyndiget': ('bemyndige',),
'bemyndiga': ('bemyndige',),
'bemyndiget': ('bemyndige',),
'bemyndiga': ('bemyndige',),
'bemyndigete': ('bemyndige',),
'bemyndigede': ('bemyndige',),
'bemyndiga': ('bemyndige',),
'bemyndigete': ('bemyndige',),
'bemyndigede': ('bemyndige',),
'bemyndigende': ('bemyndige',),
'bemøya': ('bemøye',),
'bemøyet': ('bemøye',),
'bemøyd': ('bemøye',),
'bemøya': ('bemøye',),
'bemøyet': ('bemøye',),
'bemøyd': ('bemøye',),
'bemøya': ('bemøye',),
'bemøyete': ('bemøye',),
'bemøyede': ('bemøye',),
'bemøyde': ('bemøye',),
'bemøya': ('bemøye',),
'bemøyete': ('bemøye',),
'bemøyede': ('bemøye',),
'bemøyde': ('bemøye',),
'bemøyende': ('bemøye',),
'ben': ('ben',),
'bene': ('ben',),
'bent': ('ben',),
'benere': ('ben',),
'benest': ('ben',),
'beneste': ('ben',),
'bendt': ('bende',),
'bendte': ('bende',),
'bendende': ('bende',),
'bena': ('bene',),
'benet': ('bene',),
'bena': ('bene',),
'benet': ('bene',),
'bena': ('bene',),
'benete': ('bene',),
'benede': ('bene',),
'bena': ('bene',),
'benete': ('bene',),
'benede': ('bene',),
'benende': ('bene',),
'benefisert': ('benefisert',),
'benefiserte': ('benefisert',),
'benefisert': ('benefisert',),
'benekta': ('benekte',),
'benektet': ('benekte',),
'benekta': ('benekte',),
'benektet': ('benekte',),
'benekta': ('benekte',),
'benektete': ('benekte',),
'benektede': ('benekte',),
'benekta': ('benekte',),
'benektete': ('benekte',),
'benektede': ('benekte',),
'benektende': ('benekte',),
'benektende': ('benektende',),
'benet': ('benet',),
'benete': ('benet',),
'benet': ('benet',),
'benete': ('benete',),
'benevnt': ('benevne',),
'benevnte': ('benevne',),
'benevnende': ('benevne',),
'benevnt': ('benevnt',),
'benevnte': ('benevnt',),
'benevnt': ('benevnt',),
'bengalsk': ('bengalsk',),
'bengalske': ('bengalsk',),
'bengalsk': ('bengalsk',),
'beninsk': ('beninsk',),
'beninske': ('beninsk',),
'beninsk': ('beninsk',),
'benka': ('benke',),
'benket': ('benke',),
'benka': ('benke',),
'benket': ('benke',),
'benka': ('benke',),
'benkete': ('benke',),
'benkede': ('benke',),
'benka': ('benke',),
'benkete': ('benke',),
'benkede': ('benke',),
'benkende': ('benke',),
'benløs': ('benløs',),
'benløse': ('benløs',),
'benløst': ('benløs',),
'bensindrevet': ('bensindrevet',),
'bensindrevne': ('bensindrevet',),
'bensindrevet': ('bensindrevet',),
'bentfram': ('bentfram',),
'bentframme': ('bentfram',),
'bentframt': ('bentfram',),
'bentfram': ('bentfram',),
'bentfrem': ('bentfrem',),
'bentfremme': ('bentfrem',),
'bentfremt': ('bentfrem',),
'bentfrem': ('bentfrem',),
'benytta': ('benytte',),
'benyttet': ('benytte',),
'benytta': ('benytte',),
'benyttet': ('benytte',),
'benytta': ('benytte',),
'benyttete': ('benytte',),
'benyttede': ('benytte',),
'benytta': ('benytte',),
'benyttete': ('benytte',),
'benyttede': ('benytte',),
'benyttende': ('benytte',),
'benåda': ('benåde',),
'benådet': ('benåde',),
'benåda': ('benåde',),
'benådet': ('benåde',),
'benåda': ('benåde',),
'benådete': ('benåde',),
'benådede': ('benåde',),
'benåda': ('benåde',),
'benådete': ('benåde',),
'benådede': ('benåde',),
'benådende': ('benåde',),
'beordra': ('beordre',),
'beordret': ('beordre',),
'beordra': ('beordre',),
'beordret': ('beordre',),
'beordra': ('beordre',),
'beordrete': ('beordre',),
'beordrede': ('beordre',),
'beordrete': ('beordre',),
'beordrede': ('beordre',),
'beordra': ('beordre',),
'beordrete': ('beordre',),
'beordrede': ('beordre',),
'beordrete': ('beordre',),
'beordrede': ('beordre',),
'beordrende': ('beordre',),
'beplanta': ('beplante',),
'beplantet': ('beplante',),
'beplanta': ('beplante',),
'beplantet': ('beplante',),
'beplanta': ('beplante',),
'beplantete': ('beplante',),
'beplantede': ('beplante',),
'beplanta': ('beplante',),
'beplantete': ('beplante',),
'beplantede': ('beplante',),
'beplantende': ('beplante',),
'beramma': ('beramme',),
'berammet': ('beramme',),
'beramma': ('beramme',),
'berammet': ('beramme',),
'beramma': ('beramme',),
'berammete': ('beramme',),
'berammede': ('beramme',),
'beramma': ('beramme',),
'berammete': ('beramme',),
'berammede': ('beramme',),
'berammende': ('beramme',),
'berbisk': ('berbisk',),
'berbiske': ('berbisk',),
'berbisk': ('berbisk',),
'beredt': ('berede',),
'beredte': ('berede',),
'beredende': ('berede',),
'beredt': ('beredt',),
'beredte': ('beredt',),
'beredt': ('beredt',),
'beredvillig': ('beredvillig',),
'beredvillige': ('beredvillig',),
'beredvillig': ('beredvillig',),
'beregnbar': ('beregnbar',),
'beregnbare': ('beregnbar',),
'beregnbart': ('beregnbar',),
'beregna': ('beregne',),
'beregnet': ('beregne',),
'beregna': ('beregne',),
'beregnet': ('beregne',),
'beregna': ('beregne',),
'beregnete': ('beregne',),
'beregnede': ('beregne',),
'beregna': ('beregne',),
'beregnete': ('beregne',),
'beregnede': ('beregne',),
'beregnende': ('beregne',),
'beregnelig': ('beregnelig',),
'beregnelige': ('beregnelig',),
'beregnelig': ('beregnelig',),
'beregnende': ('beregnende',),
'bereist': ('bereist',),
'bereiste': ('bereist',),
'bereist': ('bereist',),
'beretta': ('berette',),
'berettet': ('berette',),
'beretta': ('berette',),
'berettet': ('berette',),
'beretta': ('berette',),
'berettete': ('berette',),
'berettede': ('berette',),
'beretta': ('berette',),
'berettete': ('berette',),
'berettede': ('berette',),
'berettende': ('berette',),
'berettiga': ('berettige',),
'berettiget': ('berettige',),
'berettiga': ('berettige',),
'berettiget': ('berettige',),
'berettiga': ('berettige',),
'berettigete': ('berettige',),
'berettigede': ('berettige',),
'berettiga': ('berettige',),
'berettigete': ('berettige',),
'berettigede': ('berettige',),
'berettigende': ('berettige',),
'berga': ('berge',),
'berget': ('berge',),
'berga': ('berge',),
'berget': ('berge',),
'berga': ('berge',),
'bergete': ('berge',),
'bergede': ('berge',),
'berga': ('berge',),
'bergete': ('berge',),
'bergede': ('berge',),
'bergende': ('berge',),
'bergensk': ('bergensk',),
'bergenske': ('bergensk',),
'bergensk': ('bergensk',),
'bergtatt': ('bergta',),
'bergtatte': ('bergta',),
'bergtakende': ('bergta',),
'berika': ('berike',),
'beriket': ('berike',),
'berika': ('berike',),
'beriket': ('berike',),
'berika': ('berike',),
'berikete': ('berike',),
'berikede': ('berike',),
'berika': ('berike',),
'berikete': ('berike',),
'berikede': ('berike',),
'berikende': ('berike',),
'beriktiga': ('beriktige',),
'beriktiget': ('beriktige',),
'beriktiga': ('beriktige',),
'beriktiget': ('beriktige',),
'beriktiga': ('beriktige',),
'beriktigete': ('beriktige',),
'beriktigede': ('beriktige',),
'beriktiga': ('beriktige',),
'beriktigete': ('beriktige',),
'beriktigede': ('beriktige',),
'beriktigende': ('beriktige',),
'berlinsk': ('berlinsk',),
'berlinske': ('berlinsk',),
'berlinsk': ('berlinsk',),
'berodd': ('bero',),
'berodde': ('bero',),
'beroende': ('bero',),
'beroliga': ('berolige',),
'beroliget': ('berolige',),
'beroliga': ('berolige',),
'beroliget': ('berolige',),
'beroliga': ('berolige',),
'beroligete': ('berolige',),
'beroligede': ('berolige',),
'beroliga': ('berolige',),
'beroligete': ('berolige',),
'beroligede': ('berolige',),
'beroligende': ('berolige',),
'beroligende': ('beroligende',),
'berrsynt': ('berrsynt',),
'berrsynte': ('berrsynt',),
'berrsynt': ('berrsynt',),
'berta': ('berte',),
'bertet': ('berte',),
'berta': ('berte',),
'bertet': ('berte',),
'berta': ('berte',),
'bertete': ('berte',),
'bertede': ('berte',),
'berta': ('berte',),
'bertete': ('berte',),
'bertede': ('berte',),
'bertende': ('berte',),
'berusa': ('berusa',),
'berusa': ('beruse',),
'beruset': ('beruse',),
'berust': ('beruse',),
'berusa': ('beruse',),
'beruset': ('beruse',),
'berust': ('beruse',),
'berusa': ('beruse',),
'berusete': ('beruse',),
'berusede': ('beruse',),
'beruste': ('beruse',),
'berusa': ('beruse',),
'berusete': ('beruse',),
'berusede': ('beruse',),
'beruste': ('beruse',),
'berusende': ('beruse',),
'beruset': ('beruset',),
'berusete': ('beruset',),
'berusede': ('beruset',),
'berusete': ('beruset',),
'berusede': ('beruset',),
'beruset': ('beruset',),
'berykta': ('berykta',),
'beryktet': ('beryktet',),
'beryktete': ('beryktet',),
'beryktede': ('beryktet',),
'beryktete': ('beryktet',),
'beryktede': ('beryktet',),
'beryktet': ('beryktet',),
'berømma': ('berømme',),
'berømmet': ('berømme',),
'berømt': ('berømme',),
'berømma': ('berømme',),
'berømmet': ('berømme',),
'berømt': ('berømme',),
'berømma': ('berømme',),
'berømmete': ('berømme',),
'berømmede': ('berømme',),
'berømte': ('berømme',),
'berømma': ('berømme',),
'berømmete': ('berømme',),
'berømmede': ('berømme',),
'berømte': ('berømme',),
'berømmende': ('berømme',),
'berømmelig': ('berømmelig',),
'berømmelige': ('berømmelig',),
'berømmelig': ('berømmelig',),
'berømt': ('berømt',),
'berømte': ('berømt',),
'berømt': ('berømt',),
'berørt': ('berøre',),
'berørte': ('berøre',),
'berørende': ('berøre',),
'berøva': ('berøve',),
'berøvet': ('berøve',),
'berøvd': ('berøve',),
'berøva': ('berøve',),
'berøvet': ('berøve',),
'berøvd': ('berøve',),
'berøva': ('berøve',),
'berøvete': ('berøve',),
'berøvede': ('berøve',),
'berøvde': ('berøve',),
'berøva': ('berøve',),
'berøvete': ('berøve',),
'berøvede': ('berøve',),
'berøvde': ('berøve',),
'berøvende': ('berøve',),
'besatt': ('besatt',),
'besatte': ('besatt',),
'besatt': ('besatt',),
'besett': ('bese',),
'besette': ('bese',),
'beseende': ('bese',),
'besegla': ('besegle',),
'beseglet': ('besegle',),
'besegla': ('besegle',),
'beseglet': ('besegle',),
'besegla': ('besegle',),
'beseglete': ('besegle',),
'beseglede': ('besegle',),
'beseglete': ('besegle',),
'beseglede': ('besegle',),
'besegla': ('besegle',),
'beseglete': ('besegle',),
'beseglede': ('besegle',),
'beseglete': ('besegle',),
'beseglede': ('besegle',),
'beseglende': ('besegle',),
'beseira': ('beseire',),
'beseiret': ('beseire',),
'beseira': ('beseire',),
'beseiret': ('beseire',),
'beseira': ('beseire',),
'beseirete': ('beseire',),
'beseirede': ('beseire',),
'beseira': ('beseire',),
'beseirete': ('beseire',),
'beseirede': ('beseire',),
'beseirende': ('beseire',),
'besatt': ('besette',),
'besatte': ('besette',),
'besettende': ('besette',),
'besifra': ('besifre',),
'besifret': ('besifre',),
'besifra': ('besifre',),
'besifret': ('besifre',),
'besifra': ('besifre',),
'besifrete': ('besifre',),
'besifrede': ('besifre',),
'besifrete': ('besifre',),
'besifrede': ('besifre',),
'besifra': ('besifre',),
'besifrete': ('besifre',),
'besifrede': ('besifre',),
'besifrete': ('besifre',),
'besifrede': ('besifre',),
'besifrende': ('besifre',),
'besikta': ('besikte',),
'besiktet': ('besikte',),
'besikta': ('besikte',),
'besiktet': ('besikte',),
'besikta': ('besikte',),
'besiktete': ('besikte',),
'besiktede': ('besikte',),
'besikta': ('besikte',),
'besiktete': ('besikte',),
'besiktede': ('besikte',),
'besiktende': ('besikte',),
'besiktiga': ('besiktige',),
'besiktiget': ('besiktige',),
'besiktiga': ('besiktige',),
'besiktiget': ('besiktige',),
'besiktiga': ('besiktige',),
'besiktigete': ('besiktige',),
'besiktigede': ('besiktige',),
'besiktiga': ('besiktige',),
'besiktigete': ('besiktige',),
'besiktigede': ('besiktige',),
'besiktigende': ('besiktige',),
'besindig': ('besindig',),
'besindige': ('besindig',),
'besindig': ('besindig',),
'besinna': ('besinne',),
'besinnet': ('besinne',),
'besinna': ('besinne',),
'besinnet': ('besinne',),
'besinna': ('besinne',),
'besinnete': ('besinne',),
'besinnede': ('besinne',),
'besinna': ('besinne',),
'besinnete': ('besinne',),
'besinnede': ('besinne',),
'besinnende': ('besinne',),
'besittet': ('besitte',),
'besitten': ('besitte',),
'besitne': ('besitte',),
'besittende': ('besitte',),
'besjelt': ('besjele',),
'besjelte': ('besjele',),
'besjelende': ('besjele',),
'besk': ('besk',),
'beske': ('besk',),
'beskt': ('besk',),
'beskere': ('besk',),
'beskest': ('besk',),
'beskeste': ('besk',),
'beskadiga': ('beskadige',),
'beskadiget': ('beskadige',),
'beskadiga': ('beskadige',),
'beskadiget': ('beskadige',),
'beskadiga': ('beskadige',),
'beskadigete': ('beskadige',),
'beskadigede': ('beskadige',),
'beskadiga': ('beskadige',),
'beskadigete': ('beskadige',),
'beskadigede': ('beskadige',),
'beskadigende': ('beskadige',),
'beskaffen': ('beskaffen',),
'beskafne': ('beskaffen',),
'beskaffent': ('beskaffen',),
'beskatta': ('beskatte',),
'beskattet': ('beskatte',),
'beskatta': ('beskatte',),
'beskattet': ('beskatte',),
'beskatta': ('beskatte',),
'beskattete': ('beskatte',),
'beskattede': ('beskatte',),
'beskatta': ('beskatte',),
'beskattete': ('beskatte',),
'beskattede': ('beskatte',),
'beskattende': ('beskatte',),
'beskikka': ('beskikke',),
'beskikket': ('beskikke',),
'beskikka': ('beskikke',),
'beskikket': ('beskikke',),
'beskikka': ('beskikke',),
'beskikkete': ('beskikke',),
'beskikkede': ('beskikke',),
'beskikka': ('beskikke',),
'beskikkete': ('beskikke',),
'beskikkede': ('beskikke',),
'beskikkende': ('beskikke',),
'beskjeden': ('beskjeden',),
'beskjedne': ('beskjeden',),
'beskjedent': ('beskjeden',),
'beskjeftiga': ('beskjeftige',),
'beskjeftiget': ('beskjeftige',),
'beskjeftiga': ('beskjeftige',),
'beskjeftiget': ('beskjeftige',),
'beskjeftiga': ('beskjeftige',),
'beskjeftigete': ('beskjeftige',),
'beskjeftigede': ('beskjeftige',),
'beskjeftiga': ('beskjeftige',),
'beskjeftigete': ('beskjeftige',),
'beskjeftigede': ('beskjeftige',),
'beskjeftigende': ('beskjeftige',),
'beskjemma': ('beskjemma',),
'beskjemmet': ('beskjemmet',),
'beskjemmete': ('beskjemmet',),
'beskjemmede': ('beskjemmet',),
'beskjemmete': ('beskjemmet',),
'beskjemmede': ('beskjemmet',),
'beskjemmet': ('beskjemmet',),
'beskåret': ('beskjære',),
'beskåren': ('beskjære',),
'beskårne': ('beskjære',),
'beskjærende': ('beskjære',),
'beskna': ('beskne',),
'besknet': ('beskne',),
'beskna': ('beskne',),
'besknet': ('beskne',),
'beskna': ('beskne',),
'besknete': ('beskne',),
'besknede': ('beskne',),
'besknete': ('beskne',),
'besknede': ('beskne',),
'beskna': ('beskne',),
'besknete': ('beskne',),
'besknede': ('beskne',),
'besknete': ('beskne',),
'besknede': ('beskne',),
'besknende': ('beskne',),
'beskrevet': ('beskrive',),
'beskreven': ('beskrive',),
'beskrevne': ('beskrive',),
'beskrivende': ('beskrive',),
'beskua': ('beskue',),
'beskuet': ('beskue',),
'beskua': ('beskue',),
'beskuet': ('beskue',),
'beskua': ('beskue',),
'beskuete': ('beskue',),
'beskuede': ('beskue',),
'beskua': ('beskue',),
'beskuete': ('beskue',),
'beskuede': ('beskue',),
'beskuende': ('beskue',),
'beskyldt': ('beskylde',),
'beskyldte': ('beskylde',),
'beskyldende': ('beskylde',),
'beskutt': ('beskyte',),
'beskutte': ('beskyte',),
'beskytende': ('beskyte',),
'beskytta': ('beskytte',),
'beskyttet': ('beskytte',),
'beskytta': ('beskytte',),
'beskyttet': ('beskytte',),
'beskytta': ('beskytte',),
'beskyttete': ('beskytte',),
'beskyttede': ('beskytte',),
'beskytta': ('beskytte',),
'beskyttete': ('beskytte',),
'beskyttede': ('beskytte',),
'beskyttende': ('beskytte',),
'beskyttende': ('beskyttende',),
'beslaglagt': ('beslaglegge',),
'beslaglagte': ('beslaglegge',),
'beslagleggende': ('beslaglegge',),
'beslekta': ('beslekta',),
'beslektet': ('beslektet',),
'beslektete': ('beslektet',),
'beslektede': ('beslektet',),
'beslektete': ('beslektet',),
'beslektede': ('beslektet',),
'beslektet': ('beslektet',),
'beslutningsdyktig': ('beslutningsdyktig',),
'beslutningsdyktige': ('beslutningsdyktig',),
'beslutningsdyktig': ('beslutningsdyktig',),
'beslutta': ('beslutte',),
'besluttet': ('beslutte',),
'beslutta': ('beslutte',),
'besluttet': ('beslutte',),
'beslutta': ('beslutte',),
'besluttete': ('beslutte',),
'besluttede': ('beslutte',),
'beslutta': ('beslutte',),
'besluttete': ('beslutte',),
'besluttede': ('beslutte',),
'besluttende': ('beslutte',),
'besluttsom': ('besluttsom',),
'besluttsomme': ('besluttsom',),
'besluttsomt': ('besluttsom',),
'beslått': ('beslå',),
'beslåtte': ('beslå',),
'beslående': ('beslå',),
'besmitta': ('besmitte',),
'besmittet': ('besmitte',),
'besmitta': ('besmitte',),
'besmittet': ('besmitte',),
'besmitta': ('besmitte',),
'besmittete': ('besmitte',),
'besmittede': ('besmitte',),
'besmitta': ('besmitte',),
'besmittete': ('besmitte',),
'besmittede': ('besmitte',),
'besmittende': ('besmitte',),
'besnakka': ('besnakke',),
'besnakket': ('besnakke',),
'besnakka': ('besnakke',),
'besnakket': ('besnakke',),
'besnakka': ('besnakke',),
'besnakkete': ('besnakke',),
'besnakkede': ('besnakke',),
'besnakka': ('besnakke',),
'besnakkete': ('besnakke',),
'besnakkede': ('besnakke',),
'besnakkende': ('besnakke',),
'besnæra': ('besnære',),
'besnæret': ('besnære',),
'besnært': ('besnære',),
'besnæra': ('besnære',),
'besnæret': ('besnære',),
'besnært': ('besnære',),
'besnæra': ('besnære',),
'besnærete': ('besnære',),
'besnærede': ('besnære',),
'besnærte': ('besnære',),
'besnæra': ('besnære',),
'besnærete': ('besnære',),
'besnærede': ('besnære',),
'besnærte': ('besnære',),
'besnærende': ('besnære',),
'besnærende': ('besnærende',),
'bespist': ('bespise',),
'bespiste': ('bespise',),
'bespisende': ('bespise',),
'bespotta': ('bespotte',),
'bespottet': ('bespotte',),
'bespotta': ('bespotte',),
'bespottet': ('bespotte',),
'bespotta': ('bespotte',),
'bespottete': ('bespotte',),
'bespottede': ('bespotte',),
'bespotta': ('bespotte',),
'bespottete': ('bespotte',),
'bespottede': ('bespotte',),
'bespottende': ('bespotte',),
'bespottelig': ('bespottelig',),
'bespottelige': ('bespottelig',),
'bespottelig': ('bespottelig',),
'best': ('best',),
'beste': ('best',),
'best': ('best',),
'bestandig': ('bestandig',),
'bestandige': ('bestandig',),
'bestandig': ('bestandig',),
'besteborgerlig': ('besteborgerlig',),
'besteborgerlige': ('besteborgerlig',),
'besteborgerlig': ('besteborgerlig',),
'bestemt': ('bestemme',),
'bestemte': ('bestemme',),
'bestemmende': ('bestemme',),
'bestemt': ('bestemt',),
'bestemte': ('bestemt',),
'bestemt': ('bestemt',),
'bestialsk': ('bestialsk',),
'bestialske': ('bestialsk',),
'bestialsk': ('bestialsk',),
'besteget': ('bestige',),
'bestegen': ('bestige',),
'bestegne': ('bestige',),
'bestigende': ('bestige',),
'bestukket': ('bestikke',),
'bestukken': ('bestikke',),
'bestukne': ('bestikke',),
'bestikkende': ('bestikke',),
'bestikkelig': ('bestikkelig',),
'bestikkelige': ('bestikkelig',),
'bestikkelig': ('bestikkelig',),
'bestilt': ('bestille',),
'bestilte': ('bestille',),
'bestillende': ('bestille',),
'bestjålet': ('bestjele',),
'bestjålen': ('bestjele',),
'bestjålne': ('bestjele',),
'bestjelende': ('bestjele',),
'bestorma': ('bestorme',),
'bestormet': ('bestorme',),
'bestorma': ('bestorme',),
'bestormet': ('bestorme',),
'bestorma': ('bestorme',),
'bestormete': ('bestorme',),
'bestormede': ('bestorme',),
'bestorma': ('bestorme',),
'bestormete': ('bestorme',),
'bestormede': ('bestorme',),
'bestormende': ('bestorme',),
'bestreba': ('bestrebe',),
'bestrebet': ('bestrebe',),
'bestreba': ('bestrebe',),
'bestrebet': ('bestrebe',),
'bestreba': ('bestrebe',),
'bestrebete': ('bestrebe',),
'bestrebede': ('bestrebe',),
'bestreba': ('bestrebe',),
'bestrebete': ('bestrebe',),
'bestrebede': ('bestrebe',),
'bestrebende': ('bestrebe',),
'bestridd': ('bestri',),
'bestridt': ('bestri',),
'bestridd': ('bestri',),
'bestridt': ('bestri',),
'bestridde': ('bestri',),
'bestridte': ('bestri',),
'bestridde': ('bestri',),
'bestridte': ('bestri',),
'bestriende': ('bestri',),
'bestridd': ('bestride',),
'bestridt': ('bestride',),
'bestridd': ('bestride',),
'bestridt': ('bestride',),
'bestridde': ('bestride',),
'bestridte': ('bestride',),
'bestridde': ('bestride',),
'bestridte': ('bestride',),
'bestridende': ('bestride',),
'bestrøket': ('bestryke',),
'bestrøken': ('bestryke',),
'bestrøket': ('bestryke',),
'bestrøken': ('bestryke',),
'bestrøkne': ('bestryke',),
'bestrykende': ('bestryke',),
'bestrålt': ('bestråle',),
'bestrålte': ('bestråle',),
'bestrålende': ('bestråle',),
'bestykka': ('bestykke',),
'bestykket': ('bestykke',),
'bestykka': ('bestykke',),
'bestykket': ('bestykke',),
'bestykka': ('bestykke',),
'bestykkete': ('bestykke',),
'bestykkede': ('bestykke',),
'bestykka': ('bestykke',),
'bestykkete': ('bestykke',),
'bestykkede': ('bestykke',),
'bestykkende': ('bestykke',),
'bestyrt': ('bestyre',),
'bestyrte': ('bestyre',),
'bestyrende': ('bestyre',),
'bestyrka': ('bestyrke',),
'bestyrket': ('bestyrke',),
'bestyrka': ('bestyrke',),
'bestyrket': ('bestyrke',),
'bestyrka': ('bestyrke',),
'bestyrkete': ('bestyrke',),
'bestyrkede': ('bestyrke',),
'bestyrka': ('bestyrke',),
'bestyrkete': ('bestyrke',),
'bestyrkede': ('bestyrke',),
'bestyrkende': ('bestyrke',),
'bestyrta': ('bestyrta',),
'bestyrtet': ('bestyrtet',),
'bestyrtete': ('bestyrtet',),
'bestyrtede': ('bestyrtet',),
'bestyrtete': ('bestyrtet',),
'bestyrtede': ('bestyrtet',),
'bestyrtet': ('bestyrtet',),
'bestått': ('bestå',),
'beståtte': ('bestå',),
'bestående': ('bestå',),
'bestøva': ('bestøve',),
'bestøvet': ('bestøve',),
'bestøva': ('bestøve',),
'bestøvet': ('bestøve',),
'bestøva': ('bestøve',),
'bestøvete': ('bestøve',),
'bestøvede': ('bestøve',),
'bestøva': ('bestøve',),
'bestøvete': ('bestøve',),
'bestøvede': ('bestøve',),
'bestøvende': ('bestøve',),
'besudla': ('besudle',),
'besudlet': ('besudle',),
'besudla': ('besudle',),
'besudlet': ('besudle',),
'besudla': ('besudle',),
'besudlete': ('besudle',),
'besudlede': ('besudle',),
'besudlete': ('besudle',),
'besudlede': ('besudle',),
'besudla': ('besudle',),
'besudlete': ('besudle',),
'besudlede': ('besudle',),
'besudlete': ('besudle',),
'besudlede': ('besudle',),
'besudlende': ('besudle',),
'besvangra': ('besvangre',),
'besvangret': ('besvangre',),
'besvangra': ('besvangre',),
'besvangret': ('besvangre',),
'besvangra': ('besvangre',),
'besvangrete': ('besvangre',),
'besvangrede': ('besvangre',),
'besvangrete': ('besvangre',),
'besvangrede': ('besvangre',),
'besvangra': ('besvangre',),
'besvangrete': ('besvangre',),
'besvangrede': ('besvangre',),
'besvangrete': ('besvangre',),
'besvangrede': ('besvangre',),
'besvangrende': ('besvangre',),
'besvart': ('besvare',),
'besvarte': ('besvare',),
'besvarende': ('besvare',),
'besverga': ('besverge',),
'besverget': ('besverge',),
'besvoret': ('besverge',),
'besverga': ('besverge',),
'besverget': ('besverge',),
'besvoret': ('besverge',),
'besvoren': ('besverge',),
'besverga': ('besverge',),
'besvergete': ('besverge',),
'besvergede': ('besverge',),
'besvorne': ('besverge',),
'besverga': ('besverge',),
'besvergete': ('besverge',),
'besvergede': ('besverge',),
'besvorne': ('besverge',),
'besvergende': ('besverge',),
'besvimt': ('besvime',),
'besvimte': ('besvime',),
'besvimende': ('besvime',),
'besvogra': ('besvogra',),
'besvogret': ('besvogret',),
'besvogrete': ('besvogret',),
'besvogrede': ('besvogret',),
'besvogrete': ('besvogret',),
'besvogrede': ('besvogret',),
'besvogret': ('besvogret',),
'besværa': ('besvære',),
'besværet': ('besvære',),
'besvært': ('besvære',),
'besværa': ('besvære',),
'besværet': ('besvære',),
'besvært': ('besvære',),
'besværa': ('besvære',),
'besværete': ('besvære',),
'besværede': ('besvære',),
'besværte': ('besvære',),
'besværa': ('besvære',),
'besværete': ('besvære',),
'besværede': ('besvære',),
'besværte': ('besvære',),
'besværende': ('besvære',),
'besværlig': ('besværlig',),
'besværlige': ('besværlig',),
'besværlig': ('besværlig',),
'besynderlig': ('besynderlig',),
'besynderlige': ('besynderlig',),
'besynderlig': ('besynderlig',),
'besunget': ('besynge',),
'besungen': ('besynge',),
'besungne': ('besynge',),
'besyngende': ('besynge',),
'besådd': ('besådd',),
'besådde': ('besådd',),
'besådd': ('besådd',),
'besøkt': ('besøke',),
'besøkte': ('besøke',),
'besøkende': ('besøke',),
'besørga': ('besørge',),
'besørget': ('besørge',),
'besørga': ('besørge',),
'besørget': ('besørge',),
'besørga': ('besørge',),
'besørgete': ('besørge',),
'besørgede': ('besørge',),
'besørga': ('besørge',),
'besørgete': ('besørge',),
'besørgede': ('besørge',),
'besørgende': ('besørge',),
'betatt': ('beta',),
'betatte': ('beta',),
'betakende': ('beta',),
'betagende': ('betagende',),
'betakende': ('betakende',),
'betakka': ('betakke',),
'betakket': ('betakke',),
'betakka': ('betakke',),
'betakket': ('betakke',),
'betakka': ('betakke',),
'betakkete': ('betakke',),
'betakkede': ('betakke',),
'betakka': ('betakke',),
'betakkete': ('betakke',),
'betakkede': ('betakke',),
'betakkende': ('betakke',),
'betalt': ('betale',),
'betalte': ('betale',),
'betalende': ('betale',),
'betalingsdyktig': ('betalingsdyktig',),
'betalingsdyktige': ('betalingsdyktig',),
'betalingsdyktig': ('betalingsdyktig',),
'betatt': ('betatt',),
'betatte': ('betatt',),
'betatt': ('betatt',),
'betedd': ('bete',),
'betedde': ('bete',),
'beteende': ('bete',),
'betegna': ('betegne',),
'betegnet': ('betegne',),
'betegna': ('betegne',),
'betegnet': ('betegne',),
'betegna': ('betegne',),
'betegnete': ('betegne',),
'betegnede': ('betegne',),
'betegna': ('betegne',),
'betegnete': ('betegne',),
'betegnede': ('betegne',),
'betegnende': ('betegne',),
'betegnende': ('betegnende',),
'betenkt': ('betenke',),
'betenkte': ('betenke',),
'betenkende': ('betenke',),
'betenkelig': ('betenkelig',),
'betenkelige': ('betenkelig',),
'betenkelig': ('betenkelig',),
'betenksom': ('betenksom',),
'betenksomme': ('betenksom',),
'betenksomt': ('betenksom',),
'betenkt': ('betenkt',),
'betenkte': ('betenkt',),
'betenkt': ('betenkt',),
'betent': ('betent',),
'betente': ('betent',),
'betent': ('betent',),
'betimelig': ('betimelig',),
'betimelige': ('betimelig',),
'betimelig': ('betimelig',),
'betinga': ('betinge',),
'betinget': ('betinge',),
'betinga': ('betinge',),
'betinget': ('betinge',),
'betinga': ('betinge',),
'betingete': ('betinge',),
'betingede': ('betinge',),
'betinga': ('betinge',),
'betingete': ('betinge',),
'betingede': ('betinge',),
'betingende': ('betinge',),
'betingelseslaus': ('betingelseslaus',),
'betingelseslause': ('betingelseslaus',),
'betingelseslaust': ('betingelseslaus',),
'betingelsesløs': ('betingelsesløs',),
'betingelsesløse': ('betingelsesløs',),
'betingelsesløst': ('betingelsesløs',),
'betjent': ('betjene',),
'betjente': ('betjene',),
'betjenende': ('betjene',),
'betla': ('betle',),
'betlet': ('betle',),
'betla': ('betle',),
'betlet': ('betle',),
'betla': ('betle',),
'betlete': ('betle',),
'betlede': ('betle',),
'betlete': ('betle',),
'betlede': ('betle',),
'betla': ('betle',),
'betlete': ('betle',),
'betlede': ('betle',),
'betlete': ('betle',),
'betlede': ('betle',),
'betlende': ('betle',),
'betona': ('betone',),
'betonet': ('betone',),
'betont': ('betone',),
'betona': ('betone',),
'betonet': ('betone',),
'betont': ('betone',),
'betona': ('betone',),
'betonete': ('betone',),
'betonede': ('betone',),
'betonte': ('betone',),
'betona': ('betone',),
'betonete': ('betone',),
'betonede': ('betone',),
'betonte': ('betone',),
'betonende': ('betone',),
'betrakta': ('betrakte',),
'betraktet': ('betrakte',),
'betrakta': ('betrakte',),
'betraktet': ('betrakte',),
'betrakta': ('betrakte',),
'betraktete': ('betrakte',),
'betraktede': ('betrakte',),
'betrakta': ('betrakte',),
'betraktete': ('betrakte',),
'betraktede': ('betrakte',),
'betraktende': ('betrakte',),
'betraktelig': ('betraktelig',),
'betraktelige': ('betraktelig',),
'betraktelig': ('betraktelig',),
'betrådt': ('betre',),
'betrådte': ('betre',),
'betredende': ('betre',),
'betrådt': ('betrede',),
'betrådte': ('betrede',),
'betredende': ('betrede',),
'betrengt': ('betrengt',),
'betrengte': ('betrengt',),
'betrengt': ('betrengt',),
'betrodd': ('betro',),
'betrodde': ('betro',),
'betroende': ('betro',),
'betrodd': ('betrodd',),
'betrodde': ('betrodd',),
'betrodd': ('betrodd',),
'betryggende': ('betryggende',),
'betutta': ('betutta',),
'betuttet': ('betuttet',),
'betuttete': ('betuttet',),
'betuttede': ('betuttet',),
'betuttete': ('betuttet',),
'betuttede': ('betuttet',),
'betuttet': ('betuttet',),
'betvilt': ('betvile',),
'betvilte': ('betvile',),
'betvilende': ('betvile',),
'betvunget': ('betvinge',),
'betvungen': ('betvinge',),
'betvungne': ('betvinge',),
'betvingende': ('betvinge',),
'betydd': ('bety',),
'betydde': ('bety',),
'betyende': ('bety',),
'betydelig': ('betydelig',),
'betydelige': ('betydelig',),
'betydelig': ('betydelig',),
'betydeligere': ('betydelig',),
'betydeligst': ('betydelig',),
'betydeligste': ('betydelig',),
'betydningsbærende': ('betydningsbærende',),
'betydningsfull': ('betydningsfull',),
'betydningsfulle': ('betydningsfull',),
'betydningsfullt': ('betydningsfull',),
'betydningslaus': ('betydningslaus',),
'betydningslause': ('betydningslaus',),
'betydningslaust': ('betydningslaus',),
'betydningsløs': ('betydningsløs',),
'betydningsløse': ('betydningsløs',),
'betydningsløst': ('betydningsløs',),
'betydningsrik': ('betydningsrik',),
'betydningsrike': ('betydningsrik',),
'betydningsrikt': ('betydningsrik',),
'beundra': ('beundre',),
'beundret': ('beundre',),
'beundra': ('beundre',),
'beundret': ('beundre',),
'beundra': ('beundre',),
'beundrete': ('beundre',),
'beundrede': ('beundre',),
'beundrete': ('beundre',),
'beundrede': ('beundre',),
'beundra': ('beundre',),
'beundrete': ('beundre',),
'beundrede': ('beundre',),
'beundrete': ('beundre',),
'beundrede': ('beundre',),
'beundrende': ('beundre',),
'beundringsverdig': ('beundringsverdig',),
'beundringsverdige': ('beundringsverdig',),
'beundringsverdig': ('beundringsverdig',),
'bevandra': ('bevandra',),
'bevandret': ('bevandret',),
'bevandrete': ('bevandret',),
'bevandrede': ('bevandret',),
'bevandrete': ('bevandret',),
'bevandrede': ('bevandret',),
'bevandret': ('bevandret',),
'bevart': ('bevare',),
'bevarte': ('bevare',),
'bevarende': ('bevare',),
'bevaringsverdig': ('bevaringsverdig',),
'bevaringsverdige': ('bevaringsverdig',),
'bevaringsverdig': ('bevaringsverdig',),
'bevart': ('bevart',),
'bevarte': ('bevart',),
'bevart': ('bevart',),
'beva': ('beve',),
'bevet': ('beve',),
'bevd': ('beve',),
'beva': ('beve',),
'bevet': ('beve',),
'bevd': ('beve',),
'beva': ('beve',),
'bevete': ('beve',),
'bevede': ('beve',),
'bevde': ('beve',),
'beva': ('beve',),
'bevete': ('beve',),
'bevede': ('beve',),
'bevde': ('beve',),
'bevende': ('beve',),
'bevega': ('bevege',),
'beveget': ('bevege',),
'bevegd': ('bevege',),
'bevega': ('bevege',),
'beveget': ('bevege',),
'bevegd': ('bevege',),
'bevega': ('bevege',),
'bevegete': ('bevege',),
'bevegede': ('bevege',),
'bevegde': ('bevege',),
'bevega': ('bevege',),
'bevegete': ('bevege',),
'bevegede': ('bevege',),
'bevegde': ('bevege',),
'bevegende': ('bevege',),
'bevegelig': ('bevegelig',),
'bevegelige': ('bevegelig',),
'bevegelig': ('bevegelig',),
'bevegelseshemma': ('bevegelseshemma',),
'bevegelseshemmet': ('bevegelseshemmet',),
'bevegelseshemmete': ('bevegelseshemmet',),
'bevegelseshemmede': ('bevegelseshemmet',),
'bevegelseshemmete': ('bevegelseshemmet',),
'bevegelseshemmede': ('bevegelseshemmet',),
'bevegelseshemmet': ('bevegelseshemmet',),
'beveget': ('beveget',),
'bevegete': ('beveget',),
'bevegede': ('beveget',),
'bevegete': ('beveget',),
'bevegede': ('beveget',),
'beveget': ('beveget',),
'bevendt': ('bevendt',),
'bevendte': ('bevendt',),
'bevendt': ('bevendt',),
'beverta': ('beverte',),
'bevertet': ('beverte',),
'beverta': ('beverte',),
'bevertet': ('beverte',),
'beverta': ('beverte',),
'bevertete': ('beverte',),
'bevertede': ('beverte',),
'beverta': ('beverte',),
'bevertete': ('beverte',),
'bevertede': ('beverte',),
'bevertende': ('beverte',),
'bevilga': ('bevilge',),
'bevilget': ('bevilge',),
'bevilga': ('bevilge',),
'bevilget': ('bevilge',),
'bevilga': ('bevilge',),
'bevilgete': ('bevilge',),
'bevilgede': ('bevilge',),
'bevilga': ('bevilge',),
'bevilgete': ('bevilge',),
'bevilgede': ('bevilge',),
'bevilgende': ('bevilge',),
'bevinga': ('bevinga',),
'bevinget': ('bevinget',),
'bevingete': ('bevinget',),
'bevingede': ('bevinget',),
'bevingete': ('bevinget',),
'bevingede': ('bevinget',),
'bevinget': ('bevinget',),
'bevirka': ('bevirke',),
'bevirket': ('bevirke',),
'bevirka': ('bevirke',),
'bevirket': ('bevirke',),
'bevirka': ('bevirke',),
'bevirkete': ('bevirke',),
'bevirkede': ('bevirke',),
'bevirka': ('bevirke',),
'bevirkete': ('bevirke',),
'bevirkede': ('bevirke',),
'bevirkende': ('bevirke',),
'bevist': ('bevise',),
'beviste': ('bevise',),
'bevisende': ('bevise',),
'beviselig': ('beviselig',),
'beviselige': ('beviselig',),
'beviselig': ('beviselig',),
'bevislig': ('bevislig',),
'bevislige': ('bevislig',),
'bevislig': ('bevislig',),
'bevisst': ('bevisst',),
'bevisste': ('bevisst',),
'bevisst': ('bevisst',),
'bevisstgjort': ('bevisstgjøre',),
'bevisstgjorte': ('bevisstgjøre',),
'bevisstgjørende': ('bevisstgjøre',),
'bevissthetsutvidende': ('bevissthetsutvidende',),
'bevisstlaus': ('bevisstlaus',),
'bevisstlause': ('bevisstlaus',),
'bevisstlaust': ('bevisstlaus',),
'bevisstløs': ('bevisstløs',),
'bevisstløse': ('bevisstløs',),
'bevisstløst': ('bevisstløs',),
'bevitna': ('bevitne',),
'bevitnet': ('bevitne',),
'bevitna': ('bevitne',),
'bevitnet': ('bevitne',),
'bevitna': ('bevitne',),
'bevitnete': ('bevitne',),
'bevitnede': ('bevitne',),
'bevitnete': ('bevitne',),
'bevitnede': ('bevitne',),
'bevitna': ('bevitne',),
'bevitnete': ('bevitne',),
'bevitnede': ('bevitne',),
'bevitnete': ('bevitne',),
'bevitnede': ('bevitne',),
'bevitnende': ('bevitne',),
'bevokst': ('bevokst',),
'bevokste': ('bevokst',),
'bevokst': ('bevokst',),
'bevokta': ('bevokte',),
'bevoktet': ('bevokte',),
'bevokta': ('bevokte',),
'bevoktet': ('bevokte',),
'bevokta': ('bevokte',),
'bevoktete': ('bevokte',),
'bevoktede': ('bevokte',),
'bevokta': ('bevokte',),
'bevoktete': ('bevokte',),
'bevoktede': ('bevokte',),
'bevoktende': ('bevokte',),
'bevra': ('bevre',),
'bevret': ('bevre',),
'bevra': ('bevre',),
'bevret': ('bevre',),
'bevra': ('bevre',),
'bevrete': ('bevre',),
'bevrede': ('bevre',),
'bevrete': ('bevre',),
'bevrede': ('bevre',),
'bevra': ('bevre',),
'bevrete': ('bevre',),
'bevrede': ('bevre',),
'bevrete': ('bevre',),
'bevrede': ('bevre',),
'bevrende': ('bevre',),
'bevæpna': ('bevæpne',),
'bevæpnet': ('bevæpne',),
'bevæpna': ('bevæpne',),
'bevæpnet': ('bevæpne',),
'bevæpna': ('bevæpne',),
'bevæpnete': ('bevæpne',),
'bevæpnede': ('bevæpne',),
'bevæpnete': ('bevæpne',),
'bevæpnede': ('bevæpne',),
'bevæpna': ('bevæpne',),
'bevæpnete': ('bevæpne',),
'bevæpnede': ('bevæpne',),
'bevæpnete': ('bevæpne',),
'bevæpnede': ('bevæpne',),
'bevæpnende': ('bevæpne',),
'beånda': ('beånde',),
'beåndet': ('beånde',),
'beånda': ('beånde',),
'beåndet': ('beånde',),
'beånda': ('beånde',),
'beåndete': ('beånde',),
'beåndede': ('beånde',),
'beånda': ('beånde',),
'beåndete': ('beånde',),
'beåndede': ('beånde',),
'beåndende': ('beånde',),
'beæra': ('beære',),
'beæret': ('beære',),
'beæra': ('beære',),
'beæret': ('beære',),
'beæra': ('beære',),
'beærete': ('beære',),
'beærede': ('beære',),
'beæra': ('beære',),
'beærete': ('beære',),
'beærede': ('beære',),
'beærende': ('beære',),
'bhutansk': ('bhutansk',),
'bhutanske': ('bhutansk',),
'bhutansk': ('bhutansk',),
'biafransk': ('biafransk',),
'biafranske': ('biafransk',),
'biafransk': ('biafransk',),
'bibeholdt': ('bibeholde',),
'bibeholdte': ('bibeholde',),
'bibeholdende': ('bibeholde',),
'bibelsk': ('bibelsk',),
'bibelske': ('bibelsk',),
'bibelsk': ('bibelsk',),
'bibelsprengt': ('bibelsprengt',),
'bibelsprengte': ('bibelsprengt',),
'bibelsprengt': ('bibelsprengt',),
'bibliofil': ('bibliofil',),
'bibliofile': ('bibliofil',),
'bibliofilt': ('bibliofil',),
'bibliografisk': ('bibliografisk',),
'bibliografiske': ('bibliografisk',),
'bibliografisk': ('bibliografisk',),
'bibrakt': ('bibringe',),
'bibrakte': ('bibringe',),
'bibringende': ('bibringe',),
'bidig': ('bidig',),
'bidige': ('bidig',),
'bidig': ('bidig',),
'bidradd': ('bidra',),
'bidratt': ('bidra',),
'bidradd': ('bidra',),
'bidratt': ('bidra',),
'bidradd': ('bidra',),
'bidratt': ('bidra',),
'bidradd': ('bidra',),
'bidratt': ('bidra',),
'bidradde': ('bidra',),
'bidratte': ('bidra',),
'bidradde': ('bidra',),
'bidratte': ('bidra',),
'bidradde': ('bidra',),
'bidratte': ('bidra',),
'bidradde': ('bidra',),
'bidratte': ('bidra',),
'bidragende': ('bidra',),
'bia': ('bie',),
'biet': ('bie',),
'bidd': ('bie',),
'bia': ('bie',),
'biet': ('bie',),
'bidd': ('bie',),
'bia': ('bie',),
'biete': ('bie',),
'biede': ('bie',),
'bidde': ('bie',),
'bia': ('bie',),
'biete': ('bie',),
'biede': ('bie',),
'bidde': ('bie',),
'biende': ('bie',),
'biennal': ('biennal',),
'biennale': ('biennal',),
'biennalt': ('biennal',),
'bifalt': ('bifalle',),
'bifalte': ('bifalle',),
'bifallende': ('bifalle',),
'biff': ('biff',),
'bifil': ('bifil',),
'bifile': ('bifil',),
'bifilt': ('bifil',),
'bifokal': ('bifokal',),
'bifokale': ('bifokal',),
'bifokalt': ('bifokal',),
'bigott': ('bigott',),
'bigotte': ('bigott',),
'bigott': ('bigott',),
'bikka': ('bikke',),
'bikket': ('bikke',),
'bikka': ('bikke',),
'bikket': ('bikke',),
'bikka': ('bikke',),
'bikkete': ('bikke',),
'bikkede': ('bikke',),
'bikka': ('bikke',),
'bikkete': ('bikke',),
'bikkede': ('bikke',),
'bikkende': ('bikke',),
'bikkjekald': ('bikkjekald',),
'bikkjekalde': ('bikkjekald',),
'bikkjekaldt': ('bikkjekald',),
'bikonkav': ('bikonkav',),
'bikonkave': ('bikonkav',),
'bikonkavt': ('bikonkav',),
'bikonveks': ('bikonveks',),
'bikonvekse': ('bikonveks',),
'bikonvekst': ('bikonveks',),
'bikta': ('bikte',),
'biktet': ('bikte',),
'bikta': ('bikte',),
'biktet': ('bikte',),
'bikta': ('bikte',),
'biktete': ('bikte',),
'biktede': ('bikte',),
'bikta': ('bikte',),
'biktete': ('bikte',),
'biktede': ('bikte',),
'biktende': ('bikte',),
'bilabial': ('bilabial',),
'bilabiale': ('bilabial',),
'bilabialt': ('bilabial',),
'bilateral': ('bilateral',),
'bilaterale': ('bilateral',),
'bilateralt': ('bilateral',),
'bildende': ('bildende',),
'bilderik': ('bilderik',),
'bilderike': ('bilderik',),
'bilderikt': ('bilderik',),
'bildeskjønn': ('bildeskjønn',),
'bildeskjønne': ('bildeskjønn',),
'bildeskjønt': ('bildeskjønn',),
'bilt': ('bile',),
'bilte': ('bile',),
'bilende': ('bile',),
'bilagt': ('bilegge',),
'bilagte': ('bilegge',),
'bileggende': ('bilegge',),
'bilingv': ('bilingv',),
'bilingve': ('bilingv',),
'bilingv': ('bilingv',),
'bilingval': ('bilingval',),
'bilingvale': ('bilingval',),
'bilingvalt': ('bilingval',),
'billedlig': ('billedlig',),
'billedlige': ('billedlig',),
'billedlig': ('billedlig',),
'billedrik': ('billedrik',),
'billedrike': ('billedrik',),
'billedrikt': ('billedrik',),
'billedskjønn': ('billedskjønn',),
'billedskjønne': ('billedskjønn',),
'billedskjønt': ('billedskjønn',),
'billettert': ('billettere',),
'billetterte': ('billettere',),
'billetterende': ('billettere',),
'billig': ('billig',),
'billige': ('billig',),
'billig': ('billig',),
'billigere': ('billig',),
'billigst': ('billig',),
'billigste': ('billig',),
'billiga': ('billige',),
'billiget': ('billige',),
'billiga': ('billige',),
'billiget': ('billige',),
'billiga': ('billige',),
'billigete': ('billige',),
'billigede': ('billige',),
'billiga': ('billige',),
'billigete': ('billige',),
'billigede': ('billige',),
'billigende': ('billige',),
'billiondels': ('billiondels',),
'billionte': ('billionte',),
'bilsakkyndig': ('bilsakkyndig',),
'bilsakkyndige': ('bilsakkyndig',),
'bilsakkyndig': ('bilsakkyndig',),
'bilsjuk': ('bilsjuk',),
'bilsjuke': ('bilsjuk',),
'bilsjukt': ('bilsjuk',),
'bilsyk': ('bilsyk',),
'bilsyke': ('bilsyk',),
'bilsykt': ('bilsyk',),
'bundet': ('binde',),
'bunden': ('binde',),
'bundne': ('binde',),
'bindende': ('binde',),
'bindegal': ('bindegal',),
'bindegale': ('bindegal',),
'bindegalt': ('bindegal',),
'bindegalen': ('bindegalen',),
'bindegalne': ('bindegalen',),
'bindegalent': ('bindegalen',),
'bindsterk': ('bindsterk',),
'bindsterke': ('bindsterk',),
'bindsterkt': ('bindsterk',),
'binokular': ('binokular',),
'binokulare': ('binokular',),
'binokulart': ('binokular',),
'binokulær': ('binokulær',),
'binokulære': ('binokulær',),
'binokulært': ('binokulær',),
'binomial': ('binomial',),
'binomiale': ('binomial',),
'binomialt': ('binomial',),
'binær': ('binær',),
'binære': ('binær',),
'binært': ('binær',),
'biodynamisk': ('biodynamisk',),
'biodynamiske': ('biodynamisk',),
'biodynamisk': ('biodynamisk',),
'biogeokjemisk': ('biogeokjemisk',),
'biogeokjemiske': ('biogeokjemisk',),
'biogeokjemisk': ('biogeokjemisk',),
'biografisk': ('biografisk',),
'biografiske': ('biografisk',),
'biografisk': ('biografisk',),
'biokjemisk': ('biokjemisk',),
'biokjemiske': ('biokjemisk',),
'biokjemisk': ('biokjemisk',),
'biologisk': ('biologisk',),
'biologiske': ('biologisk',),
'biologisk': ('biologisk',),
'biotisk': ('biotisk',),
'biotiske': ('biotisk',),
'biotisk': ('biotisk',),
'bisarr': ('bisarr',),
'bisarre': ('bisarr',),
'bisart': ('bisarr',),
'biseksuell': ('biseksuell',),
'biseksuelle': ('biseksuell',),
'biseksuelt': ('biseksuell',),
'bisatt': ('bisette',),
'bisatte': ('bisette',),
'bisettende': ('bisette',),
'bisk': ('bisk',),
'biske': ('bisk',),
'biskt': ('bisk',),
'biskere': ('bisk',),
'biskest': ('bisk',),
'biskeste': ('bisk',),
'biskoppelig': ('biskoppelig',),
'biskoppelige': ('biskoppelig',),
'biskoppelig': ('biskoppelig',),
'bister': ('bister',),
'bistre': ('bister',),
'bistert': ('bister',),
'bistått': ('bistå',),
'biståtte': ('bistå',),
'bistående': ('bistå',),
'bitt': ('bite',),
'bitte': ('bite',),
'bitende': ('bite',),
'bitende': ('bitende',),
'bitter': ('bitter',),
'bitre': ('bitter',),
'bittert': ('bitter',),
'bitrere': ('bitter',),
'bitrest': ('bitter',),
'bitreste': ('bitter',),
'bitterste': ('bitterste',),
'bittersøt': ('bittersøt',),
'bittersøte': ('bittersøt',),
'bittersøtt': ('bittersøt',),
'bitumiøs': ('bitumiøs',),
'bitumiøse': ('bitumiøs',),
'bitumiøst': ('bitumiøs',),
'bivalent': ('bivalent',),
'bivalente': ('bivalent',),
'bivalent': ('bivalent',),
'bivuakkert': ('bivuakkere',),
'bivuakkerte': ('bivuakkere',),
'bivuakkerende': ('bivuakkere',),
'bivåna': ('bivåne',),
'bivånet': ('bivåne',),
'bivånt': ('bivåne',),
'bivåna': ('bivåne',),
'bivånet': ('bivåne',),
'bivånt': ('bivåne',),
'bivåna': ('bivåne',),
'bivånete': ('bivåne',),
'bivånede': ('bivåne',),
'bivånte': ('bivåne',),
'bivåna': ('bivåne',),
'bivånete': ('bivåne',),
'bivånede': ('bivåne',),
'bivånte': ('bivåne',),
'bivånende': ('bivåne',),
'bjeffa': ('bjeffe',),
'bjeffet': ('bjeffe',),
'bjeffa': ('bjeffe',),
'bjeffet': ('bjeffe',),
'bjeffa': ('bjeffe',),
'bjeffete': ('bjeffe',),
'bjeffede': ('bjeffe',),
'bjeffa': ('bjeffe',),
'bjeffete': ('bjeffe',),
'bjeffede': ('bjeffe',),
'bjeffende': ('bjeffe',),
'bladd': ('bla',),
'bladde': ('bla',),
'blaende': ('bla',),
'bladtynn': ('bladtynn',),
'bladtynne': ('bladtynn',),
'bladtynt': ('bladtynn',),
'blaffa': ('blaffe',),
'blaffet': ('blaffe',),
'blaffa': ('blaffe',),
'blaffet': ('blaffe',),
'blaffa': ('blaffe',),
'blaffete': ('blaffe',),
'blaffede': ('blaffe',),
'blaffa': ('blaffe',),
'blaffete': ('blaffe',),
'blaffede': ('blaffe',),
'blaffende': ('blaffe',),
'blafra': ('blafre',),
'blafret': ('blafre',),
'blafra': ('blafre',),
'blafret': ('blafre',),
'blafra': ('blafre',),
'blafrete': ('blafre',),
'blafrede': ('blafre',),
'blafrete': ('blafre',),
'blafrede': ('blafre',),
'blafra': ('blafre',),
'blafrete': ('blafre',),
'blafrede': ('blafre',),
'blafrete': ('blafre',),
'blafrede': ('blafre',),
'blafrende': ('blafre',),
'blakk': ('blakk',),
'blakke': ('blakk',),
'blakt': ('blakk',),
'blakkere': ('blakk',),
'blakkest': ('blakk',),
'blakkeste': ('blakk',),
'blakka': ('blakke',),
'blakket': ('blakke',),
'blakka': ('blakke',),
'blakket': ('blakke',),
'blakka': ('blakke',),
'blakkete': ('blakke',),
'blakkede': ('blakke',),
'blakka': ('blakke',),
'blakkete': ('blakke',),
'blakkede': ('blakke',),
'blakkende': ('blakke',),
'blakna': ('blakne',),
'blaknet': ('blakne',),
'blakna': ('blakne',),
'blaknet': ('blakne',),
'blakna': ('blakne',),
'blaknete': ('blakne',),
'blaknede': ('blakne',),
'blaknete': ('blakne',),
'blaknede': ('blakne',),
'blakna': ('blakne',),
'blaknete': ('blakne',),
'blaknede': ('blakne',),
'blaknete': ('blakne',),
'blaknede': ('blakne',),
'blaknende': ('blakne',),
'blakra': ('blakre',),
'blakret': ('blakre',),
'blakra': ('blakre',),
'blakret': ('blakre',),
'blakra': ('blakre',),
'blakrete': ('blakre',),
'blakrede': ('blakre',),
'blakrete': ('blakre',),
'blakrede': ('blakre',),
'blakra': ('blakre',),
'blakrete': ('blakre',),
'blakrede': ('blakre',),
'blakrete': ('blakre',),
'blakrede': ('blakre',),
'blakrende': ('blakre',),
'blamert': ('blamere',),
'blamerte': ('blamere',),
'blamerende': ('blamere',),
'blanda': ('blande',),
'blandet': ('blande',),
'blanda': ('blande',),
'blandet': ('blande',),
'blanda': ('blande',),
'blandete': ('blande',),
'blandede': ('blande',),
'blanda': ('blande',),
'blandete': ('blande',),
'blandede': ('blande',),
'blandende': ('blande',),
'blank': ('blank',),
'blanke': ('blank',),
'blankt': ('blank',),
'blankere': ('blank',),
'blankest': ('blank',),
'blankeste': ('blank',),
'blanka': ('blanke',),
'blanket': ('blanke',),
'blanka': ('blanke',),
'blanket': ('blanke',),
'blanka': ('blanke',),
'blankete': ('blanke',),
'blankede': ('blanke',),
'blanka': ('blanke',),
'blankete': ('blanke',),
'blankede': ('blanke',),
'blankende': ('blanke',),
'blankpussa': ('blankpusse',),
'blankpusset': ('blankpusse',),
'blankpussa': ('blankpusse',),
'blankpusset': ('blankpusse',),
'blankpussa': ('blankpusse',),
'blankpussete': ('blankpusse',),
'blankpussede': ('blankpusse',),
'blankpussa': ('blankpusse',),
'blankpussete': ('blankpusse',),
'blankpussede': ('blankpusse',),
'blankpussende': ('blankpusse',),
'blankslitt': ('blankslite',),
'blankslitte': ('blankslite',),
'blankslitende': ('blankslite',),
'blankøyd': ('blankøyd',),
'blankøyde': ('blankøyd',),
'blankøyd': ('blankøyd',),
'blasert': ('blasert',),
'blaserte': ('blasert',),
'blasert': ('blasert',),
'blasfemisk': ('blasfemisk',),
'blasfemiske': ('blasfemisk',),
'blasfemisk': ('blasfemisk',),
'blasonert': ('blasonere',),
'blasonerte': ('blasonere',),
'blasonerende': ('blasonere',),
'blass': ('blass',),
'blasse': ('blass',),
'blast': ('blass',),
'blassere': ('blass',),
'blassest': ('blass',),
'blasseste': ('blass',),
'blaut': ('blaut',),
'blaute': ('blaut',),
'blautt': ('blaut',),
'blautere': ('blaut',),
'blautest': ('blaut',),
'blauteste': ('blaut',),
'blautgjort': ('blautgjøre',),
'blautgjorte': ('blautgjøre',),
'blautgjørende': ('blautgjøre',),
'blauthjertet': ('blauthjertet',),
'blauthjertete': ('blauthjertet',),
'blauthjertede': ('blauthjertet',),
'blauthjertete': ('blauthjertet',),
'blauthjertede': ('blauthjertet',),
'blauthjertet': ('blauthjertet',),
'blautkokt': ('blautkoke',),
'blautkokte': ('blautkoke',),
'blautkokende': ('blautkoke',),
'blautlendt': ('blautlendt',),
'blautlendte': ('blautlendt',),
'blautlendt': ('blautlendt',),
'bleigd': ('bleige',),
'bleigde': ('bleige',),
'bleigende': ('bleige',),
'bleik': ('bleik',),
'bleike': ('bleik',),
'bleikt': ('bleik',),
'bleikere': ('bleik',),
'bleikest': ('bleik',),
'bleikeste': ('bleik',),
'bleikblå': ('bleikblå',),
'bleikblåe': ('bleikblå',),
'bleikblå': ('bleikblå',),
'bleikblåe': ('bleikblå',),
'bleikblå': ('bleikblå',),
'bleikblått': ('bleikblå',),
'bleikbrun': ('bleikbrun',),
'bleikbrune': ('bleikbrun',),
'bleikbrunt': ('bleikbrun',),
'bleika': ('bleike',),
'bleiket': ('bleike',),
'bleikt': ('bleike',),
'bleika': ('bleike',),
'bleiket': ('bleike',),
'bleikt': ('bleike',),
'bleika': ('bleike',),
'bleikete': ('bleike',),
'bleikede': ('bleike',),
'bleikte': ('bleike',),
'bleika': ('bleike',),
'bleikete': ('bleike',),
'bleikede': ('bleike',),
'bleikte': ('bleike',),
'bleikende': ('bleike',),
'bleikfeit': ('bleikfeit',),
'bleikfeite': ('bleikfeit',),
'bleikfeitt': ('bleikfeit',),
'bleikfett': ('bleikfeit',),
'bleikna': ('bleikne',),
'bleiknet': ('bleikne',),
'bleikna': ('bleikne',),
'bleiknet': ('bleikne',),
'bleikna': ('bleikne',),
'bleiknete': ('bleikne',),
'bleiknede': ('bleikne',),
'bleiknete': ('bleikne',),
'bleiknede': ('bleikne',),
'bleikna': ('bleikne',),
'bleiknete': ('bleikne',),
'bleiknede': ('bleikne',),
'bleiknete': ('bleikne',),
'bleiknede': ('bleikne',),
'bleiknende': ('bleikne',),
'bleiknebba': ('bleiknebba',),
'bleiknebbet': ('bleiknebbet',),
'bleiknebbete': ('bleiknebbet',),
'bleiknebbede': ('bleiknebbet',),
'bleiknebbete': ('bleiknebbet',),
'bleiknebbede': ('bleiknebbet',),
'bleiknebbet': ('bleiknebbet',),
'blek': ('blek',),
'bleke': ('blek',),
'blekt': ('blek',),
'blekere': ('blek',),
'blekest': ('blek',),
'blekeste': ('blek',),
'blekblå': ('blekblå',),
'blekblåe': ('blekblå',),
'blekblå': ('blekblå',),
'blekblåe': ('blekblå',),
'blekblå': ('blekblå',),
'blekblått': ('blekblå',),
'blekbrun': ('blekbrun',),
'blekbrune': ('blekbrun',),
'blekbrunt': ('blekbrun',),
'bleka': ('bleke',),
'bleket': ('bleke',),
'blekt': ('bleke',),
'bleka': ('bleke',),
'bleket': ('bleke',),
'blekt': ('bleke',),
'bleka': ('bleke',),
'blekete': ('bleke',),
'blekede': ('bleke',),
'blekte': ('bleke',),
'bleka': ('bleke',),
'blekete': ('bleke',),
'blekede': ('bleke',),
'blekte': ('bleke',),
'blekende': ('bleke',),
'blekfet': ('blekfet',),
'blekfete': ('blekfet',),
'blekfett': ('blekfet',),
'blekka': ('blekke',),
'blekket': ('blekke',),
'blekka': ('blekke',),
'blekket': ('blekke',),
'blekka': ('blekke',),
'blekkete': ('blekke',),
'blekkede': ('blekke',),
'blekka': ('blekke',),
'blekkete': ('blekke',),
'blekkede': ('blekke',),
'blekkende': ('blekke',),
'blekt': ('blekke',),
'blekte': ('blekke',),
'blekkende': ('blekke',),
'blekket': ('blekket',),
'blekkete': ('blekket',),
'blekket': ('blekket',),
'blekkete': ('blekkete',),
'blekna': ('blekne',),
'bleknet': ('blekne',),
'blekna': ('blekne',),
'bleknet': ('blekne',),
'blekna': ('blekne',),
'bleknete': ('blekne',),
'bleknede': ('blekne',),
'bleknete': ('blekne',),
'bleknede': ('blekne',),
'blekna': ('blekne',),
'bleknete': ('blekne',),
'bleknede': ('blekne',),
'bleknete': ('blekne',),
'bleknede': ('blekne',),
'bleknende': ('blekne',),
'blemmet': ('blemmet',),
'blemmete': ('blemmet',),
'blemmet': ('blemmet',),
'blemmete': ('blemmete',),
'blenda': ('blende',),
'blendet': ('blende',),
'blenda': ('blende',),
'blendet': ('blende',),
'blenda': ('blende',),
'blendete': ('blende',),
'blendede': ('blende',),
'blenda': ('blende',),
'blendete': ('blende',),
'blendede': ('blende',),
'blendende': ('blende',),
'blendende': ('blendende',),
'blivende': ('bli',),
'blitt': ('bli',),
'blitte': ('bli',),
'blivende': ('bli',),
'blid': ('blid',),
'blide': ('blid',),
'blidt': ('blid',),
'blidere': ('blid',),
'blidest': ('blid',),
'blideste': ('blid',),
'blidgjort': ('blidgjøre',),
'blidgjorte': ('blidgjøre',),
'blidgjørende': ('blidgjøre',),
'blidlåten': ('blidlåten',),
'blidlåtne': ('blidlåten',),
'blidlåtent': ('blidlåten',),
'blikkstille': ('blikkstille',),
'blind': ('blind',),
'blinde': ('blind',),
'blindt': ('blind',),
'blinda': ('blinde',),
'blindet': ('blinde',),
'blinda': ('blinde',),
'blindet': ('blinde',),
'blinda': ('blinde',),
'blindete': ('blinde',),
'blindede': ('blinde',),
'blinda': ('blinde',),
'blindete': ('blinde',),
'blindede': ('blinde',),
'blindende': ('blinde',),
'blingsa': ('blingse',),
'blingset': ('blingse',),
'blingsa': ('blingse',),
'blingset': ('blingse',),
'blingsa': ('blingse',),
'blingsete': ('blingse',),
'blingsede': ('blingse',),
'blingsa': ('blingse',),
'blingsete': ('blingse',),
'blingsede': ('blingse',),
'blingsende': ('blingse',),
'blingset': ('blingset',),
'blingsete': ('blingset',),
'blingset': ('blingset',),
'blingsete': ('blingsete',),
'blinka': ('blinke',),
'blinket': ('blinke',),
'blinka': ('blinke',),
'blinket': ('blinke',),
'blinka': ('blinke',),
'blinkete': ('blinke',),
'blinkede': ('blinke',),
'blinka': ('blinke',),
'blinkete': ('blinke',),
'blinkede': ('blinke',),
'blinkende': ('blinke',),
'blitsa': ('blitse',),
'blitset': ('blitse',),
'blitsa': ('blitse',),
'blitset': ('blitse',),
'blitsa': ('blitse',),
'blitsete': ('blitse',),
'blitsede': ('blitse',),
'blitsa': ('blitse',),
'blitsete': ('blitse',),
'blitsede': ('blitse',),
'blitsende': ('blitse',),
'blitt': ('blive',),
'blitte': ('blive',),
'blivende': ('blive',),
'blivende': ('blivende',),
'bloddryppende': ('bloddryppende',),
'blodet': ('blodet',),
'blodete': ('blodet',),
'blodet': ('blodet',),
'blodete': ('blodete',),
'blodfattig': ('blodfattig',),
'blodfattige': ('blodfattig',),
'blodfattig': ('blodfattig',),
'blodfersk': ('blodfersk',),
'blodferske': ('blodfersk',),
'blodferskt': ('blodfersk',),
'blodfull': ('blodfull',),
'blodfulle': ('blodfull',),
'blodfullt': ('blodfull',),
'blodig': ('blodig',),
'blodige': ('blodig',),
'blodig': ('blodig',),
'blodigere': ('blodig',),
'blodigst': ('blodig',),
'blodigste': ('blodig',),
'blodrød': ('blodrød',),
'blodrøde': ('blodrød',),
'blodrødt': ('blodrød',),
'blodrødere': ('blodrød',),
'blodrødest': ('blodrød',),
'blodrødeste': ('blodrød',),
'blodskutt': ('blodskutt',),
'blodskutte': ('blodskutt',),
'blodskutt': ('blodskutt',),
'blodsprengt': ('blodsprengt',),
'blodsprengte': ('blodsprengt',),
'blodsprengt': ('blodsprengt',),
'blodstillende': ('blodstillende',),
'blodtørstig': ('blodtørstig',),
'blodtørstige': ('blodtørstig',),
'blodtørstig': ('blodtørstig',),
'blodunderløpen': ('blodunderløpen',),
'blodunderløpne': ('blodunderløpen',),
'blodunderløpent': ('blodunderløpen',),
'blogga': ('blogge',),
'blogget': ('blogge',),
'blogga': ('blogge',),
'blogget': ('blogge',),
'blogga': ('blogge',),
'bloggete': ('blogge',),
'bloggede': ('blogge',),
'blogga': ('blogge',),
'bloggete': ('blogge',),
'bloggede': ('blogge',),
'bloggende': ('blogge',),
'blokka': ('blokke',),
'blokket': ('blokke',),
'blokka': ('blokke',),
'blokket': ('blokke',),
'blokka': ('blokke',),
'blokkete': ('blokke',),
'blokkede': ('blokke',),
'blokka': ('blokke',),
'blokkete': ('blokke',),
'blokkede': ('blokke',),
'blokkende': ('blokke',),
'blokkert': ('blokkere',),
'blokkerte': ('blokkere',),
'blokkerende': ('blokkere',),
'blomstra': ('blomstre',),
'blomstret': ('blomstre',),
'blomstra': ('blomstre',),
'blomstret': ('blomstre',),
'blomstra': ('blomstre',),
'blomstrete': ('blomstre',),
'blomstrede': ('blomstre',),
'blomstrete': ('blomstre',),
'blomstrede': ('blomstre',),
'blomstra': ('blomstre',),
'blomstrete': ('blomstre',),
'blomstrede': ('blomstre',),
'blomstrete': ('blomstre',),
'blomstrede': ('blomstre',),
'blomstrende': ('blomstre',),
'blomstrende': ('blomstrende',),
'blomstret': ('blomstret',),
'blomstrete': ('blomstret',),
'blomstret': ('blomstret',),
'blomstrete': ('blomstrete',),
'blond': ('blond',),
'blonde': ('blond',),
'blondt': ('blond',),
'blondere': ('blond',),
'blondest': ('blond',),
'blondeste': ('blond',),
'blota': ('blote',),
'blotet': ('blote',),
'blota': ('blote',),
'blotet': ('blote',),
'blota': ('blote',),
'blotete': ('blote',),
'blotede': ('blote',),
'blota': ('blote',),
'blotete': ('blote',),
'blotede': ('blote',),
'blotende': ('blote',),
'blott': ('blott',),
'blotte': ('blott',),
'blott': ('blott',),
'blotta': ('blotte',),
'blottet': ('blotte',),
'blotta': ('blotte',),
'blottet': ('blotte',),
'blotta': ('blotte',),
'blottete': ('blotte',),
'blottede': ('blotte',),
'blotta': ('blotte',),
'blottete': ('blotte',),
'blottede': ('blotte',),
'blottende': ('blotte',),
'blottlagt': ('blottlegge',),
'blottlagte': ('blottlegge',),
'blottleggende': ('blottlegge',),
'blottstilt': ('blottstille',),
'blottstilte': ('blottstille',),
'blottstillende': ('blottstille',),
'bluferdig': ('bluferdig',),
'bluferdige': ('bluferdig',),
'bluferdig': ('bluferdig',),
'blunda': ('blunde',),
'blundet': ('blunde',),
'blunda': ('blunde',),
'blundet': ('blunde',),
'blunda': ('blunde',),
'blundete': ('blunde',),
'blundede': ('blunde',),
'blunda': ('blunde',),
'blundete': ('blunde',),
'blundede': ('blunde',),
'blundende': ('blunde',),
'blunka': ('blunke',),
'blunket': ('blunke',),
'blunka': ('blunke',),
'blunket': ('blunke',),
'blunka': ('blunke',),
'blunkete': ('blunke',),
'blunkede': ('blunke',),
'blunka': ('blunke',),
'blunkete': ('blunke',),
'blunkede': ('blunke',),
'blunkende': ('blunke',),
'blussa': ('blusse',),
'blusset': ('blusse',),
'blussa': ('blusse',),
'blusset': ('blusse',),
'blussa': ('blusse',),
'blussete': ('blusse',),
'blussede': ('blusse',),
'blussa': ('blusse',),
'blussete': ('blusse',),
'blussede': ('blusse',),
'blussende': ('blusse',),
'blussende': ('blussende',),
'blyg': ('blyg',),
'blyge': ('blyg',),
'blygt': ('blyg',),
'blygere': ('blyg',),
'blygest': ('blyg',),
'blygeste': ('blyg',),
'blygrå': ('blygrå',),
'blygråe': ('blygrå',),
'blygrå': ('blygrå',),
'blygråe': ('blygrå',),
'blygrå': ('blygrå',),
'blygrått': ('blygrå',),
'blyholdig': ('blyholdig',),
'blyholdige': ('blyholdig',),
'blyholdig': ('blyholdig',),
'blytung': ('blytung',),
'blytunge': ('blytung',),
'blytungt': ('blytung',),
'blå': ('blå',),
'blåe': ('blå',),
'blå': ('blå',),
'blåe': ('blå',),
'blå': ('blå',),
'blått': ('blå',),
'blåere': ('blå',),
'blåest': ('blå',),
'blåeste': ('blå',),
'blåfiolett': ('blåfiolett',),
'blåfiolette': ('blåfiolett',),
'blåfiolett': ('blåfiolett',),
'blåfrossen': ('blåfrossen',),
'blåfrosne': ('blåfrossen',),
'blåfrosset': ('blåfrossen',),
'blåfrosset': ('blåfrosset',),
'blåfrosne': ('blåfrosset',),
'blåfrosset': ('blåfrosset',),
'blågul': ('blågul',),
'blågule': ('blågul',),
'blågult': ('blågul',),
'blåhard': ('blåhard',),
'blåharde': ('blåhard',),
'blåhardt': ('blåhard',),
'blåholdt': ('blåholde',),
'blåholdte': ('blåholde',),
'blåholdende': ('blåholde',),
'blålig': ('blålig',),
'blålige': ('blålig',),
'blålig': ('blålig',),
'blåna': ('blåne',),
'blånet': ('blåne',),
'blåna': ('blåne',),
'blånet': ('blåne',),
'blåna': ('blåne',),
'blånete': ('blåne',),
'blånede': ('blåne',),
'blåna': ('blåne',),
'blånete': ('blåne',),
'blånede': ('blåne',),
'blånende': ('blåne',),
'blånekta': ('blånekte',),
'blånektet': ('blånekte',),
'blånekta': ('blånekte',),
'blånektet': ('blånekte',),
'blånekta': ('blånekte',),
'blånektete': ('blånekte',),
'blånektede': ('blånekte',),
'blånekta': ('blånekte',),
'blånektete': ('blånekte',),
'blånektede': ('blånekte',),
'blånektende': ('blånekte',),
'blånøye': ('blånøye',),
'blåst': ('blåse',),
'blåste': ('blåse',),
'blåsende': ('blåse',),
'blåsur': ('blåsur',),
'blåsure': ('blåsur',),
'blåsurt': ('blåsur',),
'blåøyd': ('blåøyd',),
'blåøyde': ('blåøyd',),
'blåøyd': ('blåøyd',),
'blæra': ('blære',),
'blæret': ('blære',),
'blæra': ('blære',),
'blæret': ('blære',),
'blæra': ('blære',),
'blærete': ('blære',),
'blærede': ('blære',),
'blæra': ('blære',),
'blærete': ('blære',),
'blærede': ('blære',),
'blærende': ('blære',),
'blæret': ('blæret',),
'blærete': ('blæret',),
'blæret': ('blæret',),
'blærete': ('blærete',),
'blødd': ('blø',),
'blødde': ('blø',),
'bløende': ('blø',),
'bløffa': ('bløffe',),
'bløffet': ('bløffe',),
'bløffa': ('bløffe',),
'bløffet': ('bløffe',),
'bløffa': ('bløffe',),
'bløffete': ('bløffe',),
'bløffede': ('bløffe',),
'bløffa': ('bløffe',),
'bløffete': ('bløffe',),
'bløffede': ('bløffe',),
'bløffende': ('bløffe',),
'bløgga': ('bløgge',),
'bløgget': ('bløgge',),
'bløgga': ('bløgge',),
'bløgget': ('bløgge',),
'bløgga': ('bløgge',),
'bløggete': ('bløgge',),
'bløggede': ('bløgge',),
'bløgga': ('bløgge',),
'bløggete': ('bløgge',),
'bløggede': ('bløgge',),
'bløggende': ('bløgge',),
'bløt': ('bløt',),
'bløte': ('bløt',),
'bløtt': ('bløt',),
'bløtere': ('bløt',),
'bløtest': ('bløt',),
'bløteste': ('bløt',),
'bløtaktig': ('bløtaktig',),
'bløtaktige': ('bløtaktig',),
'bløtaktig': ('bløtaktig',),
'bløtt': ('bløte',),
'bløtte': ('bløte',),
'bløtende': ('bløte',),
'bløtgjort': ('bløtgjøre',),
'bløtgjorte': ('bløtgjøre',),
'bløtgjørende': ('bløtgjøre',),
'bløthjerta': ('bløthjerta',),
'bløthjertet': ('bløthjertet',),
'bløthjertete': ('bløthjertet',),
'bløthjertede': ('bløthjertet',),
'bløthjertete': ('bløthjertet',),
'bløthjertede': ('bløthjertet',),
'bløthjertet': ('bløthjertet',),
'bløtkokt': ('bløtkoke',),
'bløtkokte': ('bløtkoke',),
'bløtkokende': ('bløtkoke',),
'bløtlagt': ('bløtlegge',),
'bløtlagte': ('bløtlegge',),
'bløtleggende': ('bløtlegge',),
'bløytt': ('bløyte',),
'bløtt': ('bløyte',),
'bløytt': ('bløyte',),
'bløtt': ('bløyte',),
'bløytte': ('bløyte',),
'bløtte': ('bløyte',),
'bløytte': ('bløyte',),
'bløtte': ('bløyte',),
'bløytende': ('bløyte',),
'bløytlagt': ('bløytlegge',),
'bløytlagte': ('bløytlegge',),
'bløytleggende': ('bløytlegge',),
'bodd': ('bo',),
'bodde': ('bo',),
'boende': ('bo',),
'bobla': ('boble',),
'boblet': ('boble',),
'bobla': ('boble',),
'boblet': ('boble',),
'bobla': ('boble',),
'boblete': ('boble',),
'boblede': ('boble',),
'boblete': ('boble',),
'boblede': ('boble',),
'bobla': ('boble',),
'boblete': ('boble',),
'boblede': ('boble',),
'boblete': ('boble',),
'boblede': ('boble',),
'boblende': ('boble',),
'bofast': ('bofast',),
'bofaste': ('bofast',),
'bofast': ('bofast',),
'boga': ('boge',),
'boget': ('boge',),
'boga': ('boge',),
'boget': ('boge',),
'boga': ('boge',),
'bogete': ('boge',),
'bogede': ('boge',),
'boga': ('boge',),
'bogete': ('boge',),
'bogede': ('boge',),
'bogende': ('boge',),
'bogeforma': ('bogeforma',),
'bogeformet': ('bogeformet',),
'bogeformete': ('bogeformet',),
'bogeformede': ('bogeformet',),
'bogeformete': ('bogeformet',),
'bogeformede': ('bogeformet',),
'bogeformet': ('bogeformet',),
'bogna': ('bogne',),
'bognet': ('bogne',),
'bogna': ('bogne',),
'bognet': ('bogne',),
'bogna': ('bogne',),
'bognete': ('bogne',),
'bognede': ('bogne',),
'bogna': ('bogne',),
'bognete': ('bogne',),
'bognede': ('bogne',),
'bognende': ('bogne',),
'boikotta': ('boikotte',),
'boikottet': ('boikotte',),
'boikotta': ('boikotte',),
'boikottet': ('boikotte',),
'boikotta': ('boikotte',),
'boikottete': ('boikotte',),
'boikottede': ('boikotte',),
'boikotta': ('boikotte',),
'boikottete': ('boikotte',),
'boikottede': ('boikotte',),
'boikottende': ('boikotte',),
'bokført': ('bokføre',),
'bokførte': ('bokføre',),
'bokførende': ('bokføre',),
'boklig': ('boklig',),
'boklige': ('boklig',),
'boklig': ('boklig',),
'bokna': ('bokne',),
'boknet': ('bokne',),
'bokna': ('bokne',),
'boknet': ('bokne',),
'bokna': ('bokne',),
'boknete': ('bokne',),
'boknede': ('bokne',),
'boknete': ('bokne',),
'boknede': ('bokne',),
'bokna': ('bokne',),
'boknete': ('bokne',),
'boknede': ('bokne',),
'boknete': ('bokne',),
'boknede': ('bokne',),
'boknende': ('bokne',),
'boksa': ('bokse',),
'bokset': ('bokse',),
'boksa': ('bokse',),
'bokset': ('bokse',),
'boksa': ('bokse',),
'boksete': ('bokse',),
'boksede': ('bokse',),
'boksa': ('bokse',),
'boksete': ('bokse',),
'boksede': ('bokse',),
'boksende': ('bokse',),
'bokstavelig': ('bokstavelig',),
'bokstavelige': ('bokstavelig',),
'bokstavelig': ('bokstavelig',),
'bokstavert': ('bokstavere',),
'bokstaverte': ('bokstavere',),
'bokstaverende': ('bokstavere',),
'bokstavrett': ('bokstavrett',),
'bokstavrette': ('bokstavrett',),
'bokstavrett': ('bokstavrett',),
'bold': ('bold',),
'bolde': ('bold',),
'boldt': ('bold',),
'bola': ('bole',),
'bolet': ('bole',),
'bolt': ('bole',),
'bola': ('bole',),
'bolet': ('bole',),
'bolt': ('bole',),
'bola': ('bole',),
'bolete': ('bole',),
'bolede': ('bole',),
'bolte': ('bole',),
'bola': ('bole',),
'bolete': ('bole',),
'bolede': ('bole',),
'bolte': ('bole',),
'bolende': ('bole',),
'boligsøkende': ('boligsøkende',),
'boliviansk': ('boliviansk',),
'bolivianske': ('boliviansk',),
'boliviansk': ('boliviansk',),
'bolna': ('bolne',),
'bolnet': ('bolne',),
'bolna': ('bolne',),
'bolnet': ('bolne',),
'bolna': ('bolne',),
'bolnete': ('bolne',),
'bolnede': ('bolne',),
'bolnete': ('bolne',),
'bolnede': ('bolne',),
'bolna': ('bolne',),
'bolnete': ('bolne',),
'bolnede': ('bolne',),
'bolnete': ('bolne',),
'bolnede': ('bolne',),
'bolnende': ('bolne',),
'bolta': ('bolte',),
'boltet': ('bolte',),
'bolta': ('bolte',),
'boltet': ('bolte',),
'bolta': ('bolte',),
'boltete': ('bolte',),
'boltede': ('bolte',),
'bolta': ('bolte',),
'boltete': ('bolte',),
'boltede': ('bolte',),
'boltende': ('bolte',),
'boltra': ('boltre',),
'boltret': ('boltre',),
'boltra': ('boltre',),
'boltret': ('boltre',),
'boltra': ('boltre',),
'boltrete': ('boltre',),
'boltrede': ('boltre',),
'boltrete': ('boltre',),
'boltrede': ('boltre',),
'boltra': ('boltre',),
'boltrete': ('boltre',),
'boltrede': ('boltre',),
'boltrete': ('boltre',),
'boltrede': ('boltre',),
'boltrende': ('boltre',),
'bombardert': ('bombardere',),
'bombarderte': ('bombardere',),
'bombarderende': ('bombardere',),
'bombastisk': ('bombastisk',),
'bombastiske': ('bombastisk',),
'bombastisk': ('bombastisk',),
'bomba': ('bombe',),
'bombet': ('bombe',),
'bomba': ('bombe',),
'bombet': ('bombe',),
'bomba': ('bombe',),
'bombete': ('bombe',),
'bombede': ('bombe',),
'bomba': ('bombe',),
'bombete': ('bombe',),
'bombede': ('bombe',),
'bombende': ('bombe',),
'bombesikker': ('bombesikker',),
'bombesikre': ('bombesikker',),
'bombesikkert': ('bombesikker',),
'bomfast': ('bomfast',),
'bomfaste': ('bomfast',),
'bomfast': ('bomfast',),
'bomma': ('bomme',),
'bommet': ('bomme',),
'bomma': ('bomme',),
'bommet': ('bomme',),
'bomma': ('bomme',),
'bommete': ('bomme',),
'bommede': ('bomme',),
'bomma': ('bomme',),
'bommete': ('bomme',),
'bommede': ('bomme',),
'bommende': ('bomme',),
'bomsterk': ('bomsterk',),
'bomsterke': ('bomsterk',),
'bomsterkt': ('bomsterk',),
'bomstille': ('bomstille',),
'bondeblå': ('bondeblå',),
'bondeblåe': ('bondeblå',),
'bondeblå': ('bondeblå',),
'bondeblåe': ('bondeblå',),
'bondeblå': ('bondeblå',),
'bondeblått': ('bondeblå',),
'bondsk': ('bondsk',),
'bondske': ('bondsk',),
'bondsk': ('bondsk',),
'bona': ('bone',),
'bonet': ('bone',),
'bont': ('bone',),
'bona': ('bone',),
'bonet': ('bone',),
'bont': ('bone',),
'bona': ('bone',),
'bonete': ('bone',),
'bonede': ('bone',),
'bonte': ('bone',),
'bona': ('bone',),
'bonete': ('bone',),
'bonede': ('bone',),
'bonte': ('bone',),
'bonende': ('bone',),
'bonga': ('bonge',),
'bonget': ('bonge',),
'bonga': ('bonge',),
'bonget': ('bonge',),
'bonga': ('bonge',),
'bongete': ('bonge',),
'bongede': ('bonge',),
'bonga': ('bonge',),
'bongete': ('bonge',),
'bongede': ('bonge',),
'bongende': ('bonge',),
'bonitert': ('bonitere',),
'boniterte': ('bonitere',),
'boniterende': ('bonitere',),
'booka': ('booke',),
'booket': ('booke',),
'booka': ('booke',),
'booket': ('booke',),
'booka': ('booke',),
'bookete': ('booke',),
'bookede': ('booke',),
'booka': ('booke',),
'bookete': ('booke',),
'bookede': ('booke',),
'bookende': ('booke',),
'boolsk': ('boolsk',),
'boolske': ('boolsk',),
'boolsk': ('boolsk',),
'borda': ('borde',),
'bordet': ('borde',),
'borda': ('borde',),
'bordet': ('borde',),
'borda': ('borde',),
'bordete': ('borde',),
'bordede': ('borde',),
'borda': ('borde',),
'bordete': ('borde',),
'bordede': ('borde',),
'bordende': ('borde',),
'bordkledd': ('bordkle',),
'bordkledde': ('bordkle',),
'bordkleende': ('bordkle',),
'bora': ('bore',),
'boret': ('bore',),
'bora': ('bore',),
'boret': ('bore',),
'bora': ('bore',),
'borete': ('bore',),
'borede': ('bore',),
'bora': ('bore',),
'borete': ('bore',),
'borede': ('bore',),
'borende': ('bore',),
'boreal': ('boreal',),
'boreale': ('boreal',),
'borealt': ('boreal',),
'borga': ('borge',),
'borget': ('borge',),
'borga': ('borge',),
'borget': ('borge',),
'borga': ('borge',),
'borgete': ('borge',),
'borgede': ('borge',),
'borga': ('borge',),
'borgete': ('borge',),
'borgede': ('borge',),
'borgende': ('borge',),
'borgerlig': ('borgerlig',),
'borgerlige': ('borgerlig',),
'borgerlig': ('borgerlig',),
'borket': ('borket',),
'borkete': ('borket',),
'borket': ('borket',),
'borkete': ('borkete',),
'bornert': ('bornert',),
'bornerte': ('bornert',),
'bornert': ('bornert',),
'bortbestilt': ('bortbestilt',),
'bortbestilte': ('bortbestilt',),
'bortbestilt': ('bortbestilt',),
'bortbygsla': ('bortbygsle',),
'bortbygslet': ('bortbygsle',),
'bortbygsla': ('bortbygsle',),
'bortbygslet': ('bortbygsle',),
'bortbygsla': ('bortbygsle',),
'bortbygslete': ('bortbygsle',),
'bortbygslede': ('bortbygsle',),
'bortbygslete': ('bortbygsle',),
'bortbygslede': ('bortbygsle',),
'bortbygsla': ('bortbygsle',),
'bortbygslete': ('bortbygsle',),
'bortbygslede': ('bortbygsle',),
'bortbygslete': ('bortbygsle',),
'bortbygslede': ('bortbygsle',),
'bortbygslende': ('bortbygsle',),
'borterst': ('borterst',),
'borterste': ('borterst',),
'borterst': ('borterst',),
'bortest': ('bortest',),
'borteste': ('bortest',),
'bortest': ('bortest',),
'bortfesta': ('bortfeste',),
'bortfestet': ('bortfeste',),
'bortfesta': ('bortfeste',),
'bortfestet': ('bortfeste',),
'bortfesta': ('bortfeste',),
'bortfestete': ('bortfeste',),
'bortfestede': ('bortfeste',),
'bortfesta': ('bortfeste',),
'bortfestete': ('bortfeste',),
'bortfestede': ('bortfeste',),
'bortfestende': ('bortfeste',),
'bortforklart': ('bortforklare',),
'bortforklarte': ('bortforklare',),
'bortforklarende': ('bortforklare',),
'bortfrakta': ('bortfrakte',),
'bortfraktet': ('bortfrakte',),
'bortfrakta': ('bortfrakte',),
'bortfraktet': ('bortfrakte',),
'bortfrakta': ('bortfrakte',),
'bortfraktete': ('bortfrakte',),
'bortfraktede': ('bortfrakte',),
'bortfrakta': ('bortfrakte',),
'bortfraktete': ('bortfrakte',),
'bortfraktede': ('bortfrakte',),
'bortfraktende': ('bortfrakte',),
'bortført': ('bortføre',),
'bortførte': ('bortføre',),
'bortførende': ('bortføre',),
'bortgangen': ('bortgangen',),
'bortgangne': ('bortgangen',),
'bortgangent': ('bortgangen',),
'bortgjemt': ('bortgjemt',),
'bortgjemte': ('bortgjemt',),
'bortgjemt': ('bortgjemt',),
'bortgjømt': ('bortgjømt',),
'bortgjømte': ('bortgjømt',),
'bortgjømt': ('bortgjømt',),
'bortglemt': ('bortglemt',),
'bortglemte': ('bortglemt',),
'bortglemt': ('bortglemt',),
'bortglømt': ('bortglømt',),
'bortglømte': ('bortglømt',),
'bortglømt': ('bortglømt',),
'bortkasta': ('bortkasta',),
'bortkastet': ('bortkastet',),
'bortkastete': ('bortkastet',),
'bortkastede': ('bortkastet',),
'bortkastete': ('bortkastet',),
'bortkastede': ('bortkastet',),
'bortkastet': ('bortkastet',),
'bortkommen': ('bortkommen',),
'bortkomne': ('bortkommen',),
'bortkomment': ('bortkommen',),
'bortkommen': ('bortkommen',),
'bortkomne': ('bortkommen',),
'bortkommet': ('bortkommen',),
'bortkommet': ('bortkommet',),
'bortkomne': ('bortkommet',),
'bortkommet': ('bortkommet',),
'bortleda': ('bortlede',),
'bortledet': ('bortlede',),
'bortleda': ('bortlede',),
'bortledet': ('bortlede',),
'bortleda': ('bortlede',),
'bortledete': ('bortlede',),
'bortledede': ('bortlede',),
'bortleda': ('bortlede',),
'bortledete': ('bortlede',),
'bortledede': ('bortlede',),
'bortledende': ('bortlede',),
'bortleid': ('bortleid',),
'bortleide': ('bortleid',),
'bortleid': ('bortleid',),
'bortløpen': ('bortløpen',),
'bortløpne': ('bortløpen',),
'bortløpent': ('bortløpen',),
'bortre': ('bortre',),
'borterst': ('bortre',),
'borterste': ('bortre',),
'bortreist': ('bortreist',),
'bortreiste': ('bortreist',),
'bortreist': ('bortreist',),
'bortsett': ('bortse',),
'bortsette': ('bortse',),
'bortseende': ('bortse',),
'bortsatt': ('bortsette',),
'bortsatte': ('bortsette',),
'bortsettende': ('bortsette',),
'bortskjemt': ('bortskjemt',),
'bortskjemte': ('bortskjemt',),
'bortskjemt': ('bortskjemt',),
'bortødsla': ('bortødsle',),
'bortødslet': ('bortødsle',),
'bortødsla': ('bortødsle',),
'bortødslet': ('bortødsle',),
'bortødsla': ('bortødsle',),
'bortødslete': ('bortødsle',),
'bortødslede': ('bortødsle',),
'bortødsla': ('bortødsle',),
'bortødslete': ('bortødsle',),
'bortødslede': ('bortødsle',),
'bortødslende': ('bortødsle',),
'bosatt': ('bosatt',),
'bosatte': ('bosatt',),
'bosatt': ('bosatt',),
'bosatt': ('bosette',),
'bosatte': ('bosette',),
'bosettende': ('bosette',),
'bosnisk': ('bosnisk',),
'bosniske': ('bosnisk',),
'bosnisk': ('bosnisk',),
'botanisert': ('botanisere',),
'botaniserte': ('botanisere',),
'botaniserende': ('botanisere',),
'botanisk': ('botanisk',),
'botaniske': ('botanisk',),
'botanisk': ('botanisk',),
'botferdig': ('botferdig',),
'botferdige': ('botferdig',),
'botferdig': ('botferdig',),
'botlagt': ('botlegge',),
'botlagte': ('botlegge',),
'botleggende': ('botlegge',),
'botna': ('botne',),
'botnet': ('botne',),
'botna': ('botne',),
'botnet': ('botne',),
'botna': ('botne',),
'botnete': ('botne',),
'botnede': ('botne',),
'botnete': ('botne',),
'botnede': ('botne',),
'botna': ('botne',),
'botnete': ('botne',),
'botnede': ('botne',),
'botnete': ('botne',),
'botnede': ('botne',),
'botnende': ('botne',),
'botnfelt': ('botnfelle',),
'botnfelte': ('botnfelle',),
'botnfellende': ('botnfelle',),
'botnlaus': ('botnlaus',),
'botnlause': ('botnlaus',),
'botnlaust': ('botnlaus',),
'botnløs': ('botnløs',),
'botnløse': ('botnløs',),
'botnløst': ('botnløs',),
'botnskrapa': ('botnskrape',),
'botnskrapet': ('botnskrape',),
'botnskrapt': ('botnskrape',),
'botnskrapa': ('botnskrape',),
'botnskrapet': ('botnskrape',),
'botnskrapt': ('botnskrape',),
'botnskrapa': ('botnskrape',),
'botnskrapete': ('botnskrape',),
'botnskrapede': ('botnskrape',),
'botnskrapte': ('botnskrape',),
'botnskrapa': ('botnskrape',),
'botnskrapete': ('botnskrape',),
'botnskrapede': ('botnskrape',),
'botnskrapte': ('botnskrape',),
'botnskrapende': ('botnskrape',),
'botswansk': ('botswansk',),
'botswanske': ('botswansk',),
'botswansk': ('botswansk',),
'bowla': ('bowle',),
'bowlet': ('bowle',),
'bowla': ('bowle',),
'bowlet': ('bowle',),
'bowla': ('bowle',),
'bowlete': ('bowle',),
'bowlede': ('bowle',),
'bowla': ('bowle',),
'bowlete': ('bowle',),
'bowlede': ('bowle',),
'bowlende': ('bowle',),
'bra': ('bra',),
'braka': ('brake',),
'braket': ('brake',),
'brakt': ('brake',),
'braka': ('brake',),
'braket': ('brake',),
'brakt': ('brake',),
'braka': ('brake',),
'brakete': ('brake',),
'brakede': ('brake',),
'brakte': ('brake',),
'braka': ('brake',),
'brakete': ('brake',),
'brakede': ('brake',),
'brakte': ('brake',),
'brakende': ('brake',),
'brakk': ('brakk',),
'brakke': ('brakk',),
'brakt': ('brakk',),
'brakka': ('brakke',),
'brakket': ('brakke',),
'brakka': ('brakke',),
'brakket': ('brakke',),
'brakka': ('brakke',),
'brakkete': ('brakke',),
'brakkede': ('brakke',),
'brakka': ('brakke',),
'brakkete': ('brakke',),
'brakkede': ('brakke',),
'brakkende': ('brakke',),
'bramansk': ('bramansk',),
'bramanske': ('bramansk',),
'bramansk': ('bramansk',),
'bramfri': ('bramfri',),
'bramfrie': ('bramfri',),
'bramfritt': ('bramfri',),
'bramfull': ('bramfull',),
'bramfulle': ('bramfull',),
'bramfullt': ('bramfull',),
'bramma': ('bramme',),
'brammet': ('bramme',),
'bramma': ('bramme',),
'brammet': ('bramme',),
'bramma': ('bramme',),
'brammete': ('bramme',),
'brammede': ('bramme',),
'bramma': ('bramme',),
'brammete': ('bramme',),
'brammede': ('bramme',),
'brammende': ('bramme',),
'brannet': ('brannet',),
'brannete': ('brannet',),
'brannet': ('brannet',),
'brannete': ('brannete',),
'brannfarlig': ('brannfarlig',),
'brannfarlige': ('brannfarlig',),
'brannfarlig': ('brannfarlig',),
'branngul': ('branngul',),
'branngule': ('branngul',),
'branngult': ('branngul',),
'brannrød': ('brannrød',),
'brannrøde': ('brannrød',),
'brannrødt': ('brannrød',),
'brannrødere': ('brannrød',),
'brannrødest': ('brannrød',),
'brannrødeste': ('brannrød',),
'brannsikker': ('brannsikker',),
'brannsikre': ('brannsikker',),
'brannsikkert': ('brannsikker',),
'brasiliansk': ('brasiliansk',),
'brasilianske': ('brasiliansk',),
'brasiliansk': ('brasiliansk',),
'braska': ('braske',),
'brasket': ('braske',),
'braska': ('braske',),
'brasket': ('braske',),
'braska': ('braske',),
'braskete': ('braske',),
'braskede': ('braske',),
'braska': ('braske',),
'braskete': ('braske',),
'braskede': ('braske',),
'braskende': ('braske',),
'bratna': ('bratne',),
'bratnet': ('bratne',),
'bratna': ('bratne',),
'bratnet': ('bratne',),
'bratna': ('bratne',),
'bratnete': ('bratne',),
'bratnede': ('bratne',),
'bratnete': ('bratne',),
'bratnede': ('bratne',),
'bratna': ('bratne',),
'bratnete': ('bratne',),
'bratnede': ('bratne',),
'bratnete': ('bratne',),
'bratnede': ('bratne',),
'bratnende': ('bratne',),
'bratt': ('bratt',),
'bratte': ('bratt',),
'bratt': ('bratt',),
'brattere': ('bratt',),
'brattest': ('bratt',),
'bratteste': ('bratt',),
'brattlendt': ('brattlendt',),
'brattlendte': ('brattlendt',),
'brattlendt': ('brattlendt',),
'brauta': ('braute',),
'brautet': ('braute',),
'brauta': ('braute',),
'brautet': ('braute',),
'brauta': ('braute',),
'brautete': ('braute',),
'brautede': ('braute',),
'brauta': ('braute',),
'brautete': ('braute',),
'brautede': ('braute',),
'brautende': ('braute',),
'brav': ('brav',),
'brave': ('brav',),
'bravt': ('brav',),
'bravere': ('brav',),
'bravest': ('brav',),
'braveste': ('brav',),
'bravert': ('bravere',),
'braverte': ('bravere',),
'braverende': ('bravere',),
'bred': ('bred',),
'brede': ('bred',),
'bredt': ('bred',),
'bredere': ('bred',),
'bredest': ('bred',),
'bredeste': ('bred',),
'bredakslet': ('bredakslet',),
'bredakslete': ('bredakslet',),
'bredakslede': ('bredakslet',),
'bredakslete': ('bredakslet',),
'bredakslede': ('bredakslet',),
'bredakslet': ('bredakslet',),
'breddfull': ('breddfull',),
'breddfulle': ('breddfull',),
'breddfullt': ('breddfull',),
'bredkinna': ('bredkinna',),
'bredkinnet': ('bredkinnet',),
'bredkinnete': ('bredkinnet',),
'bredkinnede': ('bredkinnet',),
'bredkinnete': ('bredkinnet',),
'bredkinnede': ('bredkinnet',),
'bredkinnet': ('bredkinnet',),
'bredkjefta': ('bredkjefta',),
'bredkjeftet': ('bredkjeftet',),
'bredkjeftete': ('bredkjeftet',),
'bredkjeftede': ('bredkjeftet',),
'bredkjeftete': ('bredkjeftet',),
'bredkjeftede': ('bredkjeftet',),
'bredkjeftet': ('bredkjeftet',),
'bredpanna': ('bredpanna',),
'bredpannet': ('bredpannet',),
'bredpannete': ('bredpannet',),
'bredpannede': ('bredpannet',),
'bredpannete': ('bredpannet',),
'bredpannede': ('bredpannet',),
'bredpannet': ('bredpannet',),
'bredskuldra': ('bredskuldra',),
'bredskuldret': ('bredskuldret',),
'bredskuldrete': ('bredskuldret',),
'bredskuldrede': ('bredskuldret',),
'bredskuldrete': ('bredskuldret',),
'bredskuldrede': ('bredskuldret',),
'bredskuldret': ('bredskuldret',),
'bredskåren': ('bredskåren',),
'bredskårne': ('bredskåren',),
'bredskårent': ('bredskåren',),
'bredspora': ('bredspora',),
'bredsporet': ('bredsporet',),
'bredsporete': ('bredsporet',),
'bredsporede': ('bredsporet',),
'bredsporete': ('bredsporet',),
'bredsporede': ('bredsporet',),
'bredsporet': ('bredsporet',),
'bredvokst': ('bredvokst',),
'bredvokste': ('bredvokst',),
'bredvokst': ('bredvokst',),
'bregrønn': ('bregrønn',),
'bregrønne': ('bregrønn',),
'bregrønt': ('bregrønn',),
'brei': ('brei',),
'breie': ('brei',),
'breit': ('brei',),
'breiere': ('brei',),
'breiest': ('brei',),
'breieste': ('brei',),
'breiakslet': ('breiakslet',),
'breiakslete': ('breiakslet',),
'breiakslede': ('breiakslet',),
'breiakslete': ('breiakslet',),
'breiakslede': ('breiakslet',),
'breiakslet': ('breiakslet',),
'breia': ('breie',),
'breiet': ('breie',),
'breid': ('breie',),
'breia': ('breie',),
'breiet': ('breie',),
'breid': ('breie',),
'breia': ('breie',),
'breiete': ('breie',),
'breiede': ('breie',),
'breide': ('breie',),
'breia': ('breie',),
'breiete': ('breie',),
'breiede': ('breie',),
'breide': ('breie',),
'breiende': ('breie',),
'breikinna': ('breikinna',),
'breikinnet': ('breikinnet',),
'breikinnete': ('breikinnet',),
'breikinnede': ('breikinnet',),
'breikinnete': ('breikinnet',),
'breikinnede': ('breikinnet',),
'breikinnet': ('breikinnet',),
'breikjefta': ('breikjefta',),
'breikjeftet': ('breikjeftet',),
'breikjeftete': ('breikjeftet',),
'breikjeftede': ('breikjeftet',),
'breikjeftete': ('breikjeftet',),
'breikjeftede': ('breikjeftet',),
'breikjeftet': ('breikjeftet',),
'breipanna': ('breipanna',),
'breipannet': ('breipannet',),
'breipannete': ('breipannet',),
'breipannede': ('breipannet',),
'breipannete': ('breipannet',),
'breipannede': ('breipannet',),
'breipannet': ('breipannet',),
'breiskuldra': ('breiskuldra',),
'breiskuldret': ('breiskuldret',),
'breiskuldrete': ('breiskuldret',),
'breiskuldrede': ('breiskuldret',),
'breiskuldrete': ('breiskuldret',),
'breiskuldrede': ('breiskuldret',),
'breiskuldret': ('breiskuldret',),
'breiskåren': ('breiskåren',),
'breiskårne': ('breiskåren',),
'breiskårent': ('breiskåren',),
'breispora': ('breispora',),
'breisporet': ('breisporet',),
'breisporete': ('breisporet',),
'breisporede': ('breisporet',),
'breisporete': ('breisporet',),
'breisporede': ('breisporet',),
'breisporet': ('breisporet',),
'breivokst': ('breivokst',),
'breivokste': ('breivokst',),
'breivokst': ('breivokst',),
'breka': ('breke',),
'breket': ('breke',),
'brekt': ('breke',),
'breka': ('breke',),
'breket': ('breke',),
'brekt': ('breke',),
'breka': ('breke',),
'brekete': ('breke',),
'brekede': ('breke',),
'brekte': ('breke',),
'breka': ('breke',),
'brekete': ('breke',),
'brekede': ('breke',),
'brekte': ('breke',),
'brekende': ('breke',),
'brekka': ('brekke',),
'brekket': ('brekke',),
'brekt': ('brekke',),
'brekka': ('brekke',),
'brekket': ('brekke',),
'brekt': ('brekke',),
'brekka': ('brekke',),
'brekkete': ('brekke',),
'brekkede': ('brekke',),
'brekte': ('brekke',),
'brekka': ('brekke',),
'brekkete': ('brekke',),
'brekkede': ('brekke',),
'brekte': ('brekke',),
'brekkende': ('brekke',),
'brukket': ('brekke',),
'brukken': ('brekke',),
'brukne': ('brekke',),
'brekkende': ('brekke',),
'bremma': ('bremme',),
'bremmet': ('bremme',),
'bremma': ('bremme',),
'bremmet': ('bremme',),
'bremma': ('bremme',),
'bremmete': ('bremme',),
'bremmede': ('bremme',),
'bremma': ('bremme',),
'bremmete': ('bremme',),
'bremmede': ('bremme',),
'bremmende': ('bremme',),
'bremsa': ('bremse',),
'bremset': ('bremse',),
'bremsa': ('bremse',),
'bremset': ('bremse',),
'bremsa': ('bremse',),
'bremsete': ('bremse',),
'bremsede': ('bremse',),
'bremsa': ('bremse',),
'bremsete': ('bremse',),
'bremsede': ('bremse',),
'bremsende': ('bremse',),
'brennaktuell': ('brennaktuell',),
'brennaktuelle': ('brennaktuell',),
'brennaktuelt': ('brennaktuell',),
'brennbar': ('brennbar',),
'brennbare': ('brennbar',),
'brennbart': ('brennbar',),
'brennemerka': ('brennemerke',),
'brennemerket': ('brennemerke',),
'brennemerka': ('brennemerke',),
'brennemerket': ('brennemerke',),
'brennemerka': ('brennemerke',),
'brennemerkete': ('brennemerke',),
'brennemerkede': ('brennemerke',),
'brennemerka': ('brennemerke',),
'brennemerkete': ('brennemerke',),
'brennemerkede': ('brennemerke',),
'brennemerkende': ('brennemerke',),
'brennhet': ('brennhet',),
'brennhete': ('brennhet',),
'brennhett': ('brennhet',),
'brennrød': ('brennrød',),
'brennrøde': ('brennrød',),
'brennrødt': ('brennrød',),
'brennsikker': ('brennsikker',),
'brennsikre': ('brennsikker',),
'brennsikkert': ('brennsikker',),
'brennsnar': ('brennsnar',),
'brennsnare': ('brennsnar',),
'brennsnart': ('brennsnar',),
'bresert': ('bresere',),
'breserte': ('bresere',),
'breserende': ('bresere',),
'bresta': ('breste',),
'brestet': ('breste',),
'bresta': ('breste',),
'brestet': ('breste',),
'bresta': ('breste',),
'brestete': ('breste',),
'brestede': ('breste',),
'bresta': ('breste',),
'brestete': ('breste',),
'brestede': ('breste',),
'brestende': ('breste',),
'bretagnsk': ('bretagnsk',),
'bretagnske': ('bretagnsk',),
'bretagnsk': ('bretagnsk',),
'bretonsk': ('bretonsk',),
'bretonske': ('bretonsk',),
'bretonsk': ('bretonsk',),
'bretta': ('brette',),
'brettet': ('brette',),
'bretta': ('brette',),
'brettet': ('brette',),
'bretta': ('brette',),
'brettete': ('brette',),
'brettede': ('brette',),
'bretta': ('brette',),
'brettete': ('brette',),
'brettede': ('brette',),
'brettende': ('brette',),
'brettsegla': ('brettsegle',),
'brettseglet': ('brettsegle',),
'brettsegla': ('brettsegle',),
'brettseglet': ('brettsegle',),
'brettsegla': ('brettsegle',),
'brettseglete': ('brettsegle',),
'brettseglede': ('brettsegle',),
'brettseglete': ('brettsegle',),
'brettseglede': ('brettsegle',),
'brettsegla': ('brettsegle',),
'brettseglete': ('brettsegle',),
'brettseglede': ('brettsegle',),
'brettseglete': ('brettsegle',),
'brettseglede': ('brettsegle',),
'brettseglende': ('brettsegle',),
'brettseilt': ('brettseile',),
'brettseilte': ('brettseile',),
'brettseilende': ('brettseile',),
'brevveksla': ('brevveksle',),
'brevvekslet': ('brevveksle',),
'brevveksla': ('brevveksle',),
'brevvekslet': ('brevveksle',),
'brevveksla': ('brevveksle',),
'brevvekslete': ('brevveksle',),
'brevvekslede': ('brevveksle',),
'brevvekslete': ('brevveksle',),
'brevvekslede': ('brevveksle',),
'brevveksla': ('brevveksle',),
'brevvekslete': ('brevveksle',),
'brevvekslede': ('brevveksle',),
'brevvekslete': ('brevveksle',),
'brevvekslede': ('brevveksle',),
'brevvekslende': ('brevveksle',),
'brifa': ('brife',),
'brifet': ('brife',),
'brifa': ('brife',),
'brifet': ('brife',),
'brifa': ('brife',),
'brifete': ('brife',),
'brifede': ('brife',),
'brifa': ('brife',),
'brifete': ('brife',),
'brifede': ('brife',),
'brifende': ('brife',),
'brikettert': ('brikettere',),
'briketterte': ('brikettere',),
'briketterende': ('brikettere',),
'briljant': ('briljant',),
'briljante': ('briljant',),
'briljant': ('briljant',),
'briljert': ('briljere',),
'briljerte': ('briljere',),
'briljerende': ('briljere',),
'brillefin': ('brillefin',),
'brillefine': ('brillefin',),
'brillefint': ('brillefin',),
'brakt': ('bringe',),
'brakte': ('bringe',),
'bringende': ('bringe',),
'bringebred': ('bringebred',),
'bringebrede': ('bringebred',),
'bringebredt': ('bringebred',),
'bringebrei': ('bringebrei',),
'bringebreie': ('bringebrei',),
'bringebreit': ('bringebrei',),
'brisant': ('brisant',),
'brisante': ('brisant',),
'brisant': ('brisant',),
'brist': ('brise',),
'briste': ('brise',),
'brisende': ('brise',),
'brisen': ('brisen',),
'brisne': ('brisen',),
'brisent': ('brisen',),
'briska': ('briske',),
'brisket': ('briske',),
'briska': ('briske',),
'brisket': ('briske',),
'briska': ('briske',),
'briskete': ('briske',),
'briskede': ('briske',),
'briska': ('briske',),
'briskete': ('briske',),
'briskede': ('briske',),
'briskende': ('briske',),
'bristet': ('briste',),
'bristen': ('briste',),
'bristne': ('briste',),
'bristende': ('briste',),
'bristeferdig': ('bristeferdig',),
'bristeferdige': ('bristeferdig',),
'bristeferdig': ('bristeferdig',),
'bristfeldig': ('bristfeldig',),
'bristfeldige': ('bristfeldig',),
'bristfeldig': ('bristfeldig',),
'britannisk': ('britannisk',),
'britanniske': ('britannisk',),
'britannisk': ('britannisk',),
'britisk': ('britisk',),
'britiske': ('britisk',),
'britisk': ('britisk',),
'brittonsk': ('brittonsk',),
'brittonske': ('brittonsk',),
'brittonsk': ('brittonsk',),
'brodda': ('brodde',),
'broddet': ('brodde',),
'brodda': ('brodde',),
'broddet': ('brodde',),
'brodda': ('brodde',),
'broddete': ('brodde',),
'broddede': ('brodde',),
'brodda': ('brodde',),
'broddete': ('brodde',),
'broddede': ('brodde',),
'broddende': ('brodde',),
'brodden': ('brodden',),
'brodne': ('brodden',),
'broddent': ('brodden',),
'brodert': ('brodere',),
'broderte': ('brodere',),
'broderende': ('brodere',),
'broderlig': ('broderlig',),
'broderlige': ('broderlig',),
'broderlig': ('broderlig',),
'broket': ('broket',),
'brokete': ('broket',),
'broket': ('broket',),
'brokete': ('brokete',),
'brokksjuk': ('brokksjuk',),
'brokksjuke': ('brokksjuk',),
'brokksjukt': ('brokksjuk',),
'brokksyk': ('brokksyk',),
'brokksyke': ('brokksyk',),
'brokksykt': ('brokksyk',),
'brolagt': ('brolegge',),
'brolagte': ('brolegge',),
'broleggende': ('brolegge',),
'bronkial': ('bronkial',),
'bronkiale': ('bronkial',),
'bronkialt': ('bronkial',),
'bronkittisk': ('bronkittisk',),
'bronkittiske': ('bronkittisk',),
'bronkittisk': ('bronkittisk',),
'bronsa': ('bronse',),
'bronset': ('bronse',),
'bronsa': ('bronse',),
'bronset': ('bronse',),
'bronsa': ('bronse',),
'bronsete': ('bronse',),
'bronsede': ('bronse',),
'bronsa': ('bronse',),
'bronsete': ('bronse',),
'bronsede': ('bronse',),
'bronsende': ('bronse',),
'bronsebrun': ('bronsebrun',),
'bronsebrune': ('bronsebrun',),
'bronsebrunt': ('bronsebrun',),
'bronsert': ('bronsere',),
'bronserte': ('bronsere',),
'bronserende': ('bronsere',),
'brosjert': ('brosjere',),
'brosjerte': ('brosjere',),
'brosjerende': ('brosjere',),
'brotna': ('brotne',),
'brotnet': ('brotne',),
'brotna': ('brotne',),
'brotnet': ('brotne',),
'brotna': ('brotne',),
'brotnete': ('brotne',),
'brotnede': ('brotne',),
'brotnete': ('brotne',),
'brotnede': ('brotne',),
'brotna': ('brotne',),
'brotnete': ('brotne',),
'brotnede': ('brotne',),
'brotnete': ('brotne',),
'brotnede': ('brotne',),
'brotnende': ('brotne',),
'brotsja': ('brotsje',),
'brotsjet': ('brotsje',),
'brotsja': ('brotsje',),
'brotsjet': ('brotsje',),
'brotsja': ('brotsje',),
'brotsjete': ('brotsje',),
'brotsjede': ('brotsje',),
'brotsja': ('brotsje',),
'brotsjete': ('brotsje',),
'brotsjede': ('brotsje',),
'brotsjende': ('brotsje',),
'brottfast': ('brottfast',),
'brottfaste': ('brottfast',),
'brottfast': ('brottfast',),
'brudden': ('brudden',),
'brudne': ('brudden',),
'bruddent': ('brudden',),
'bruddfast': ('bruddfast',),
'bruddfaste': ('bruddfast',),
'bruddfast': ('bruddfast',),
'brukbar': ('brukbar',),
'brukbare': ('brukbar',),
'brukbart': ('brukbar',),
'brukt': ('bruke',),
'brukte': ('bruke',),
'brukende': ('bruke',),
'brukelig': ('brukelig',),
'brukelige': ('brukelig',),
'brukelig': ('brukelig',),
'brukervennlig': ('brukervennlig',),
'brukervennlige': ('brukervennlig',),
'brukervennlig': ('brukervennlig',),
'brukken': ('brukken',),
'brukne': ('brukken',),
'brukket': ('brukken',),
'brukket': ('brukket',),
'brukne': ('brukket',),
'brukket': ('brukket',),
'brukt': ('brukt',),
'brukte': ('brukt',),
'brukt': ('brukt',),
'brulagt': ('brulegge',),
'brulagte': ('brulegge',),
'bruleggende': ('brulegge',),
'brumla': ('brumle',),
'brumlet': ('brumle',),
'brumla': ('brumle',),
'brumlet': ('brumle',),
'brumla': ('brumle',),
'brumlete': ('brumle',),
'brumlede': ('brumle',),
'brumlete': ('brumle',),
'brumlede': ('brumle',),
'brumla': ('brumle',),
'brumlete': ('brumle',),
'brumlede': ('brumle',),
'brumlete': ('brumle',),
'brumlede': ('brumle',),
'brumlende': ('brumle',),
'brumma': ('brumme',),
'brummet': ('brumme',),
'brumma': ('brumme',),
'brummet': ('brumme',),
'brumma': ('brumme',),
'brummete': ('brumme',),
'brummede': ('brumme',),
'brumma': ('brumme',),
'brummete': ('brumme',),
'brummede': ('brumme',),
'brummende': ('brumme',),
'brun': ('brun',),
'brune': ('brun',),
'brunt': ('brun',),
'brunere': ('brun',),
'brunest': ('brun',),
'bruneste': ('brun',),
'brunbarka': ('brunbarka',),
'brunbarket': ('brunbarket',),
'brunbarkete': ('brunbarket',),
'brunbarkede': ('brunbarket',),
'brunbarkete': ('brunbarket',),
'brunbarkede': ('brunbarket',),
'brunbarket': ('brunbarket',),
'bruna': ('brune',),
'brunet': ('brune',),
'bruna': ('brune',),
'brunet': ('brune',),
'bruna': ('brune',),
'brunete': ('brune',),
'brunede': ('brune',),
'bruna': ('brune',),
'brunete': ('brune',),
'brunede': ('brune',),
'brunende': ('brune',),
'bruneisk': ('bruneisk',),
'bruneiske': ('bruneisk',),
'bruneisk': ('bruneisk',),
'brunlig': ('brunlig',),
'brunlige': ('brunlig',),
'brunlig': ('brunlig',),
'brunsteikt': ('brunsteike',),
'brunsteikte': ('brunsteike',),
'brunsteikende': ('brunsteike',),
'brunstekt': ('brunsteke',),
'brunstekte': ('brunsteke',),
'brunstekende': ('brunsteke',),
'brunstig': ('brunstig',),
'brunstige': ('brunstig',),
'brunstig': ('brunstig',),
'brunøyd': ('brunøyd',),
'brunøyde': ('brunøyd',),
'brunøyd': ('brunøyd',),
'brust': ('bruse',),
'bruste': ('bruse',),
'brusende': ('bruse',),
'brusten': ('brusten',),
'brustne': ('brusten',),
'brustent': ('brusten',),
'brutal': ('brutal',),
'brutale': ('brutal',),
'brutalt': ('brutal',),
'brutalisert': ('brutalisere',),
'brutaliserte': ('brutalisere',),
'brutaliserende': ('brutalisere',),
'brutto': ('brutto',),
'brydd': ('bry',),
'brydde': ('bry',),
'bryende': ('bry',),
'brydd': ('brydd',),
'brydde': ('brydd',),
'brydd': ('brydd',),
'brydda': ('brydde',),
'bryddet': ('brydde',),
'brydda': ('brydde',),
'bryddet': ('brydde',),
'brydda': ('brydde',),
'bryddete': ('brydde',),
'bryddede': ('brydde',),
'brydda': ('brydde',),
'bryddete': ('brydde',),
'bryddede': ('brydde',),
'bryddende': ('brydde',),
'brygga': ('brygge',),
'brygget': ('brygge',),
'brygga': ('brygge',),
'brygget': ('brygge',),
'brygga': ('brygge',),
'bryggete': ('brygge',),
'bryggede': ('brygge',),
'brygga': ('brygge',),
'bryggete': ('brygge',),
'bryggede': ('brygge',),
'bryggende': ('brygge',),
'brynt': ('bryne',),
'brynte': ('bryne',),
'brynende': ('bryne',),
'bryologisk': ('bryologisk',),
'bryologiske': ('bryologisk',),
'bryologisk': ('bryologisk',),
'brysk': ('brysk',),
'bryske': ('brysk',),
'bryskt': ('brysk',),
'bryskere': ('brysk',),
'bryskest': ('brysk',),
'bryskeste': ('brysk',),
'bryska': ('bryske',),
'brysket': ('bryske',),
'bryska': ('bryske',),
'brysket': ('bryske',),
'bryska': ('bryske',),
'bryskete': ('bryske',),
'bryskede': ('bryske',),
'bryska': ('bryske',),
'bryskete': ('bryske',),
'bryskede': ('bryske',),
'bryskende': ('bryske',),
'brysom': ('brysom',),
'brysomme': ('brysom',),
'brysomt': ('brysom',),
'brysommere': ('brysom',),
'brysomst': ('brysom',),
'brysomste': ('brysom',),
'brysta': ('bryste',),
'brystet': ('bryste',),
'brysta': ('bryste',),
'brystet': ('bryste',),
'brysta': ('bryste',),
'brystete': ('bryste',),
'brystede': ('bryste',),
'brysta': ('bryste',),
'brystete': ('bryste',),
'brystede': ('bryste',),
'brystende': ('bryste',),
'brytbar': ('brytbar',),
'brytbare': ('brytbar',),
'brytbart': ('brytbar',),
'brutt': ('bryte',),
'brutte': ('bryte',),
'brytende': ('bryte',),
'brå': ('brå',),
'bråe': ('brå',),
'brå': ('brå',),
'bråe': ('brå',),
'brå': ('brå',),
'brått': ('brå',),
'bråere': ('brå',),
'bråest': ('brå',),
'bråeste': ('brå',),
'bråbremsa': ('bråbremse',),
'bråbremset': ('bråbremse',),
'bråbremsa': ('bråbremse',),
'bråbremset': ('bråbremse',),
'bråbremsa': ('bråbremse',),
'bråbremsete': ('bråbremse',),
'bråbremsede': ('bråbremse',),
'bråbremsa': ('bråbremse',),
'bråbremsete': ('bråbremse',),
'bråbremsede': ('bråbremse',),
'bråbremsende': ('bråbremse',),
'brådjup': ('brådjup',),
'brådjupe': ('brådjup',),
'brådjupt': ('brådjup',),
'brådyp': ('brådyp',),
'brådype': ('brådyp',),
'brådypt': ('brådyp',),
'bråka': ('bråke',),
'bråket': ('bråke',),
'bråkt': ('bråke',),
'bråka': ('bråke',),
'bråket': ('bråke',),
'bråkt': ('bråke',),
'bråka': ('bråke',),
'bråkete': ('bråke',),
'bråkede': ('bråke',),
'bråkte': ('bråke',),
'bråka': ('bråke',),
'bråkete': ('bråke',),
'bråkede': ('bråke',),
'bråkte': ('bråke',),
'bråkende': ('bråke',),
'bråket': ('bråket',),
'bråkete': ('bråket',),
'bråket': ('bråket',),
'bråkete': ('bråkete',),
'bråkjekk': ('bråkjekk',),
'bråkjekke': ('bråkjekk',),
'bråkjekt': ('bråkjekk',),
'bråmoden': ('bråmoden',),
'bråmodne': ('bråmoden',),
'bråmodent': ('bråmoden',),
'bråna': ('bråne',),
'brånet': ('bråne',),
'brånt': ('bråne',),
'bråna': ('bråne',),
'brånet': ('bråne',),
'brånt': ('bråne',),
'bråna': ('bråne',),
'brånete': ('bråne',),
'brånede': ('bråne',),
'brånte': ('bråne',),
'bråna': ('bråne',),
'brånete': ('bråne',),
'brånede': ('bråne',),
'brånte': ('bråne',),
'brånende': ('bråne',),
'bråsinna': ('bråsinna',),
'bråsint': ('bråsint',),
'bråsinte': ('bråsint',),
'bråsint': ('bråsint',),
'bråvakker': ('bråvakker',),
'bråvakre': ('bråvakker',),
'bråvakkert': ('bråvakker',),
'brødefull': ('brødefull',),
'brødefulle': ('brødefull',),
'brødefullt': ('brødefull',),
'brødfødd': ('brødfø',),
'brødfødde': ('brødfø',),
'brødføende': ('brødfø',),
'brødlaus': ('brødlaus',),
'brødlause': ('brødlaus',),
'brødlaust': ('brødlaus',),
'brødløs': ('brødløs',),
'brødløse': ('brødløs',),
'brødløst': ('brødløs',),
'brølt': ('brøle',),
'brølte': ('brøle',),
'brølende': ('brøle',),
'brøstfeldig': ('brøstfeldig',),
'brøstfeldige': ('brøstfeldig',),
'brøstfeldig': ('brøstfeldig',),
'brøstholden': ('brøstholden',),
'brøstholdne': ('brøstholden',),
'brøstholdent': ('brøstholden',),
'brøyta': ('brøyte',),
'brøytet': ('brøyte',),
'brøyta': ('brøyte',),
'brøytet': ('brøyte',),
'brøyta': ('brøyte',),
'brøytete': ('brøyte',),
'brøytede': ('brøyte',),
'brøyta': ('brøyte',),
'brøytete': ('brøyte',),
'brøytede': ('brøyte',),
'brøytende': ('brøyte',),
'budd': ('bu',),
'budde': ('bu',),
'buende': ('bu',),
'bua': ('bua',),
'buddhistisk': ('buddhistisk',),
'buddhistiske': ('buddhistisk',),
'buddhistisk': ('buddhistisk',),
'buden': ('buden',),
'budne': ('buden',),
'budent': ('buden',),
'budsendt': ('budsende',),
'budsendte': ('budsende',),
'budsendende': ('budsende',),
'budsjettert': ('budsjettere',),
'budsjetterte': ('budsjettere',),
'budsjetterende': ('budsjettere',),
'bua': ('bue',),
'buet': ('bue',),
'bua': ('bue',),
'buet': ('bue',),
'bua': ('bue',),
'buete': ('bue',),
'buede': ('bue',),
'bua': ('bue',),
'buete': ('bue',),
'buede': ('bue',),
'buende': ('bue',),
'bueforma': ('bueforma',),
'bueformet': ('bueformet',),
'bueformete': ('bueformet',),
'bueformede': ('bueformet',),
'bueformete': ('bueformet',),
'bueformede': ('bueformet',),
'bueformet': ('bueformet',),
'buet': ('buet',),
'buete': ('buet',),
'buede': ('buet',),
'buete': ('buet',),
'buede': ('buet',),
'buet': ('buet',),
'bufast': ('bufast',),
'bufaste': ('bufast',),
'bufast': ('bufast',),
'bugna': ('bugne',),
'bugnet': ('bugne',),
'bugna': ('bugne',),
'bugnet': ('bugne',),
'bugna': ('bugne',),
'bugnete': ('bugne',),
'bugnede': ('bugne',),
'bugna': ('bugne',),
'bugnete': ('bugne',),
'bugnede': ('bugne',),
'bugnende': ('bugne',),
'bukka': ('bukke',),
'bukket': ('bukke',),
'bukka': ('bukke',),
'bukket': ('bukke',),
'bukka': ('bukke',),
'bukkete': ('bukke',),
'bukkede': ('bukke',),
'bukka': ('bukke',),
'bukkete': ('bukke',),
'bukkede': ('bukke',),
'bukkende': ('bukke',),
'buklanda': ('buklande',),
'buklandet': ('buklande',),
'buklanda': ('buklande',),
'buklandet': ('buklande',),
'buklanda': ('buklande',),
'buklandete': ('buklande',),
'buklandede': ('buklande',),
'buklanda': ('buklande',),
'buklandete': ('buklande',),
'buklandede': ('buklande',),
'buklandende': ('buklande',),
'buklet': ('buklet',),
'buklete': ('buklet',),
'buklet': ('buklet',),
'buklete': ('buklete',),
'bukolisk': ('bukolisk',),
'bukoliske': ('bukolisk',),
'bukolisk': ('bukolisk',),
'buksert': ('buksere',),
'bukserte': ('buksere',),
'bukserende': ('buksere',),
'bukta': ('bukte',),
'buktet': ('bukte',),
'bukta': ('bukte',),
'buktet': ('bukte',),
'bukta': ('bukte',),
'buktete': ('bukte',),
'buktede': ('bukte',),
'bukta': ('bukte',),
'buktete': ('bukte',),
'buktede': ('bukte',),
'buktende': ('bukte',),
'buktet': ('buktet',),
'buktete': ('buktet',),
'buktet': ('buktet',),
'buktete': ('buktete',),
'buldra': ('buldre',),
'buldret': ('buldre',),
'buldra': ('buldre',),
'buldret': ('buldre',),
'buldra': ('buldre',),
'buldrete': ('buldre',),
'buldrede': ('buldre',),
'buldrete': ('buldre',),
'buldrede': ('buldre',),
'buldra': ('buldre',),
'buldrete': ('buldre',),
'buldrede': ('buldre',),
'buldrete': ('buldre',),
'buldrede': ('buldre',),
'buldrende': ('buldre',),
'bula': ('bule',),
'bulet': ('bule',),
'bult': ('bule',),
'bula': ('bule',),
'bulet': ('bule',),
'bult': ('bule',),
'bula': ('bule',),
'bulete': ('bule',),
'bulede': ('bule',),
'bulte': ('bule',),
'bula': ('bule',),
'bulete': ('bule',),
'bulede': ('bule',),
'bulte': ('bule',),
'bulende': ('bule',),
'bulet': ('bulet',),
'bulete': ('bulet',),
'bulet': ('bulet',),
'bulete': ('bulete',),
'bulgarsk': ('bulgarsk',),
'bulgarske': ('bulgarsk',),
'bulgarsk': ('bulgarsk',),
'bulka': ('bulke',),
'bulket': ('bulke',),
'bulka': ('bulke',),
'bulket': ('bulke',),
'bulka': ('bulke',),
'bulkete': ('bulke',),
'bulkede': ('bulke',),
'bulka': ('bulke',),
'bulkete': ('bulke',),
'bulkede': ('bulke',),
'bulkende': ('bulke',),
'bulket': ('bulket',),
'bulkete': ('bulket',),
'bulket': ('bulket',),
'bulkete': ('bulkete',),
'bulna': ('bulne',),
'bulnet': ('bulne',),
'bulna': ('bulne',),
'bulnet': ('bulne',),
'bulna': ('bulne',),
'bulnete': ('bulne',),
'bulnede': ('bulne',),
'bulnete': ('bulne',),
'bulnede': ('bulne',),
'bulna': ('bulne',),
'bulnete': ('bulne',),
'bulnede': ('bulne',),
'bulnete': ('bulne',),
'bulnede': ('bulne',),
'bulnende': ('bulne',),
'bumsa': ('bumse',),
'bumset': ('bumse',),
'bumsa': ('bumse',),
'bumset': ('bumse',),
'bumsa': ('bumse',),
'bumsete': ('bumse',),
'bumsede': ('bumse',),
'bumsa': ('bumse',),
'bumsete': ('bumse',),
'bumsede': ('bumse',),
'bumsende': ('bumse',),
'bumset': ('bumset',),
'bumsete': ('bumset',),
'bumset': ('bumset',),
'bumsete': ('bumsete',),
'bunadkledd': ('bunadkledd',),
'bunadkledde': ('bunadkledd',),
'bunadkledd': ('bunadkledd',),
'bunadskledd': ('bunadskledd',),
'bunadskledde': ('bunadskledd',),
'bunadskledd': ('bunadskledd',),
'bunden': ('bunden',),
'bundne': ('bunden',),
'bundet': ('bunden',),
'bundet': ('bundet',),
'bundne': ('bundet',),
'bundet': ('bundet',),
'bundsforvandt': ('bundsforvandt',),
'bundsforvandte': ('bundsforvandt',),
'bundsforvandt': ('bundsforvandt',),
'bunka': ('bunke',),
'bunket': ('bunke',),
'bunka': ('bunke',),
'bunket': ('bunke',),
'bunka': ('bunke',),
'bunkete': ('bunke',),
'bunkede': ('bunke',),
'bunka': ('bunke',),
'bunkete': ('bunke',),
'bunkede': ('bunke',),
'bunkende': ('bunke',),
'bunkra': ('bunkre',),
'bunkret': ('bunkre',),
'bunkra': ('bunkre',),
'bunkret': ('bunkre',),
'bunkra': ('bunkre',),
'bunkrete': ('bunkre',),
'bunkrede': ('bunkre',),
'bunkrete': ('bunkre',),
'bunkrede': ('bunkre',),
'bunkra': ('bunkre',),
'bunkrete': ('bunkre',),
'bunkrede': ('bunkre',),
'bunkrete': ('bunkre',),
'bunkrede': ('bunkre',),
'bunkrende': ('bunkre',),
'bunnfalsk': ('bunnfalsk',),
'bunnfalske': ('bunnfalsk',),
'bunnfalskt': ('bunnfalsk',),
'bunnfelt': ('bunnfelle',),
'bunnfelte': ('bunnfelle',),
'bunnfellende': ('bunnfelle',),
'bunnhederlig': ('bunnhederlig',),
'bunnhederlige': ('bunnhederlig',),
'bunnhederlig': ('bunnhederlig',),
'bunnlaus': ('bunnlaus',),
'bunnlause': ('bunnlaus',),
'bunnlaust': ('bunnlaus',),
'bunnløs': ('bunnløs',),
'bunnløse': ('bunnløs',),
'bunnløst': ('bunnløs',),
'bunnskrapa': ('bunnskrape',),
'bunnskrapet': ('bunnskrape',),
'bunnskrapt': ('bunnskrape',),
'bunnskrapa': ('bunnskrape',),
'bunnskrapet': ('bunnskrape',),
'bunnskrapt': ('bunnskrape',),
'bunnskrapa': ('bunnskrape',),
'bunnskrapete': ('bunnskrape',),
'bunnskrapede': ('bunnskrape',),
'bunnskrapte': ('bunnskrape',),
'bunnskrapa': ('bunnskrape',),
'bunnskrapete': ('bunnskrape',),
'bunnskrapede': ('bunnskrape',),
'bunnskrapte': ('bunnskrape',),
'bunnskrapende': ('bunnskrape',),
'bunnsolid': ('bunnsolid',),
'bunnsolide': ('bunnsolid',),
'bunnsolid': ('bunnsolid',),
'bunta': ('bunte',),
'buntet': ('bunte',),
'bunta': ('bunte',),
'buntet': ('bunte',),
'bunta': ('bunte',),
'buntete': ('bunte',),
'buntede': ('bunte',),
'bunta': ('bunte',),
'buntete': ('bunte',),
'buntede': ('bunte',),
'buntende': ('bunte',),
'bura': ('bure',),
'buret': ('bure',),
'burt': ('bure',),
'bura': ('bure',),
'buret': ('bure',),
'burt': ('bure',),
'bura': ('bure',),
'burete': ('bure',),
'burede': ('bure',),
'burte': ('bure',),
'bura': ('bure',),
'burete': ('bure',),
'burede': ('bure',),
'burte': ('bure',),
'burende': ('bure',),
'burgunderrød': ('burgunderrød',),
'burgunderrøde': ('burgunderrød',),
'burgunderrødt': ('burgunderrød',),
'burgundisk': ('burgundisk',),
'burgundiske': ('burgundisk',),
'burgundisk': ('burgundisk',),
'burjatisk': ('burjatisk',),
'burjatiske': ('burjatisk',),
'burjatisk': ('burjatisk',),
'burkinsk': ('burkinsk',),
'burkinske': ('burkinsk',),
'burkinsk': ('burkinsk',),
'burlesk': ('burlesk',),
'burleske': ('burlesk',),
'burlesk': ('burlesk',),
'bursjikos': ('bursjikos',),
'bursjikose': ('bursjikos',),
'bursjikos': ('bursjikos',),
'burundisk': ('burundisk',),
'burundiske': ('burundisk',),
'burundisk': ('burundisk',),
'busatt': ('busatt',),
'busatte': ('busatt',),
'busatt': ('busatt',),
'busa': ('buse',),
'buset': ('buse',),
'bust': ('buse',),
'busa': ('buse',),
'buset': ('buse',),
'bust': ('buse',),
'busa': ('buse',),
'busete': ('buse',),
'busede': ('buse',),
'buste': ('buse',),
'busa': ('buse',),
'busete': ('buse',),
'busede': ('buse',),
'buste': ('buse',),
'busende': ('buse',),
'busatt': ('busette',),
'busatte': ('busette',),
'busettende': ('busette',),
'buska': ('buske',),
'busket': ('buske',),
'buska': ('buske',),
'busket': ('buske',),
'buska': ('buske',),
'buskete': ('buske',),
'buskede': ('buske',),
'buska': ('buske',),
'buskete': ('buske',),
'buskede': ('buske',),
'buskende': ('buske',),
'busket': ('busket',),
'buskete': ('busket',),
'busket': ('busket',),
'buskete': ('buskete',),
'bussa': ('busse',),
'busset': ('busse',),
'bussa': ('busse',),
'busset': ('busse',),
'bussa': ('busse',),
'bussete': ('busse',),
'bussede': ('busse',),
'bussa': ('busse',),
'bussete': ('busse',),
'bussede': ('busse',),
'bussende': ('busse',),
'busta': ('buste',),
'bustet': ('buste',),
'busta': ('buste',),
'bustet': ('buste',),
'busta': ('buste',),
'bustete': ('buste',),
'bustede': ('buste',),
'busta': ('buste',),
'bustete': ('buste',),
'bustede': ('buste',),
'bustende': ('buste',),
'bustet': ('bustet',),
'bustete': ('bustet',),
'bustet': ('bustet',),
'bustete': ('bustete',),
'butt': ('butt',),
'butte': ('butt',),
'butt': ('butt',),
'buttere': ('butt',),
'buttest': ('butt',),
'butteste': ('butt',),
'butta': ('butte',),
'buttet': ('butte',),
'butta': ('butte',),
'buttet': ('butte',),
'butta': ('butte',),
'buttete': ('butte',),
'buttede': ('butte',),
'butta': ('butte',),
'buttete': ('butte',),
'buttede': ('butte',),
'buttende': ('butte',),
'buttet': ('buttet',),
'buttete': ('buttet',),
'buttet': ('buttet',),
'buttete': ('buttete',),
'bydd': ('by',),
'budt': ('by',),
'bydd': ('by',),
'budt': ('by',),
'bydd': ('by',),
'bydde': ('by',),
'budte': ('by',),
'bydde': ('by',),
'budte': ('by',),
'bydde': ('by',),
'byende': ('by',),
'bydd': ('byde',),
'budt': ('byde',),
'bydd': ('byde',),
'budt': ('byde',),
'bydd': ('byde',),
'bydde': ('byde',),
'budte': ('byde',),
'bydde': ('byde',),
'budte': ('byde',),
'bydde': ('byde',),
'bydende': ('byde',),
'bydende': ('bydende',),
'byget': ('byget',),
'bygete': ('byget',),
'byget': ('byget',),
'bygete': ('bygete',),
'bygget': ('bygge',),
'bygd': ('bygge',),
'bygget': ('bygge',),
'bygd': ('bygge',),
'byggete': ('bygge',),
'byggede': ('bygge',),
'bygde': ('bygge',),
'byggete': ('bygge',),
'byggede': ('bygge',),
'bygde': ('bygge',),
'byggende': ('bygge',),
'byggeklar': ('byggeklar',),
'byggeklare': ('byggeklar',),
'byggeklart': ('byggeklar',),
'bygsla': ('bygsle',),
'bygslet': ('bygsle',),
'bygsla': ('bygsle',),
'bygslet': ('bygsle',),
'bygsla': ('bygsle',),
'bygslete': ('bygsle',),
'bygslede': ('bygsle',),
'bygslete': ('bygsle',),
'bygslede': ('bygsle',),
'bygsla': ('bygsle',),
'bygslete': ('bygsle',),
'bygslede': ('bygsle',),
'bygslete': ('bygsle',),
'bygslede': ('bygsle',),
'bygslende': ('bygsle',),
'bykst': ('bykse',),
'bykste': ('bykse',),
'byksende': ('bykse',),
'bylta': ('bylte',),
'byltet': ('bylte',),
'bylta': ('bylte',),
'byltet': ('bylte',),
'bylta': ('bylte',),
'byltete': ('bylte',),
'byltede': ('bylte',),
'bylta': ('bylte',),
'byltete': ('bylte',),
'byltede': ('bylte',),
'byltende': ('bylte',),
'bymessig': ('bymessig',),
'bymessige': ('bymessig',),
'bymessig': ('bymessig',),
'byrdefull': ('byrdefull',),
'byrdefulle': ('byrdefull',),
'byrdefullt': ('byrdefull',),
'byrg': ('byrg',),
'byrge': ('byrg',),
'byrgt': ('byrg',),
'byråkratisert': ('byråkratisere',),
'byråkratiserte': ('byråkratisere',),
'byråkratiserende': ('byråkratisere',),
'byråkratisk': ('byråkratisk',),
'byråkratiske': ('byråkratisk',),
'byråkratisk': ('byråkratisk',),
'bysantinsk': ('bysantinsk',),
'bysantinske': ('bysantinsk',),
'bysantinsk': ('bysantinsk',),
'byssa': ('bysse',),
'bysset': ('bysse',),
'byssa': ('bysse',),
'bysset': ('bysse',),
'byssa': ('bysse',),
'byssete': ('bysse',),
'byssede': ('bysse',),
'byssa': ('bysse',),
'byssete': ('bysse',),
'byssede': ('bysse',),
'byssende': ('bysse',),
'bytta': ('bytte',),
'byttet': ('bytte',),
'bytta': ('bytte',),
'byttet': ('bytte',),
'bytta': ('bytte',),
'byttete': ('bytte',),
'byttede': ('bytte',),
'bytta': ('bytte',),
'byttete': ('bytte',),
'byttede': ('bytte',),
'byttende': ('bytte',),
'byttelånt': ('byttelåne',),
'byttelånte': ('byttelåne',),
'byttelånende': ('byttelåne',),
'båndlagt': ('båndlegge',),
'båndlagte': ('båndlegge',),
'båndleggende': ('båndlegge',),
'båra': ('båre',),
'båret': ('båre',),
'båra': ('båre',),
'båret': ('båre',),
'båra': ('båre',),
'bårete': ('båre',),
'bårede': ('båre',),
'båra': ('båre',),
'bårete': ('båre',),
'bårede': ('båre',),
'bårende': ('båre',),
'båtvant': ('båtvant',),
'båtvante': ('båtvant',),
'båtvant': ('båtvant',),
'bærbar': ('bærbar',),
'bærbare': ('bærbar',),
'bærbart': ('bærbar',),
'bærekraftig': ('bærekraftig',),
'bærekraftige': ('bærekraftig',),
'bærekraftig': ('bærekraftig',),
'bæsja': ('bæsje',),
'bæsjet': ('bæsje',),
'bæsja': ('bæsje',),
'bæsjet': ('bæsje',),
'bæsja': ('bæsje',),
'bæsjete': ('bæsje',),
'bæsjede': ('bæsje',),
'bæsja': ('bæsje',),
'bæsjete': ('bæsje',),
'bæsjede': ('bæsje',),
'bæsjende': ('bæsje',),
'bøhmisk': ('bøhmisk',),
'bøhmiske': ('bøhmisk',),
'bøhmisk': ('bøhmisk',),
'bølga': ('bølge',),
'bølget': ('bølge',),
'bølga': ('bølge',),
'bølget': ('bølge',),
'bølga': ('bølge',),
'bølgete': ('bølge',),
'bølgede': ('bølge',),
'bølga': ('bølge',),
'bølgete': ('bølge',),
'bølgede': ('bølge',),
'bølgende': ('bølge',),
'bøllet': ('bøllet',),
'bøllete': ('bøllet',),
'bøllet': ('bøllet',),
'bøllete': ('bøllete',),
'bønnfalt': ('bønnfalle',),
'bønnfalte': ('bønnfalle',),
'bønnfallende': ('bønnfalle',),
'bønnhørt': ('bønnhøre',),
'bønnhørte': ('bønnhøre',),
'bønnhørende': ('bønnhøre',),
'bønnlig': ('bønnlig',),
'bønnlige': ('bønnlig',),
'bønnlig': ('bønnlig',),
'børsa': ('børse',),
'børset': ('børse',),
'børsa': ('børse',),
'børset': ('børse',),
'børsa': ('børse',),
'børsete': ('børse',),
'børsede': ('børse',),
'børsa': ('børse',),
'børsete': ('børse',),
'børsede': ('børse',),
'børsende': ('børse',),
'børsnotert': ('børsnotere',),
'børsnoterte': ('børsnotere',),
'børsnoterende': ('børsnotere',),
'børsta': ('børste',),
'børstet': ('børste',),
'børsta': ('børste',),
'børstet': ('børste',),
'børsta': ('børste',),
'børstete': ('børste',),
'børstede': ('børste',),
'børsta': ('børste',),
'børstete': ('børste',),
'børstede': ('børste',),
'børstende': ('børste',),
'børsten': ('børsten',),
'børstne': ('børsten',),
'børstent': ('børsten',),
'bøs': ('bøs',),
'bøse': ('bøs',),
'bøst': ('bøs',),
'bøsere': ('bøs',),
'bøsest': ('bøs',),
'bøseste': ('bøs',),
'bøtt': ('bøte',),
'bøtte': ('bøte',),
'bøtende': ('bøte',),
'bøtelagt': ('bøtelegge',),
'bøtelagte': ('bøtelegge',),
'bøteleggende': ('bøtelegge',),
'bøyet': ('bøye',),
'bøyd': ('bøye',),
'bøyet': ('bøye',),
'bøyd': ('bøye',),
'bøyete': ('bøye',),
'bøyede': ('bøye',),
'bøyde': ('bøye',),
'bøyete': ('bøye',),
'bøyede': ('bøye',),
'bøyde': ('bøye',),
'bøyende': ('bøye',),
'bøyefast': ('bøyefast',),
'bøyefaste': ('bøyefast',),
'bøyefast': ('bøyefast',),
'bøyelig': ('bøyelig',),
'bøyelige': ('bøyelig',),
'bøyelig': ('bøyelig',),
'bøyet': ('bøyet',),
'bøyete': ('bøyet',),
'bøyet': ('bøyet',),
'bøyete': ('bøyete',),
'californisk': ('californisk',),
'californiske': ('californisk',),
'californisk': ('californisk',),
'campa': ('campe',),
'campet': ('campe',),
'campa': ('campe',),
'campet': ('campe',),
'campa': ('campe',),
'campete': ('campe',),
'campede': ('campe',),
'campa': ('campe',),
'campete': ('campe',),
'campede': ('campe',),
'campende': ('campe',),
'canadisk': ('canadisk',),
'canadiske': ('canadisk',),
'canadisk': ('canadisk',),
'cash': ('cash',),
'casha': ('cashe',),
'cashet': ('cashe',),
'casha': ('cashe',),
'cashet': ('cashe',),
'casha': ('cashe',),
'cashete': ('cashe',),
'cashede': ('cashe',),
'casha': ('cashe',),
'cashete': ('cashe',),
'cashede': ('cashe',),
'cashende': ('cashe',),
'celeber': ('celeber',),
'celebre': ('celeber',),
'celebert': ('celeber',),
'celebrert': ('celebrere',),
'celebrerte': ('celebrere',),
'celebrerende': ('celebrere',),
'celest': ('celest',),
'celeste': ('celest',),
'celest': ('celest',),
'cellular': ('cellular',),
'cellulare': ('cellular',),
'cellulart': ('cellular',),
'cellulær': ('cellulær',),
'cellulære': ('cellulær',),
'cellulært': ('cellulær',),
'cendre': ('cendre',),
'cerebral': ('cerebral',),
'cerebrale': ('cerebral',),
'cerebralt': ('cerebral',),
'cerebral parese-ramma': ('cerebral parese-ramma',),
'cerebral parese-rammet': ('cerebral parese-rammet',),
'cerebral parese-rammete': ('cerebral parese-rammet',),
'cerebral parese-rammede': ('cerebral parese-rammet',),
'cerebral parese-rammete': ('cerebral parese-rammet',),
'cerebral parese-rammede': ('cerebral parese-rammet',),
'cerebral parese-rammet': ('cerebral parese-rammet',),
'ceylonsk': ('ceylonsk',),
'ceylonske': ('ceylonsk',),
'ceylonsk': ('ceylonsk',),
'changeant': ('changeant',),
'changert': ('changere',),
'changerte': ('changere',),
'changerende': ('changere',),
'chartra': ('chartre',),
'chartret': ('chartre',),
'chartra': ('chartre',),
'chartret': ('chartre',),
'chartra': ('chartre',),
'chartrete': ('chartre',),
'chartrede': ('chartre',),
'chartrete': ('chartre',),
'chartrede': ('chartre',),
'chartra': ('chartre',),
'chartrete': ('chartre',),
'chartrede': ('chartre',),
'chartrete': ('chartre',),
'chartrede': ('chartre',),
'chartrende': ('chartre',),
'chevaleresk': ('chevaleresk',),
'chevalereske': ('chevaleresk',),
'chevaleresk': ('chevaleresk',),
'chevrotert': ('chevrotere',),
'chevroterte': ('chevrotere',),
'chevroterende': ('chevrotere',),
'chic': ('chic',),
'chice': ('chic',),
'chict': ('chic',),
'chiffrert': ('chiffrere',),
'chiffrerte': ('chiffrere',),
'chiffrerende': ('chiffrere',),
'chilensk': ('chilensk',),
'chilenske': ('chilensk',),
'chilensk': ('chilensk',),
'choka': ('choke',),
'choket': ('choke',),
'choka': ('choke',),
'choket': ('choke',),
'choka': ('choke',),
'chokete': ('choke',),
'chokede': ('choke',),
'choka': ('choke',),
'chokete': ('choke',),
'chokede': ('choke',),
'chokende': ('choke',),
'cirkumpolar': ('cirkumpolar',),
'cirkumpolare': ('cirkumpolar',),
'cirkumpolart': ('cirkumpolar',),
'cirkumpolær': ('cirkumpolær',),
'cirkumpolære': ('cirkumpolær',),
'cirkumpolært': ('cirkumpolær',),
'cisalpinsk': ('cisalpinsk',),
'cisalpinske': ('cisalpinsk',),
'cisalpinsk': ('cisalpinsk',),
'clairvoyant': ('clairvoyant',),
'clairvoyante': ('clairvoyant',),
'clairvoyant': ('clairvoyant',),
'clincha': ('clinche',),
'clinchet': ('clinche',),
'clincha': ('clinche',),
'clinchet': ('clinche',),
'clincha': ('clinche',),
'clinchete': ('clinche',),
'clinchede': ('clinche',),
'clincha': ('clinche',),
'clinchete': ('clinche',),
'clinchede': ('clinche',),
'clinchende': ('clinche',),
'clutcha': ('clutche',),
'clutchet': ('clutche',),
'clutcha': ('clutche',),
'clutchet': ('clutche',),
'clutcha': ('clutche',),
'clutchete': ('clutche',),
'clutchede': ('clutche',),
'clutcha': ('clutche',),
'clutchete': ('clutche',),
'clutchede': ('clutche',),
'clutchende': ('clutche',),
'colombiansk': ('colombiansk',),
'colombianske': ('colombiansk',),
'colombiansk': ('colombiansk',),
'comme il faut': ('comme il faut',),
'corny': ('corny',),
'costaricansk': ('costaricansk',),
'costaricanske': ('costaricansk',),
'costaricansk': ('costaricansk',),
'crazy': ('crazy',),
'cruisa': ('cruise',),
'cruiset': ('cruise',),
'cruisa': ('cruise',),
'cruiset': ('cruise',),
'cruisa': ('cruise',),
'cruisete': ('cruise',),
'cruisede': ('cruise',),
'cruisa': ('cruise',),
'cruisete': ('cruise',),
'cruisede': ('cruise',),
'cruisende': ('cruise',),
'cubansk': ('cubansk',),
'cubanske': ('cubansk',),
'cubansk': ('cubansk',),
'cyanidisert': ('cyanidisere',),
'cyanidiserte': ('cyanidisere',),
'cyanidiserende': ('cyanidisere',),
'cyklamen': ('cyklamen',),
'cystisk': ('cystisk',),
'cystiske': ('cystisk',),
'cystisk': ('cystisk',),
'cytologisk': ('cytologisk',),
'cytologiske': ('cytologisk',),
'cytologisk': ('cytologisk',),
'cæsarisk': ('cæsarisk',),
'cæsariske': ('cæsarisk',),
'cæsarisk': ('cæsarisk',),
'cøliakisk': ('cøliakisk',),
'cøliakiske': ('cøliakisk',),
'cøliakisk': ('cøliakisk',),
'dabba': ('dabbe',),
'dabbet': ('dabbe',),
'dabba': ('dabbe',),
'dabbet': ('dabbe',),
'dabba': ('dabbe',),
'dabbete': ('dabbe',),
'dabbede': ('dabbe',),
'dabba': ('dabbe',),
'dabbete': ('dabbe',),
'dabbede': ('dabbe',),
'dabbende': ('dabbe',),
'dadaistisk': ('dadaistisk',),
'dadaistiske': ('dadaistisk',),
'dadaistisk': ('dadaistisk',),
'daddellaus': ('daddellaus',),
'daddellause': ('daddellaus',),
'daddellaust': ('daddellaus',),
'daddelløs': ('daddelløs',),
'daddelløse': ('daddelløs',),
'daddelløst': ('daddelløs',),
'daddelverdig': ('daddelverdig',),
'daddelverdige': ('daddelverdig',),
'daddelverdig': ('daddelverdig',),
'dadla': ('dadle',),
'dadlet': ('dadle',),
'dadla': ('dadle',),
'dadlet': ('dadle',),
'dadla': ('dadle',),
'dadlete': ('dadle',),
'dadlede': ('dadle',),
'dadlete': ('dadle',),
'dadlede': ('dadle',),
'dadla': ('dadle',),
'dadlete': ('dadle',),
'dadlede': ('dadle',),
'dadlete': ('dadle',),
'dadlede': ('dadle',),
'dadlende': ('dadle',),
'daff': ('daff',),
'daffe': ('daff',),
'daft': ('daff',),
'daffere': ('daff',),
'daffest': ('daff',),
'daffeste': ('daff',),
'daffa': ('daffe',),
'daffet': ('daffe',),
'daffa': ('daffe',),
'daffet': ('daffe',),
'daffa': ('daffe',),
'daffete': ('daffe',),
'daffede': ('daffe',),
'daffa': ('daffe',),
'daffete': ('daffe',),
'daffede': ('daffe',),
'daffende': ('daffe',),
'dagdrømt': ('dagdrømme',),
'dagdrømte': ('dagdrømme',),
'dagdrømmende': ('dagdrømme',),
'daga': ('dage',),
'daget': ('dage',),
'daga': ('dage',),
'daget': ('dage',),
'daga': ('dage',),
'dagete': ('dage',),
'dagede': ('dage',),
'daga': ('dage',),
'dagete': ('dage',),
'dagede': ('dage',),
'dagende': ('dage',),
'daghavende': ('daghavende',),
'dagjeldende': ('dagjeldende',),
'daglig': ('daglig',),
'daglige': ('daglig',),
'daglig': ('daglig',),
'dagligdags': ('dagligdags',),
'dagligdagse': ('dagligdags',),
'dagligdags': ('dagligdags',),
'dagsaktuell': ('dagsaktuell',),
'dagsaktuelle': ('dagsaktuell',),
'dagsaktuelt': ('dagsaktuell',),
'dagsens': ('dagsens',),
'dagvill': ('dagvill',),
'dagville': ('dagvill',),
'dagvilt': ('dagvill',),
'dagviss': ('dagviss',),
'dagvisse': ('dagviss',),
'dagvisst': ('dagviss',),
'daktylisk': ('daktylisk',),
'daktyliske': ('daktylisk',),
'daktylisk': ('daktylisk',),
'dalt': ('dale',),
'dalte': ('dale',),
'dalende': ('dale',),
'dalet': ('dalet',),
'dalete': ('dalet',),
'dalet': ('dalet',),
'dalete': ('dalete',),
'dalevende': ('dalevende',),
'dalka': ('dalke',),
'dalket': ('dalke',),
'dalka': ('dalke',),
'dalket': ('dalke',),
'dalka': ('dalke',),
'dalkete': ('dalke',),
'dalkede': ('dalke',),
'dalka': ('dalke',),
'dalkete': ('dalke',),
'dalkede': ('dalke',),
'dalkende': ('dalke',),
'dalmatisk': ('dalmatisk',),
'dalmatiske': ('dalmatisk',),
'dalmatisk': ('dalmatisk',),
'dalta': ('dalte',),
'daltet': ('dalte',),
'dalta': ('dalte',),
'daltet': ('dalte',),
'dalta': ('dalte',),
'daltete': ('dalte',),
'daltede': ('dalte',),
'dalta': ('dalte',),
'daltete': ('dalte',),
'daltede': ('dalte',),
'daltende': ('dalte',),
'damascert': ('damascere',),
'damascerte': ('damascere',),
'damascerende': ('damascere',),
'dampdrevet': ('dampdrevet',),
'dampdrevne': ('dampdrevet',),
'dampdrevet': ('dampdrevet',),
'dampa': ('dampe',),
'dampet': ('dampe',),
'dampa': ('dampe',),
'dampet': ('dampe',),
'dampa': ('dampe',),
'dampete': ('dampe',),
'dampede': ('dampe',),
'dampa': ('dampe',),
'dampete': ('dampe',),
'dampede': ('dampe',),
'dampende': ('dampe',),
'dampkokt': ('dampkoke',),
'dampkokte': ('dampkoke',),
'dampkokende': ('dampkoke',),
'dandert': ('dandere',),
'danderte': ('dandere',),
'danderende': ('dandere',),
'dangla': ('dangle',),
'danglet': ('dangle',),
'dangla': ('dangle',),
'danglet': ('dangle',),
'dangla': ('dangle',),
'danglete': ('dangle',),
'danglede': ('dangle',),
'danglete': ('dangle',),
'danglede': ('dangle',),
'dangla': ('dangle',),
'danglete': ('dangle',),
'danglede': ('dangle',),
'danglete': ('dangle',),
'danglede': ('dangle',),
'danglende': ('dangle',),
'danka': ('danke',),
'danket': ('danke',),
'danka': ('danke',),
'danket': ('danke',),
'danka': ('danke',),
'dankete': ('danke',),
'dankede': ('danke',),
'danka': ('danke',),
'dankete': ('danke',),
'dankede': ('danke',),
'dankende': ('danke',),
'danna': ('danna',),
'danna': ('danne',),
'dannet': ('danne',),
'danna': ('danne',),
'dannet': ('danne',),
'danna': ('danne',),
'dannete': ('danne',),
'dannede': ('danne',),
'danna': ('danne',),
'dannete': ('danne',),
'dannede': ('danne',),
'dannende': ('danne',),
'dannet': ('dannet',),
'dannete': ('dannet',),
'dannede': ('dannet',),
'dannete': ('dannet',),
'dannede': ('dannet',),
'dannet': ('dannet',),
'dansa': ('danse',),
'danset': ('danse',),
'dansa': ('danse',),
'danset': ('danse',),
'dansa': ('danse',),
'dansete': ('danse',),
'dansede': ('danse',),
'dansa': ('danse',),
'dansete': ('danse',),
'dansede': ('danse',),
'dansende': ('danse',),
'dansegal': ('dansegal',),
'dansegale': ('dansegal',),
'dansegalt': ('dansegal',),
'dansk': ('dansk',),
'danske': ('dansk',),
'dansk': ('dansk',),
'dansk-norsk': ('dansk-norsk',),
'dansk-norske': ('dansk-norsk',),
'dansk-norsk': ('dansk-norsk',),
'danska': ('danske',),
'dansket': ('danske',),
'danska': ('danske',),
'dansket': ('danske',),
'danska': ('danske',),
'danskete': ('danske',),
'danskede': ('danske',),
'danska': ('danske',),
'danskete': ('danske',),
'danskede': ('danske',),
'danskende': ('danske',),
'darra': ('darre',),
'darret': ('darre',),
'darra': ('darre',),
'darret': ('darre',),
'darra': ('darre',),
'darrete': ('darre',),
'darrede': ('darre',),
'darra': ('darre',),
'darrete': ('darre',),
'darrede': ('darre',),
'darrende': ('darre',),
'daska': ('daske',),
'dasket': ('daske',),
'daska': ('daske',),
'dasket': ('daske',),
'daska': ('daske',),
'daskete': ('daske',),
'daskede': ('daske',),
'daska': ('daske',),
'daskete': ('daske',),
'daskede': ('daske',),
'daskende': ('daske',),
'databehandla': ('databehandle',),
'databehandlet': ('databehandle',),
'databehandla': ('databehandle',),
'databehandlet': ('databehandle',),
'databehandla': ('databehandle',),
'databehandlete': ('databehandle',),
'databehandlede': ('databehandle',),
'databehandlete': ('databehandle',),
'databehandlede': ('databehandle',),
'databehandla': ('databehandle',),
'databehandlete': ('databehandle',),
'databehandlede': ('databehandle',),
'databehandlete': ('databehandle',),
'databehandlede': ('databehandle',),
'databehandlende': ('databehandle',),
'dataført': ('dataføre',),
'dataførte': ('dataføre',),
'dataførende': ('dataføre',),
'datagrafisk': ('datagrafisk',),
'datagrafiske': ('datagrafisk',),
'datagrafisk': ('datagrafisk',),
'datamaskinassistert': ('datamaskinassistert',),
'datamaskinassisterte': ('datamaskinassistert',),
'datamaskinassistert': ('datamaskinassistert',),
'datamaskinell': ('datamaskinell',),
'datamaskinelle': ('datamaskinell',),
'datamaskinelt': ('datamaskinell',),
'datastyrt': ('datastyre',),
'datastyrte': ('datastyre',),
'datastyrende': ('datastyre',),
'datert': ('datere',),
'daterte': ('datere',),
'daterende': ('datere',),
'datidig': ('datidig',),
'datidige': ('datidig',),
'datidig': ('datidig',),
'datostempla': ('datostemple',),
'datostemplet': ('datostemple',),
'datostempla': ('datostemple',),
'datostemplet': ('datostemple',),
'datostempla': ('datostemple',),
'datostemplete': ('datostemple',),
'datostemplede': ('datostemple',),
'datostemplete': ('datostemple',),
'datostemplede': ('datostemple',),
'datostempla': ('datostemple',),
'datostemplete': ('datostemple',),
'datostemplede': ('datostemple',),
'datostemplete': ('datostemple',),
'datostemplede': ('datostemple',),
'datostemplende': ('datostemple',),
'dau': ('dau',),
'daue': ('dau',),
'daut': ('dau',),
'dauere': ('dau',),
'dauest': ('dau',),
'daueste': ('dau',),
'daubakt': ('daubakt',),
'daubakte': ('daubakt',),
'daubakt': ('daubakt',),
'daud': ('daud',),
'daude': ('daud',),
'daudt': ('daud',),
'daudere': ('daud',),
'daudest': ('daud',),
'daudeste': ('daud',),
'daudbleik': ('daudbleik',),
'daudbleike': ('daudbleik',),
'daudbleikt': ('daudbleik',),
'daudblek': ('daudblek',),
'daudbleke': ('daudblek',),
'daudblekt': ('daudblek',),
'daudbrent': ('daudbrent',),
'daudbrente': ('daudbrent',),
'daudbrent': ('daudbrent',),
'dauddrukken': ('dauddrukken',),
'dauddrukne': ('dauddrukken',),
'dauddrukkent': ('dauddrukken',),
'daudfødt': ('daudfødt',),
'daudfødte': ('daudfødt',),
'daudfødt': ('daudfødt',),
'daugjødsla': ('daugjødsle',),
'daugjødslet': ('daugjødsle',),
'daugjødsla': ('daugjødsle',),
'daugjødslet': ('daugjødsle',),
'daugjødsla': ('daugjødsle',),
'daugjødslete': ('daugjødsle',),
'daugjødslede': ('daugjødsle',),
'daugjødslete': ('daugjødsle',),
'daugjødslede': ('daugjødsle',),
'daugjødsla': ('daugjødsle',),
'daugjødslete': ('daugjødsle',),
'daugjødslede': ('daugjødsle',),
'daugjødslete': ('daugjødsle',),
'daugjødslede': ('daugjødsle',),
'daugjødslende': ('daugjødsle',),
'dauhogd': ('dauhogge',),
'dauhogde': ('dauhogge',),
'dauhoggende': ('dauhogge',),
'dauhugget': ('dauhugge',),
'dauhugd': ('dauhugge',),
'dauhugget': ('dauhugge',),
'dauhugd': ('dauhugge',),
'dauhuggete': ('dauhugge',),
'dauhuggede': ('dauhugge',),
'dauhugde': ('dauhugge',),
'dauhuggete': ('dauhugge',),
'dauhuggede': ('dauhugge',),
'dauhugde': ('dauhugge',),
'dauhuggende': ('dauhugge',),
'daukjørt': ('daukjøre',),
'daukjørte': ('daukjøre',),
'daukjørende': ('daukjøre',),
'dausteikt': ('dausteikt',),
'dausteikte': ('dausteikt',),
'dausteikt': ('dausteikt',),
'daustekt': ('daustekt',),
'daustekte': ('daustekt',),
'daustekt': ('daustekt',),
'daværende': ('daværende',),
'debattert': ('debattere',),
'debatterte': ('debattere',),
'debatterende': ('debattere',),
'debil': ('debil',),
'debile': ('debil',),
'debilt': ('debil',),
'debitert': ('debitere',),
'debiterte': ('debitere',),
'debiterende': ('debitere',),
'debutert': ('debutere',),
'debuterte': ('debutere',),
'debuterende': ('debutere',),
'dechiffrert': ('dechiffrere',),
'dechiffrerte': ('dechiffrere',),
'dechiffrerende': ('dechiffrere',),
'dedisert': ('dedisere',),
'dediserte': ('dedisere',),
'dediserende': ('dedisere',),
'deduktiv': ('deduktiv',),
'deduktive': ('deduktiv',),
'deduktivt': ('deduktiv',),
'dedusert': ('dedusere',),
'deduserte': ('dedusere',),
'deduserende': ('dedusere',),
'defaitistisk': ('defaitistisk',),
'defaitistiske': ('defaitistisk',),
'defaitistisk': ('defaitistisk',),
'defekt': ('defekt',),
'defekte': ('defekt',),
'defekt': ('defekt',),
'defensiv': ('defensiv',),
'defensive': ('defensiv',),
'defensivt': ('defensiv',),
'defilert': ('defilere',),
'defilerte': ('defilere',),
'defilerende': ('defilere',),
'definerbar': ('definerbar',),
'definerbare': ('definerbar',),
'definerbart': ('definerbar',),
'definert': ('definere',),
'definerte': ('definere',),
'definerende': ('definere',),
'definisjonsmessig': ('definisjonsmessig',),
'definisjonsmessige': ('definisjonsmessig',),
'definisjonsmessig': ('definisjonsmessig',),
'definitiv': ('definitiv',),
'definitive': ('definitiv',),
'definitivt': ('definitiv',),
'definitorisk': ('definitorisk',),
'definitoriske': ('definitorisk',),
'definitorisk': ('definitorisk',),
'deflatert': ('deflatere',),
'deflaterte': ('deflatere',),
'deflaterende': ('deflatere',),
'deflatorisk': ('deflatorisk',),
'deflatoriske': ('deflatorisk',),
'deflatorisk': ('deflatorisk',),
'deflorert': ('deflorere',),
'deflorerte': ('deflorere',),
'deflorerende': ('deflorere',),
'deform': ('deform',),
'deforme': ('deform',),
'deformt': ('deform',),
'deformert': ('deformere',),
'deformerte': ('deformere',),
'deformerende': ('deformere',),
'degenerert': ('degenerere',),
'degenererte': ('degenerere',),
'degenererende': ('degenerere',),
'degenerert': ('degenerert',),
'degenererte': ('degenerert',),
'degenerert': ('degenerert',),
'degga': ('degge',),
'degget': ('degge',),
'degga': ('degge',),
'degget': ('degge',),
'degga': ('degge',),
'deggete': ('degge',),
'deggede': ('degge',),
'degga': ('degge',),
'deggete': ('degge',),
'deggede': ('degge',),
'deggende': ('degge',),
'degradert': ('degradere',),
'degraderte': ('degradere',),
'degraderende': ('degradere',),
'degressiv': ('degressiv',),
'degressive': ('degressiv',),
'degressivt': ('degressiv',),
'dehydrert': ('dehydrere',),
'dehydrerte': ('dehydrere',),
'dehydrerende': ('dehydrere',),
'deiget': ('deiget',),
'deigete': ('deiget',),
'deiget': ('deiget',),
'deigete': ('deigete',),
'deiktisk': ('deiktisk',),
'deiktiske': ('deiktisk',),
'deiktisk': ('deiktisk',),
'deilig': ('deilig',),
'deilige': ('deilig',),
'deilig': ('deilig',),
'deiligere': ('deilig',),
'deiligst': ('deilig',),
'deiligste': ('deilig',),
'deisa': ('deise',),
'deiset': ('deise',),
'deist': ('deise',),
'deisa': ('deise',),
'deiset': ('deise',),
'deist': ('deise',),
'deisa': ('deise',),
'deisete': ('deise',),
'deisede': ('deise',),
'deiste': ('deise',),
'deisa': ('deise',),
'deisete': ('deise',),
'deisede': ('deise',),
'deiste': ('deise',),
'deisende': ('deise',),
'deistisk': ('deistisk',),
'deistiske': ('deistisk',),
'deistisk': ('deistisk',),
'dekadent': ('dekadent',),
'dekadente': ('dekadent',),
'dekadent': ('dekadent',),
'dekadisk': ('dekadisk',),
'dekadiske': ('dekadisk',),
'dekadisk': ('dekadisk',),
'dekantert': ('dekantere',),
'dekanterte': ('dekantere',),
'dekanterende': ('dekantere',),
'dekatert': ('dekatere',),
'dekaterte': ('dekatere',),
'dekaterende': ('dekatere',),
'dekka': ('dekke',),
'dekket': ('dekke',),
'dekt': ('dekke',),
'dekka': ('dekke',),
'dekket': ('dekke',),
'dekt': ('dekke',),
'dekka': ('dekke',),
'dekkete': ('dekke',),
'dekkede': ('dekke',),
'dekte': ('dekke',),
'dekka': ('dekke',),
'dekkete': ('dekke',),
'dekkede': ('dekke',),
'dekte': ('dekke',),
'dekkende': ('dekke',),
'dekkende': ('dekkende',),
'dekkfrøa': ('dekkfrøa',),
'dekkfrøet': ('dekkfrøet',),
'dekkfrøete': ('dekkfrøet',),
'dekkfrøede': ('dekkfrøet',),
'dekkfrøete': ('dekkfrøet',),
'dekkfrøede': ('dekkfrøet',),
'dekkfrøet': ('dekkfrøet',),
'deklamert': ('deklamere',),
'deklamerte': ('deklamere',),
'deklamerende': ('deklamere',),
'deklaratorisk': ('deklaratorisk',),
'deklaratoriske': ('deklaratorisk',),
'deklaratorisk': ('deklaratorisk',),
'deklarert': ('deklarere',),
'deklarerte': ('deklarere',),
'deklarerende': ('deklarere',),
'deklassert': ('deklassere',),
'deklasserte': ('deklassere',),
'deklasserende': ('deklassere',),
'deklinabel': ('deklinabel',),
'deklinable': ('deklinabel',),
'deklinabelt': ('deklinabel',),
'deklinert': ('deklinere',),
'deklinerte': ('deklinere',),
'deklinerende': ('deklinere',),
'dekningslaus': ('dekningslaus',),
'dekningslause': ('dekningslaus',),
'dekningslaust': ('dekningslaus',),
'dekningsløs': ('dekningsløs',),
'dekningsløse': ('dekningsløs',),
'dekningsløst': ('dekningsløs',),
'dekoda': ('dekode',),
'dekodet': ('dekode',),
'dekoda': ('dekode',),
'dekodet': ('dekode',),
'dekoda': ('dekode',),
'dekodete': ('dekode',),
'dekodede': ('dekode',),
'dekoda': ('dekode',),
'dekodete': ('dekode',),
'dekodede': ('dekode',),
'dekodende': ('dekode',),
'dekolletert': ('dekolletert',),
'dekolleterte': ('dekolletert',),
'dekolletert': ('dekolletert',),
'dekomponert': ('dekomponere',),
'dekomponerte': ('dekomponere',),
'dekomponerende': ('dekomponere',),
'dekorativ': ('dekorativ',),
'dekorative': ('dekorativ',),
'dekorativt': ('dekorativ',),
'dekorert': ('dekorere',),
'dekorerte': ('dekorere',),
'dekorerende': ('dekorere',),
'dekortert': ('dekortere',),
'dekorterte': ('dekortere',),
'dekorterende': ('dekortere',),
'dekretert': ('dekretere',),
'dekreterte': ('dekretere',),
'dekreterende': ('dekretere',),
'dekupert': ('dekupere',),
'dekuperte': ('dekupere',),
'dekuperende': ('dekupere',),
'delabialisert': ('delabialisere',),
'delabialiserte': ('delabialisere',),
'delabialiserende': ('delabialisere',),
'delaktig': ('delaktig',),
'delaktige': ('delaktig',),
'delaktig': ('delaktig',),
'delt': ('dele',),
'delte': ('dele',),
'delende': ('dele',),
'delegert': ('delegere',),
'delegerte': ('delegere',),
'delegerende': ('delegere',),
'delegert': ('delegert',),
'delegerte': ('delegert',),
'delegert': ('delegert',),
'delelig': ('delelig',),
'delelige': ('delelig',),
'delelig': ('delelig',),
'delert': ('delere',),
'delerte': ('delere',),
'delerende': ('delere',),
'delikat': ('delikat',),
'delikate': ('delikat',),
'delikat': ('delikat',),
'delikatert': ('delikatere',),
'delikaterte': ('delikatere',),
'delikaterende': ('delikatere',),
'delirant': ('delirant',),
'delirante': ('delirant',),
'delirant': ('delirant',),
'delirert': ('delirere',),
'delirerte': ('delirere',),
'delirerende': ('delirere',),
'delja': ('delje',),
'deljet': ('delje',),
'delja': ('delje',),
'deljet': ('delje',),
'delja': ('delje',),
'deljete': ('delje',),
'deljede': ('delje',),
'delja': ('delje',),
'deljete': ('delje',),
'deljede': ('delje',),
'deljende': ('delje',),
'deltatt': ('delta',),
'deltatte': ('delta',),
'deltakende': ('delta',),
'deltaforma': ('deltaforma',),
'deltaformet': ('deltaformet',),
'deltaformete': ('deltaformet',),
'deltaformede': ('deltaformet',),
'deltaformete': ('deltaformet',),
'deltaformede': ('deltaformet',),
'deltaformet': ('deltaformet',),
'deltagende': ('deltagende',),
'deltakende': ('deltakende',),
'deltidsansatt': ('deltidsansatt',),
'deltidsansatte': ('deltidsansatt',),
'deltidsansatt': ('deltidsansatt',),
'demagogisk': ('demagogisk',),
'demagogiske': ('demagogisk',),
'demagogisk': ('demagogisk',),
'demaskert': ('demaskere',),
'demaskerte': ('demaskere',),
'demaskerende': ('demaskere',),
'dementert': ('dementere',),
'dementerte': ('dementere',),
'dementerende': ('dementere',),
'demi-sec': ('demi-sec',),
'demilitarisert': ('demilitarisere',),
'demilitariserte': ('demilitarisere',),
'demilitariserende': ('demilitarisere',),
'demisjonert': ('demisjonere',),
'demisjonerte': ('demisjonere',),
'demisjonerende': ('demisjonere',),
'demmet': ('demme',),
'demt': ('demme',),
'demmet': ('demme',),
'demt': ('demme',),
'demmete': ('demme',),
'demmede': ('demme',),
'demte': ('demme',),
'demmete': ('demme',),
'demmede': ('demme',),
'demte': ('demme',),
'demmende': ('demme',),
'demobilisert': ('demobilisere',),
'demobiliserte': ('demobilisere',),
'demobiliserende': ('demobilisere',),
'demografisk': ('demografisk',),
'demografiske': ('demografisk',),
'demografisk': ('demografisk',),
'demokratisert': ('demokratisere',),
'demokratiserte': ('demokratisere',),
'demokratiserende': ('demokratisere',),
'demokratisk': ('demokratisk',),
'demokratiske': ('demokratisk',),
'demokratisk': ('demokratisk',),
'demolert': ('demolere',),
'demolerte': ('demolere',),
'demolerende': ('demolere',),
'demonisk': ('demonisk',),
'demoniske': ('demonisk',),
'demonisk': ('demonisk',),
'demonstrativ': ('demonstrativ',),
'demonstrative': ('demonstrativ',),
'demonstrativt': ('demonstrativ',),
'demonstrert': ('demonstrere',),
'demonstrerte': ('demonstrere',),
'demonstrerende': ('demonstrere',),
'demontert': ('demontere',),
'demonterte': ('demontere',),
'demonterende': ('demontere',),
'demoralisert': ('demoralisere',),
'demoraliserte': ('demoralisere',),
'demoraliserende': ('demoralisere',),
'dempa': ('dempe',),
'dempet': ('dempe',),
'dempa': ('dempe',),
'dempet': ('dempe',),
'dempa': ('dempe',),
'dempete': ('dempe',),
'dempede': ('dempe',),
'dempa': ('dempe',),
'dempete': ('dempe',),
'dempede': ('dempe',),
'dempende': ('dempe',),
'demra': ('demre',),
'demret': ('demre',),
'demra': ('demre',),
'demret': ('demre',),
'demra': ('demre',),
'demrete': ('demre',),
'demrede': ('demre',),
'demrete': ('demre',),
'demrede': ('demre',),
'demra': ('demre',),
'demrete': ('demre',),
'demrede': ('demre',),
'demrete': ('demre',),
'demrede': ('demre',),
'demrende': ('demre',),
'den slags': ('den slags',),
'denasjonalisert': ('denasjonalisere',),
'denasjonaliserte': ('denasjonalisere',),
'denasjonaliserende': ('denasjonalisere',),
'denaturalisert': ('denaturalisere',),
'denaturaliserte': ('denaturalisere',),
'denaturaliserende': ('denaturalisere',),
'denaturert': ('denaturere',),
'denaturerte': ('denaturere',),
'denaturerende': ('denaturere',),
'dengt': ('denge',),
'dengte': ('denge',),
'dengende': ('denge',),
'dennesidig': ('dennesidig',),
'dennesidige': ('dennesidig',),
'dennesidig': ('dennesidig',),
'denominativ': ('denominativ',),
'denominative': ('denominativ',),
'denominativt': ('denominativ',),
'denotativ': ('denotativ',),
'denotative': ('denotativ',),
'denotativt': ('denotativ',),
'denotert': ('denotere',),
'denoterte': ('denotere',),
'denoterende': ('denotere',),
'dental': ('dental',),
'dentale': ('dental',),
'dentalt': ('dental',),
'denudert': ('denudere',),
'denuderte': ('denudere',),
'denuderende': ('denudere',),
'deoksidert': ('deoksidere',),
'deoksiderte': ('deoksidere',),
'deoksiderende': ('deoksidere',),
'departemental': ('departemental',),
'departementale': ('departemental',),
'departementalt': ('departemental',),
'deponent': ('deponent',),
'deponente': ('deponent',),
'deponent': ('deponent',),
'deponert': ('deponere',),
'deponerte': ('deponere',),
'deponerende': ('deponere',),
'deportert': ('deportere',),
'deporterte': ('deportere',),
'deporterende': ('deportere',),
'deppa': ('deppa',),
'deppa': ('deppe',),
'deppet': ('deppe',),
'deppa': ('deppe',),
'deppet': ('deppe',),
'deppa': ('deppe',),
'deppete': ('deppe',),
'deppede': ('deppe',),
'deppa': ('deppe',),
'deppete': ('deppe',),
'deppede': ('deppe',),
'deppende': ('deppe',),
'depravert': ('depravere',),
'depraverte': ('depravere',),
'depraverende': ('depravere',),
'depressiv': ('depressiv',),
'depressive': ('depressiv',),
'depressivt': ('depressiv',),
'deprimert': ('deprimere',),
'deprimerte': ('deprimere',),
'deprimerende': ('deprimere',),
'deprimert': ('deprimert',),
'deprimerte': ('deprimert',),
'deprimert': ('deprimert',),
'deprivatisert': ('deprivatisere',),
'deprivatiserte': ('deprivatisere',),
'deprivatiserende': ('deprivatisere',),
'deputert': ('deputert',),
'deputerte': ('deputert',),
'deputert': ('deputert',),
'derangert': ('derangere',),
'derangerte': ('derangere',),
'derangerende': ('derangere',),
'derangert': ('derangert',),
'derangerte': ('derangert',),
'derangert': ('derangert',),
'derelinkvert': ('derelinkvere',),
'derelinkverte': ('derelinkvere',),
'derelinkverende': ('derelinkvere',),
'deriverbar': ('deriverbar',),
'deriverbare': ('deriverbar',),
'deriverbart': ('deriverbar',),
'derivert': ('derivere',),
'deriverte': ('derivere',),
'deriverende': ('derivere',),
'derværende': ('derværende',),
'desarmert': ('desarmere',),
'desarmerte': ('desarmere',),
'desarmerende': ('desarmere',),
'desavuert': ('desavuere',),
'desavuerte': ('desavuere',),
'desavuerende': ('desavuere',),
'desentralisert': ('desentralisere',),
'desentraliserte': ('desentralisere',),
'desentraliserende': ('desentralisere',),
'desertert': ('desertere',),
'deserterte': ('desertere',),
'deserterende': ('desertere',),
'desidert': ('desidere',),
'desiderte': ('desidere',),
'desiderende': ('desidere',),
'desidert': ('desidert',),
'desiderte': ('desidert',),
'desidert': ('desidert',),
'designa': ('designe',),
'designet': ('designe',),
'designa': ('designe',),
'designet': ('designe',),
'designa': ('designe',),
'designete': ('designe',),
'designede': ('designe',),
'designa': ('designe',),
'designete': ('designe',),
'designede': ('designe',),
'designende': ('designe',),
'desillusjonert': ('desillusjonere',),
'desillusjonerte': ('desillusjonere',),
'desillusjonerende': ('desillusjonere',),
'desillusjonert': ('desillusjonert',),
'desillusjonerte': ('desillusjonert',),
'desillusjonert': ('desillusjonert',),
'desimert': ('desimere',),
'desimerte': ('desimere',),
'desimerende': ('desimere',),
'desinfisert': ('desinfisere',),
'desinfiserte': ('desinfisere',),
'desinfiserende': ('desinfisere',),
'desinformert': ('desinformere',),
'desinformerte': ('desinformere',),
'desinformerende': ('desinformere',),
'desintegrert': ('desintegrere',),
'desintegrerte': ('desintegrere',),
'desintegrerende': ('desintegrere',),
'deskriptiv': ('deskriptiv',),
'deskriptive': ('deskriptiv',),
'deskriptivt': ('deskriptiv',),
'desoksidert': ('desoksidere',),
'desoksiderte': ('desoksidere',),
'desoksiderende': ('desoksidere',),
'desorganisert': ('desorganisere',),
'desorganiserte': ('desorganisere',),
'desorganiserende': ('desorganisere',),
'desorientert': ('desorientere',),
'desorienterte': ('desorientere',),
'desorienterende': ('desorientere',),
'desorientert': ('desorientert',),
'desorienterte': ('desorientert',),
'desorientert': ('desorientert',),
'desperat': ('desperat',),
'desperate': ('desperat',),
'desperat': ('desperat',),
'despotisk': ('despotisk',),
'despotiske': ('despotisk',),
'despotisk': ('despotisk',),
'desslike': ('desslike',),
'destillert': ('destillere',),
'destillerte': ('destillere',),
'destillerende': ('destillere',),
'destruert': ('destruere',),
'destruerte': ('destruere',),
'destruerende': ('destruere',),
'destruktiv': ('destruktiv',),
'destruktive': ('destruktiv',),
'destruktivt': ('destruktiv',),
'detaljbehandla': ('detaljbehandle',),
'detaljbehandlet': ('detaljbehandle',),
'detaljbehandla': ('detaljbehandle',),
'detaljbehandlet': ('detaljbehandle',),
'detaljbehandla': ('detaljbehandle',),
'detaljbehandlete': ('detaljbehandle',),
'detaljbehandlede': ('detaljbehandle',),
'detaljbehandlete': ('detaljbehandle',),
'detaljbehandlede': ('detaljbehandle',),
'detaljbehandla': ('detaljbehandle',),
'detaljbehandlete': ('detaljbehandle',),
'detaljbehandlede': ('detaljbehandle',),
'detaljbehandlete': ('detaljbehandle',),
'detaljbehandlede': ('detaljbehandle',),
'detaljbehandlende': ('detaljbehandle',),
'detaljert': ('detaljere',),
'detaljerte': ('detaljere',),
'detaljerende': ('detaljere',),
'detaljert': ('detaljert',),
'detaljerte': ('detaljert',),
'detaljert': ('detaljert',),
'detaljrik': ('detaljrik',),
'detaljrike': ('detaljrik',),
'detaljrikt': ('detaljrik',),
'detasjert': ('detasjere',),
'detasjerte': ('detasjere',),
'detasjerende': ('detasjere',),
'determinativ': ('determinativ',),
'determinative': ('determinativ',),
'determinativt': ('determinativ',),
'determinert': ('determinere',),
'determinerte': ('determinere',),
'determinerende': ('determinere',),
'deterministisk': ('deterministisk',),
'deterministiske': ('deterministisk',),
'deterministisk': ('deterministisk',),
'detonert': ('detonere',),
'detonerte': ('detonere',),
'detonerende': ('detonere',),
'detronisert': ('detronisere',),
'detroniserte': ('detronisere',),
'detroniserende': ('detronisere',),
'dettet': ('dette',),
'dettete': ('dette',),
'dettede': ('dette',),
'dettete': ('dette',),
'dettede': ('dette',),
'dettende': ('dette',),
'devaluert': ('devaluere',),
'devaluerte': ('devaluere',),
'devaluerende': ('devaluere',),
'deviert': ('deviere',),
'devierte': ('deviere',),
'devierende': ('deviere',),
'devot': ('devot',),
'diabetisk': ('diabetisk',),
'diabetiske': ('diabetisk',),
'diabetisk': ('diabetisk',),
'diabolsk': ('diabolsk',),
'diabolske': ('diabolsk',),
'diabolsk': ('diabolsk',),
'diagnostisert': ('diagnostisere',),
'diagnostiserte': ('diagnostisere',),
'diagnostiserende': ('diagnostisere',),
'diagnostisk': ('diagnostisk',),
'diagnostiske': ('diagnostisk',),
'diagnostisk': ('diagnostisk',),
'diagonal': ('diagonal',),
'diagonale': ('diagonal',),
'diagonalt': ('diagonal',),
'diagonalvevd': ('diagonalvevd',),
'diagonalvevde': ('diagonalvevd',),
'diagonalvevd': ('diagonalvevd',),
'diakonal': ('diakonal',),
'diakonale': ('diakonal',),
'diakonalt': ('diakonal',),
'diakritisk': ('diakritisk',),
'diakritiske': ('diakritisk',),
'diakritisk': ('diakritisk',),
'diakron': ('diakron',),
'diakrone': ('diakron',),
'diakront': ('diakron',),
'diakronisk': ('diakronisk',),
'diakroniske': ('diakronisk',),
'diakronisk': ('diakronisk',),
'dialektal': ('dialektal',),
'dialektale': ('dialektal',),
'dialektalt': ('dialektal',),
'dialektfarga': ('dialektfarga',),
'dialektfarget': ('dialektfarget',),
'dialektfargete': ('dialektfarget',),
'dialektfargede': ('dialektfarget',),
'dialektfargete': ('dialektfarget',),
'dialektfargede': ('dialektfarget',),
'dialektfarget': ('dialektfarget',),
'dialektisk': ('dialektisk',),
'dialektiske': ('dialektisk',),
'dialektisk': ('dialektisk',),
'dialysert': ('dialysere',),
'dialyserte': ('dialysere',),
'dialyserende': ('dialysere',),
'diametral': ('diametral',),
'diametrale': ('diametral',),
'diametralt': ('diametral',),
'diatonisk': ('diatonisk',),
'diatoniske': ('diatonisk',),
'diatonisk': ('diatonisk',),
'didaktisk': ('didaktisk',),
'didaktiske': ('didaktisk',),
'didaktisk': ('didaktisk',),
'dia': ('die',),
'diet': ('die',),
'dia': ('die',),
'diet': ('die',),
'dia': ('die',),
'diete': ('die',),
'diede': ('die',),
'dia': ('die',),
'diete': ('die',),
'diede': ('die',),
'diende': ('die',),
'dieseldrevet': ('dieseldrevet',),
'dieseldrevne': ('dieseldrevet',),
'dieseldrevet': ('dieseldrevet',),
'differensiert': ('differensiere',),
'differensierte': ('differensiere',),
'differensierende': ('differensiere',),
'differert': ('differere',),
'differerte': ('differere',),
'differerende': ('differere',),
'diffundert': ('diffundere',),
'diffunderte': ('diffundere',),
'diffunderende': ('diffundere',),
'diffus': ('diffus',),
'diffuse': ('diffus',),
'diffust': ('diffus',),
'difterisk': ('difterisk',),
'difteriske': ('difterisk',),
'difterisk': ('difterisk',),
'diftongert': ('diftongere',),
'diftongerte': ('diftongere',),
'diftongerende': ('diftongere',),
'diger': ('diger',),
'digre': ('diger',),
'digert': ('diger',),
'digrere': ('diger',),
'digrest': ('diger',),
'digreste': ('diger',),
'digga': ('digge',),
'digget': ('digge',),
'digga': ('digge',),
'digget': ('digge',),
'digga': ('digge',),
'diggete': ('digge',),
'diggede': ('digge',),
'digga': ('digge',),
'diggete': ('digge',),
'diggede': ('digge',),
'diggende': ('digge',),
'digital': ('digital',),
'digitale': ('digital',),
'digitalt': ('digital',),
'digitalisert': ('digitalisere',),
'digitaliserte': ('digitalisere',),
'digitaliserende': ('digitalisere',),
'dikka': ('dikke',),
'dikket': ('dikke',),
'dikka': ('dikke',),
'dikket': ('dikke',),
'dikka': ('dikke',),
'dikkete': ('dikke',),
'dikkede': ('dikke',),
'dikka': ('dikke',),
'dikkete': ('dikke',),
'dikkede': ('dikke',),
'dikkende': ('dikke',),
'diktatorisk': ('diktatorisk',),
'diktatoriske': ('diktatorisk',),
'diktatorisk': ('diktatorisk',),
'dikta': ('dikte',),
'diktet': ('dikte',),
'dikta': ('dikte',),
'diktet': ('dikte',),
'dikta': ('dikte',),
'diktete': ('dikte',),
'diktede': ('dikte',),
'dikta': ('dikte',),
'diktete': ('dikte',),
'diktede': ('dikte',),
'diktende': ('dikte',),
'diktert': ('diktere',),
'dikterte': ('diktere',),
'dikterende': ('diktere',),
'dikterisk': ('dikterisk',),
'dikteriske': ('dikterisk',),
'dikterisk': ('dikterisk',),
'dilettantisk': ('dilettantisk',),
'dilettantiske': ('dilettantisk',),
'dilettantisk': ('dilettantisk',),
'dilettantmessig': ('dilettantmessig',),
'dilettantmessige': ('dilettantmessig',),
'dilettantmessig': ('dilettantmessig',),
'dilla': ('dille',),
'dillet': ('dille',),
'dilla': ('dille',),
'dillet': ('dille',),
'dilla': ('dille',),
'dillete': ('dille',),
'dillede': ('dille',),
'dilla': ('dille',),
'dillete': ('dille',),
'dillede': ('dille',),
'dillende': ('dille',),
'dillet': ('dillet',),
'dillete': ('dillet',),
'dillet': ('dillet',),
'dillete': ('dillete',),
'dilta': ('dilte',),
'diltet': ('dilte',),
'dilta': ('dilte',),
'diltet': ('dilte',),
'dilta': ('dilte',),
'diltete': ('dilte',),
'diltede': ('dilte',),
'dilta': ('dilte',),
'diltete': ('dilte',),
'diltede': ('dilte',),
'diltende': ('dilte',),
'diluvial': ('diluvial',),
'diluviale': ('diluvial',),
'diluvialt': ('diluvial',),
'diluviansk': ('diluviansk',),
'diluvianske': ('diluviansk',),
'diluviansk': ('diluviansk',),
'dim': ('dim',),
'dimme': ('dim',),
'dimt': ('dim',),
'dimmere': ('dim',),
'dimmest': ('dim',),
'dimmeste': ('dim',),
'dimensjonal': ('dimensjonal',),
'dimensjonale': ('dimensjonal',),
'dimensjonalt': ('dimensjonal',),
'dimensjonert': ('dimensjonere',),
'dimensjonerte': ('dimensjonere',),
'dimensjonerende': ('dimensjonere',),
'diminutiv': ('diminutiv',),
'diminutive': ('diminutiv',),
'diminutivt': ('diminutiv',),
'dimittert': ('dimittere',),
'dimitterte': ('dimittere',),
'dimitterende': ('dimittere',),
'dimma': ('dimme',),
'dimmet': ('dimme',),
'dimma': ('dimme',),
'dimmet': ('dimme',),
'dimma': ('dimme',),
'dimmete': ('dimme',),
'dimmede': ('dimme',),
'dimma': ('dimme',),
'dimmete': ('dimme',),
'dimmede': ('dimme',),
'dimmende': ('dimme',),
'dimt': ('dimme',),
'dimte': ('dimme',),
'dimmende': ('dimme',),
'dimorf': ('dimorf',),
'dimorfe': ('dimorf',),
'dimorft': ('dimorf',),
'dinert': ('dinere',),
'dinerte': ('dinere',),
'dinerende': ('dinere',),
'dingla': ('dingle',),
'dinglet': ('dingle',),
'dingla': ('dingle',),
'dinglet': ('dingle',),
'dingla': ('dingle',),
'dinglete': ('dingle',),
'dinglede': ('dingle',),
'dinglete': ('dingle',),
'dinglede': ('dingle',),
'dingla': ('dingle',),
'dinglete': ('dingle',),
'dinglede': ('dingle',),
'dinglete': ('dingle',),
'dinglede': ('dingle',),
'dinglende': ('dingle',),
'dionysisk': ('dionysisk',),
'dionysiske': ('dionysisk',),
'dionysisk': ('dionysisk',),
'diploid': ('diploid',),
'diploide': ('diploid',),
'diploid': ('diploid',),
'diplomatarisk': ('diplomatarisk',),
'diplomatariske': ('diplomatarisk',),
'diplomatarisk': ('diplomatarisk',),
'diplomatisk': ('diplomatisk',),
'diplomatiske': ('diplomatisk',),
'diplomatisk': ('diplomatisk',),
'direkte': ('direkte',),
'direktekobla': ('direktekobla',),
'direktekoblet': ('direktekoblet',),
'direktekoblete': ('direktekoblet',),
'direktekoblede': ('direktekoblet',),
'direktekoblete': ('direktekoblet',),
'direktekoblede': ('direktekoblet',),
'direktekoblet': ('direktekoblet',),
'direktekopla': ('direktekopla',),
'direktekoplet': ('direktekoplet',),
'direktekoplete': ('direktekoplet',),
'direktekoplede': ('direktekoplet',),
'direktekoplete': ('direktekoplet',),
'direktekoplede': ('direktekoplet',),
'direktekoplet': ('direktekoplet',),
'direktiv': ('direktiv',),
'direktive': ('direktiv',),
'direktivt': ('direktiv',),
'dirigert': ('dirigere',),
'dirigerte': ('dirigere',),
'dirigerende': ('dirigere',),
'dirka': ('dirke',),
'dirket': ('dirke',),
'dirka': ('dirke',),
'dirket': ('dirke',),
'dirka': ('dirke',),
'dirkete': ('dirke',),
'dirkede': ('dirke',),
'dirka': ('dirke',),
'dirkete': ('dirke',),
'dirkede': ('dirke',),
'dirkende': ('dirke',),
'dirkefri': ('dirkefri',),
'dirkefrie': ('dirkefri',),
'dirkefritt': ('dirkefri',),
'dirra': ('dirre',),
'dirret': ('dirre',),
'dirra': ('dirre',),
'dirret': ('dirre',),
'dirra': ('dirre',),
'dirrete': ('dirre',),
'dirrede': ('dirre',),
'dirra': ('dirre',),
'dirrete': ('dirre',),
'dirrede': ('dirre',),
'dirrende': ('dirre',),
'diset': ('diset',),
'disete': ('diset',),
'diset': ('diset',),
'disete': ('disete',),
'disharmonisk': ('disharmonisk',),
'disharmoniske': ('disharmonisk',),
'disharmonisk': ('disharmonisk',),
'disig': ('disig',),
'disige': ('disig',),
'disig': ('disig',),
'disiplinert': ('disiplinere',),
'disiplinerte': ('disiplinere',),
'disiplinerende': ('disiplinere',),
'disiplinær': ('disiplinær',),
'disiplinære': ('disiplinær',),
'disiplinært': ('disiplinær',),
'disjunktiv': ('disjunktiv',),
'disjunktive': ('disjunktiv',),
'disjunktivt': ('disjunktiv',),
'diska': ('diske',),
'disket': ('diske',),
'diska': ('diske',),
'disket': ('diske',),
'diska': ('diske',),
'diskete': ('diske',),
'diskede': ('diske',),
'diska': ('diske',),
'diskete': ('diske',),
'diskede': ('diske',),
'diskende': ('diske',),
'diskontert': ('diskontere',),
'diskonterte': ('diskontere',),
'diskonterende': ('diskontere',),
'diskontinuerlig': ('diskontinuerlig',),
'diskontinuerlige': ('diskontinuerlig',),
'diskontinuerlig': ('diskontinuerlig',),
'diskré': ('diskré',),
'diskree': ('diskré',),
'diskré': ('diskré',),
'diskrée': ('diskré',),
'diskree': ('diskré',),
'diskré': ('diskré',),
'diskrée': ('diskré',),
'diskré': ('diskré',),
'diskreditert': ('diskreditere',),
'diskrediterte': ('diskreditere',),
'diskrediterende': ('diskreditere',),
'diskret': ('diskret',),
'diskrete': ('diskret',),
'diskret': ('diskret',),
'diskriminert': ('diskriminere',),
'diskriminerte': ('diskriminere',),
'diskriminerende': ('diskriminere',),
'diskursiv': ('diskursiv',),
'diskursive': ('diskursiv',),
'diskursivt': ('diskursiv',),
'diskutabel': ('diskutabel',),
'diskutable': ('diskutabel',),
'diskutabelt': ('diskutabel',),
'diskutert': ('diskutere',),
'diskuterte': ('diskutere',),
'diskuterende': ('diskutere',),
'diskvalifisert': ('diskvalifisere',),
'diskvalifiserte': ('diskvalifisere',),
'diskvalifiserende': ('diskvalifisere',),
'dispasjert': ('dispasjere',),
'dispasjerte': ('dispasjere',),
'dispasjerende': ('dispasjere',),
'dispensert': ('dispensere',),
'dispenserte': ('dispensere',),
'dispenserende': ('dispensere',),
'disponert': ('disponere',),
'disponerte': ('disponere',),
'disponerende': ('disponere',),
'disponibel': ('disponibel',),
'disponible': ('disponibel',),
'disponibelt': ('disponibel',),
'disputert': ('disputere',),
'disputerte': ('disputere',),
'disputerende': ('disputere',),
'dissa': ('disse',),
'disset': ('disse',),
'dissa': ('disse',),
'disset': ('disse',),
'dissa': ('disse',),
'dissete': ('disse',),
'dissede': ('disse',),
'dissa': ('disse',),
'dissete': ('disse',),
'dissede': ('disse',),
'dissende': ('disse',),
'dissekert': ('dissekere',),
'dissekerte': ('dissekere',),
'dissekerende': ('dissekere',),
'dissentert': ('dissentere',),
'dissenterte': ('dissentere',),
'dissenterende': ('dissentere',),
'dissimilert': ('dissimilere',),
'dissimilerte': ('dissimilere',),
'dissimilerende': ('dissimilere',),
'dissonert': ('dissonere',),
'dissonerte': ('dissonere',),
'dissonerende': ('dissonere',),
'dissosiert': ('dissosiere',),
'dissosierte': ('dissosiere',),
'dissosierende': ('dissosiere',),
'distansert': ('distansere',),
'distanserte': ('distansere',),
'distanserende': ('distansere',),
'distingvert': ('distingvere',),
'distingverte': ('distingvere',),
'distingverende': ('distingvere',),
'distingvert': ('distingvert',),
'distingverte': ('distingvert',),
'distingvert': ('distingvert',),
'distinkt': ('distinkt',),
'distinkte': ('distinkt',),
'distinkt': ('distinkt',),
'distinktiv': ('distinktiv',),
'distinktive': ('distinktiv',),
'distinktivt': ('distinktiv',),
'distré': ('distré',),
'distree': ('distré',),
'distré': ('distré',),
'distrée': ('distré',),
'distree': ('distré',),
'distré': ('distré',),
'distrée': ('distré',),
'distré': ('distré',),
'distrahert': ('distrahere',),
'distraherte': ('distrahere',),
'distraherende': ('distrahere',),
'distribuert': ('distribuere',),
'distribuerte': ('distribuere',),
'distribuerende': ('distribuere',),
'distributiv': ('distributiv',),
'distributive': ('distributiv',),
'distributivt': ('distributiv',),
'divergent': ('divergent',),
'divergente': ('divergent',),
'divergent': ('divergent',),
'divergert': ('divergere',),
'divergerte': ('divergere',),
'divergerende': ('divergere',),
'diverse': ('diverse',),
'divertert': ('divertere',),
'diverterte': ('divertere',),
'diverterende': ('divertere',),
'dividert': ('dividere',),
'dividerte': ('dividere',),
'dividerende': ('dividere',),
'diøcisk': ('diøcisk',),
'diøciske': ('diøcisk',),
'diøcisk': ('diøcisk',),
'djerv': ('djerv',),
'djerve': ('djerv',),
'djervt': ('djerv',),
'djervere': ('djerv',),
'djervest': ('djerv',),
'djerveste': ('djerv',),
'djevelsk': ('djevelsk',),
'djevelske': ('djevelsk',),
'djevelsk': ('djevelsk',),
'djevla': ('djevla',),
'djevlebesatt': ('djevlebesatt',),
'djevlebesatte': ('djevlebesatt',),
'djevlebesatt': ('djevlebesatt',),
'djevlig': ('djevlig',),
'djevlige': ('djevlig',),
'djevlig': ('djevlig',),
'djevligere': ('djevlig',),
'djevligst': ('djevlig',),
'djevligste': ('djevlig',),
'djiboutisk': ('djiboutisk',),
'djiboutiske': ('djiboutisk',),
'djiboutisk': ('djiboutisk',),
'djup': ('djup',),
'djupe': ('djup',),
'djupt': ('djup',),
'djupere': ('djup',),
'djupest': ('djup',),
'djupeste': ('djup',),
'djupblå': ('djupblå',),
'djupblåe': ('djupblå',),
'djupblå': ('djupblå',),
'djupblåe': ('djupblå',),
'djupblå': ('djupblå',),
'djupblått': ('djupblå',),
'djuperegående': ('djuperegående',),
'djupereliggende': ('djupereliggende',),
'djupetsa': ('djupetse',),
'djupetset': ('djupetse',),
'djupetsa': ('djupetse',),
'djupetset': ('djupetse',),
'djupetsa': ('djupetse',),
'djupetsete': ('djupetse',),
'djupetsede': ('djupetse',),
'djupetsa': ('djupetse',),
'djupetsete': ('djupetse',),
'djupetsede': ('djupetse',),
'djupetsende': ('djupetse',),
'djupfryst': ('djupfryse',),
'djupfryste': ('djupfryse',),
'djupfrysende': ('djupfryse',),
'djupfølt': ('djupfølt',),
'djupfølte': ('djupfølt',),
'djupfølt': ('djupfølt',),
'djuplendt': ('djuplendt',),
'djuplendte': ('djuplendt',),
'djuplendt': ('djuplendt',),
'djupna': ('djupne',),
'djupnet': ('djupne',),
'djupna': ('djupne',),
'djupnet': ('djupne',),
'djupna': ('djupne',),
'djupnete': ('djupne',),
'djupnede': ('djupne',),
'djupnete': ('djupne',),
'djupnede': ('djupne',),
'djupna': ('djupne',),
'djupnete': ('djupne',),
'djupnede': ('djupne',),
'djupnete': ('djupne',),
'djupnede': ('djupne',),
'djupnende': ('djupne',),
'djuprød': ('djuprød',),
'djuprøde': ('djuprød',),
'djuprødt': ('djuprød',),
'djupsindig': ('djupsindig',),
'djupsindige': ('djupsindig',),
'djupsindig': ('djupsindig',),
'djuptfølt': ('djuptfølt',),
'djuptfølte': ('djuptfølt',),
'djuptfølt': ('djuptfølt',),
'djuptgripende': ('djuptgripende',),
'djuptgående': ('djuptgående',),
'djuptloddende': ('djuptloddende',),
'djupttenkende': ('djupttenkende',),
'dobbel': ('dobbel',),
'doble': ('dobbel',),
'dobbelt': ('dobbel',),
'dobbelt': ('dobbelt',),
'dobbelte': ('dobbelt',),
'dobbelt': ('dobbelt',),
'dobbeltarbeidende': ('dobbeltarbeidende',),
'dobbeltbotna': ('dobbeltbotna',),
'dobbeltbotnet': ('dobbeltbotnet',),
'dobbeltbotnete': ('dobbeltbotnet',),
'dobbeltbotnede': ('dobbeltbotnet',),
'dobbeltbotnete': ('dobbeltbotnet',),
'dobbeltbotnede': ('dobbeltbotnet',),
'dobbeltbotnet': ('dobbeltbotnet',),
'dobbeltbunna': ('dobbeltbunna',),
'dobbeltbunnet': ('dobbeltbunnet',),
'dobbeltbunnete': ('dobbeltbunnet',),
'dobbeltbunnede': ('dobbeltbunnet',),
'dobbeltbunnete': ('dobbeltbunnet',),
'dobbeltbunnede': ('dobbeltbunnet',),
'dobbeltbunnet': ('dobbeltbunnet',),
'dobbeltknappa': ('dobbeltknappa',),
'dobbeltknappet': ('dobbeltknappet',),
'dobbeltknappete': ('dobbeltknappet',),
'dobbeltknappede': ('dobbeltknappet',),
'dobbeltknappete': ('dobbeltknappet',),
'dobbeltknappede': ('dobbeltknappet',),
'dobbeltknappet': ('dobbeltknappet',),
'dobbeltrensa': ('dobbeltrensa',),
'dobbeltrenset': ('dobbeltrenset',),
'dobbeltrensete': ('dobbeltrenset',),
'dobbeltrensede': ('dobbeltrenset',),
'dobbeltrensete': ('dobbeltrenset',),
'dobbeltrensede': ('dobbeltrenset',),
'dobbeltrenset': ('dobbeltrenset',),
'dobbeltsidig': ('dobbeltsidig',),
'dobbeltsidige': ('dobbeltsidig',),
'dobbeltsidig': ('dobbeltsidig',),
'dobbeltspora': ('dobbeltspora',),
'dobbeltsporet': ('dobbeltsporet',),
'dobbeltsporete': ('dobbeltsporet',),
'dobbeltsporede': ('dobbeltsporet',),
'dobbeltsporete': ('dobbeltsporet',),
'dobbeltsporede': ('dobbeltsporet',),
'dobbeltsporet': ('dobbeltsporet',),
'dobla': ('doble',),
'doblet': ('doble',),
'dobla': ('doble',),
'doblet': ('doble',),
'dobla': ('doble',),
'doblete': ('doble',),
'doblede': ('doble',),
'doblete': ('doble',),
'doblede': ('doble',),
'dobla': ('doble',),
'doblete': ('doble',),
'doblede': ('doble',),
'doblete': ('doble',),
'doblede': ('doble',),
'doblende': ('doble',),
'dogga': ('dogge',),
'dogget': ('dogge',),
'dogga': ('dogge',),
'dogget': ('dogge',),
'dogga': ('dogge',),
'doggete': ('dogge',),
'doggede': ('dogge',),
'dogga': ('dogge',),
'doggete': ('dogge',),
'doggede': ('dogge',),
'doggende': ('dogge',),
'dogget': ('dogget',),
'doggete': ('dogget',),
'dogget': ('dogget',),
'doggete': ('doggete',),
'doggfri': ('doggfri',),
'doggfrie': ('doggfri',),
'doggfritt': ('doggfri',),
'doggfrisk': ('doggfrisk',),
'doggfriske': ('doggfrisk',),
'doggfriskt': ('doggfrisk',),
'doggvåt': ('doggvåt',),
'doggvåte': ('doggvåt',),
'doggvått': ('doggvåt',),
'dogmatisk': ('dogmatisk',),
'dogmatiske': ('dogmatisk',),
'dogmatisk': ('dogmatisk',),
'dokka': ('dokke',),
'dokket': ('dokke',),
'dokka': ('dokke',),
'dokket': ('dokke',),
'dokka': ('dokke',),
'dokkete': ('dokke',),
'dokkede': ('dokke',),
'dokka': ('dokke',),
'dokkete': ('dokke',),
'dokkede': ('dokke',),
'dokkende': ('dokke',),
'dokkeaktig': ('dokkeaktig',),
'dokkeaktige': ('dokkeaktig',),
'dokkeaktig': ('dokkeaktig',),
'dokksatt': ('dokksette',),
'dokksatte': ('dokksette',),
'dokksettende': ('dokksette',),
'doktorert': ('doktorere',),
'doktorerte': ('doktorere',),
'doktorerende': ('doktorere',),
'doktrinær': ('doktrinær',),
'doktrinære': ('doktrinær',),
'doktrinært': ('doktrinær',),
'dokumentarisk': ('dokumentarisk',),
'dokumentariske': ('dokumentarisk',),
'dokumentarisk': ('dokumentarisk',),
'dokumentert': ('dokumentere',),
'dokumenterte': ('dokumentere',),
'dokumenterende': ('dokumentere',),
'dolka': ('dolke',),
'dolket': ('dolke',),
'dolka': ('dolke',),
'dolket': ('dolke',),
'dolka': ('dolke',),
'dolkete': ('dolke',),
'dolkede': ('dolke',),
'dolka': ('dolke',),
'dolkete': ('dolke',),
'dolkede': ('dolke',),
'dolkende': ('dolke',),
'domfelt': ('domfelle',),
'domfelte': ('domfelle',),
'domfellende': ('domfelle',),
'dominant': ('dominant',),
'dominante': ('dominant',),
'dominant': ('dominant',),
'dominert': ('dominere',),
'dominerte': ('dominere',),
'dominerende': ('dominere',),
'dominerende': ('dominerende',),
'dominikansk': ('dominikansk',),
'dominikanske': ('dominikansk',),
'dominikansk': ('dominikansk',),
'dominikisk': ('dominikisk',),
'dominikiske': ('dominikisk',),
'dominikisk': ('dominikisk',),
'domisiliert': ('domisiliere',),
'domisilierte': ('domisiliere',),
'domisilierende': ('domisiliere',),
'donert': ('donere',),
'donerte': ('donere',),
'donerende': ('donere',),
'dopa': ('dope',),
'dopet': ('dope',),
'dopa': ('dope',),
'dopet': ('dope',),
'dopa': ('dope',),
'dopete': ('dope',),
'dopede': ('dope',),
'dopa': ('dope',),
'dopete': ('dope',),
'dopede': ('dope',),
'dopende': ('dope',),
'dora': ('dore',),
'doret': ('dore',),
'dort': ('dore',),
'dora': ('dore',),
'doret': ('dore',),
'dort': ('dore',),
'dora': ('dore',),
'dorete': ('dore',),
'dorede': ('dore',),
'dorte': ('dore',),
'dora': ('dore',),
'dorete': ('dore',),
'dorede': ('dore',),
'dorte': ('dore',),
'dorende': ('dore',),
'dorga': ('dorge',),
'dorget': ('dorge',),
'dorga': ('dorge',),
'dorget': ('dorge',),
'dorga': ('dorge',),
'dorgete': ('dorge',),
'dorgede': ('dorge',),
'dorga': ('dorge',),
'dorgete': ('dorge',),
'dorgede': ('dorge',),
'dorgende': ('dorge',),
'dorisk': ('dorisk',),
'doriske': ('dorisk',),
'dorisk': ('dorisk',),
'dorma': ('dorme',),
'dormet': ('dorme',),
'dorma': ('dorme',),
'dormet': ('dorme',),
'dorma': ('dorme',),
'dormete': ('dorme',),
'dormede': ('dorme',),
'dorma': ('dorme',),
'dormete': ('dorme',),
'dormede': ('dorme',),
'dormende': ('dorme',),
'dorsal': ('dorsal',),
'dorsale': ('dorsal',),
'dorsalt': ('dorsal',),
'dorsk': ('dorsk',),
'dorske': ('dorsk',),
'dorskt': ('dorsk',),
'dorskere': ('dorsk',),
'dorskest': ('dorsk',),
'dorskeste': ('dorsk',),
'dosert': ('dosere',),
'doserte': ('dosere',),
'doserende': ('dosere',),
'dossert': ('dossere',),
'dosserte': ('dossere',),
'dosserende': ('dossere',),
'dotert': ('dotere',),
'doterte': ('dotere',),
'doterende': ('dotere',),
'dottet': ('dottet',),
'dottete': ('dottet',),
'dottet': ('dottet',),
'dottete': ('dottete',),
'dov': ('dov',),
'dove': ('dov',),
'dovt': ('dov',),
'doven': ('doven',),
'dovne': ('doven',),
'dovent': ('doven',),
'dovnere': ('doven',),
'dovnest': ('doven',),
'dovneste': ('doven',),
'dovna': ('dovne',),
'dovnet': ('dovne',),
'dovna': ('dovne',),
'dovnet': ('dovne',),
'dovna': ('dovne',),
'dovnete': ('dovne',),
'dovnede': ('dovne',),
'dovnete': ('dovne',),
'dovnede': ('dovne',),
'dovna': ('dovne',),
'dovnete': ('dovne',),
'dovnede': ('dovne',),
'dovnete': ('dovne',),
'dovnede': ('dovne',),
'dovnende': ('dovne',),
'drabelig': ('drabelig',),
'drabelige': ('drabelig',),
'drabelig': ('drabelig',),
'dragen': ('dragen',),
'dragne': ('dragen',),
'draget': ('dragen',),
'dragende': ('dragende',),
'dragsa': ('dragse',),
'dragset': ('dragse',),
'dragsa': ('dragse',),
'dragset': ('dragse',),
'dragsa': ('dragse',),
'dragsete': ('dragse',),
'dragsede': ('dragse',),
'dragsa': ('dragse',),
'dragsete': ('dragse',),
'dragsede': ('dragse',),
'dragsende': ('dragse',),
'drakonisk': ('drakonisk',),
'drakoniske': ('drakonisk',),
'drakonisk': ('drakonisk',),
'dramatisert': ('dramatisere',),
'dramatiserte': ('dramatisere',),
'dramatiserende': ('dramatisere',),
'dramatisk': ('dramatisk',),
'dramatiske': ('dramatisk',),
'dramatisk': ('dramatisk',),
'dramaturgisk': ('dramaturgisk',),
'dramaturgiske': ('dramaturgisk',),
'dramaturgisk': ('dramaturgisk',),
'drapert': ('drapere',),
'draperte': ('drapere',),
'draperende': ('drapere',),
'drapsmistenkt': ('drapsmistenkt',),
'drapsmistenkte': ('drapsmistenkt',),
'drapsmistenkt': ('drapsmistenkt',),
'drasjert': ('drasjere',),
'drasjerte': ('drasjere',),
'drasjerende': ('drasjere',),
'drassa': ('drasse',),
'drasset': ('drasse',),
'drassa': ('drasse',),
'drasset': ('drasse',),
'drassa': ('drasse',),
'drassete': ('drasse',),
'drassede': ('drasse',),
'drassa': ('drasse',),
'drassete': ('drasse',),
'drassede': ('drasse',),
'drassende': ('drasse',),
'drastisk': ('drastisk',),
'drastiske': ('drastisk',),
'drastisk': ('drastisk',),
'dratta': ('dratte',),
'drattet': ('dratte',),
'dratta': ('dratte',),
'drattet': ('dratte',),
'dratta': ('dratte',),
'drattete': ('dratte',),
'drattede': ('dratte',),
'dratta': ('dratte',),
'drattete': ('dratte',),
'drattede': ('dratte',),
'drattende': ('dratte',),
'draugbleik': ('draugbleik',),
'draugbleike': ('draugbleik',),
'draugbleikt': ('draugbleik',),
'draugblek': ('draugblek',),
'draugbleke': ('draugblek',),
'draugblekt': ('draugblek',),
'dravidisk': ('dravidisk',),
'dravidiske': ('dravidisk',),
'dravidisk': ('dravidisk',),
'dregga': ('dregge',),
'dregget': ('dregge',),
'dregga': ('dregge',),
'dregget': ('dregge',),
'dregga': ('dregge',),
'dreggete': ('dregge',),
'dreggede': ('dregge',),
'dregga': ('dregge',),
'dreggete': ('dregge',),
'dreggede': ('dregge',),
'dreggende': ('dregge',),
'dreibar': ('dreibar',),
'dreibare': ('dreibar',),
'dreibart': ('dreibar',),
'dreia': ('dreie',),
'dreiet': ('dreie',),
'dreid': ('dreie',),
'dreia': ('dreie',),
'dreiet': ('dreie',),
'dreid': ('dreie',),
'dreia': ('dreie',),
'dreiete': ('dreie',),
'dreiede': ('dreie',),
'dreide': ('dreie',),
'dreia': ('dreie',),
'dreiete': ('dreie',),
'dreiede': ('dreie',),
'dreide': ('dreie',),
'dreiende': ('dreie',),
'dreielig': ('dreielig',),
'dreielige': ('dreielig',),
'dreielig': ('dreielig',),
'dreist': ('dreise',),
'dreiste': ('dreise',),
'dreisende': ('dreise',),
'drektig': ('drektig',),
'drektige': ('drektig',),
'drektig': ('drektig',),
'drent': ('drene',),
'drente': ('drene',),
'drenende': ('drene',),
'drenert': ('drenere',),
'drenerte': ('drenere',),
'drenerende': ('drenere',),
'drept': ('drepe',),
'drepte': ('drepe',),
'drepende': ('drepe',),
'drepende': ('drepende',),
'dressa': ('dresse',),
'dresset': ('dresse',),
'dressa': ('dresse',),
'dresset': ('dresse',),
'dressa': ('dresse',),
'dressete': ('dresse',),
'dressede': ('dresse',),
'dressa': ('dresse',),
'dressete': ('dresse',),
'dressede': ('dresse',),
'dressende': ('dresse',),
'dressert': ('dressere',),
'dresserte': ('dressere',),
'dresserende': ('dressere',),
'dretta': ('drette',),
'drettet': ('drette',),
'dretta': ('drette',),
'drettet': ('drette',),
'dretta': ('drette',),
'drettete': ('drette',),
'drettede': ('drette',),
'dretta': ('drette',),
'drettete': ('drette',),
'drettede': ('drette',),
'drettende': ('drette',),
'dreven': ('dreven',),
'drevne': ('dreven',),
'drevent': ('dreven',),
'dribla': ('drible',),
'driblet': ('drible',),
'dribla': ('drible',),
'driblet': ('drible',),
'dribla': ('drible',),
'driblete': ('drible',),
'driblede': ('drible',),
'driblete': ('drible',),
'driblede': ('drible',),
'dribla': ('drible',),
'driblete': ('drible',),
'driblede': ('drible',),
'driblete': ('drible',),
'driblede': ('drible',),
'driblende': ('drible',),
'drifta': ('drifte',),
'driftet': ('drifte',),
'drifta': ('drifte',),
'driftet': ('drifte',),
'drifta': ('drifte',),
'driftete': ('drifte',),
'driftede': ('drifte',),
'drifta': ('drifte',),
'driftete': ('drifte',),
'driftede': ('drifte',),
'driftende': ('drifte',),
'driftig': ('driftig',),
'driftige': ('driftig',),
'driftig': ('driftig',),
'driftigere': ('driftig',),
'driftigst': ('driftig',),
'driftigste': ('driftig',),
'driftsmessig': ('driftsmessig',),
'driftsmessige': ('driftsmessig',),
'driftsmessig': ('driftsmessig',),
'driftssikker': ('driftssikker',),
'driftssikre': ('driftssikker',),
'driftssikkert': ('driftssikker',),
'drukket': ('drikke',),
'drukken': ('drikke',),
'drukne': ('drikke',),
'drikkende': ('drikke',),
'drikkelig': ('drikkelig',),
'drikkelige': ('drikkelig',),
'drikkelig': ('drikkelig',),
'drikkfeldig': ('drikkfeldig',),
'drikkfeldige': ('drikkfeldig',),
'drikkfeldig': ('drikkfeldig',),
'drilla': ('drille',),
'drillet': ('drille',),
'drilla': ('drille',),
'drillet': ('drille',),
'drilla': ('drille',),
'drillete': ('drille',),
'drillede': ('drille',),
'drilla': ('drille',),
'drillete': ('drille',),
'drillede': ('drille',),
'drillende': ('drille',),
'drilla': ('drille',),
'drillet': ('drille',),
'drilt': ('drille',),
'drilla': ('drille',),
'drillet': ('drille',),
'drilt': ('drille',),
'drilla': ('drille',),
'drillete': ('drille',),
'drillede': ('drille',),
'drilte': ('drille',),
'drilla': ('drille',),
'drillete': ('drille',),
'drillede': ('drille',),
'drilte': ('drille',),
'drillende': ('drille',),
'drista': ('driste',),
'dristet': ('driste',),
'drista': ('driste',),
'dristet': ('driste',),
'drista': ('driste',),
'dristete': ('driste',),
'dristede': ('driste',),
'drista': ('driste',),
'dristete': ('driste',),
'dristede': ('driste',),
'dristende': ('driste',),
'dristig': ('dristig',),
'dristige': ('dristig',),
'dristig': ('dristig',),
'dristigere': ('dristig',),
'dristigst': ('dristig',),
'dristigste': ('dristig',),
'dritt': ('drite',),
'dritet': ('drite',),
'dritt': ('drite',),
'dritet': ('drite',),
'driten': ('drite',),
'dritte': ('drite',),
'dritne': ('drite',),
'dritte': ('drite',),
'dritne': ('drite',),
'dritende': ('drite',),
'drittlei': ('drittlei',),
'drittleie': ('drittlei',),
'drittleit': ('drittlei',),
'drevet': ('drive',),
'dreven': ('drive',),
'drevne': ('drive',),
'drivende': ('drive',),
'drivende': ('drivende',),
'drivendes': ('drivendes',),
'drivhvit': ('drivhvit',),
'drivhvite': ('drivhvit',),
'drivhvitt': ('drivhvit',),
'drivkvit': ('drivkvit',),
'drivkvite': ('drivkvit',),
'drivkvitt': ('drivkvit',),
'drivverdig': ('drivverdig',),
'drivverdige': ('drivverdig',),
'drivverdig': ('drivverdig',),
'drivvåt': ('drivvåt',),
'drivvåte': ('drivvåt',),
'drivvått': ('drivvåt',),
'drodla': ('drodle',),
'drodlet': ('drodle',),
'drodla': ('drodle',),
'drodlet': ('drodle',),
'drodla': ('drodle',),
'drodlete': ('drodle',),
'drodlede': ('drodle',),
'drodlete': ('drodle',),
'drodlede': ('drodle',),
'drodla': ('drodle',),
'drodlete': ('drodle',),
'drodlede': ('drodle',),
'drodlete': ('drodle',),
'drodlede': ('drodle',),
'drodlende': ('drodle',),
'droplet': ('droplet',),
'droplete': ('droplet',),
'droplet': ('droplet',),
'droplete': ('droplete',),
'droppa': ('droppe',),
'droppet': ('droppe',),
'droppa': ('droppe',),
'droppet': ('droppe',),
'droppa': ('droppe',),
'droppete': ('droppe',),
'droppede': ('droppe',),
'droppa': ('droppe',),
'droppete': ('droppe',),
'droppede': ('droppe',),
'droppende': ('droppe',),
'drukken': ('drukken',),
'drukne': ('drukken',),
'drukkent': ('drukken',),
'drukna': ('drukne',),
'druknet': ('drukne',),
'drukna': ('drukne',),
'druknet': ('drukne',),
'drukna': ('drukne',),
'druknete': ('drukne',),
'druknede': ('drukne',),
'druknete': ('drukne',),
'druknede': ('drukne',),
'drukna': ('drukne',),
'druknete': ('drukne',),
'druknede': ('drukne',),
'druknete': ('drukne',),
'druknede': ('drukne',),
'druknende': ('drukne',),
'drusisk': ('drusisk',),
'drusiske': ('drusisk',),
'drusisk': ('drusisk',),
'dry': ('dry',),
'dryg': ('dryg',),
'dryge': ('dryg',),
'drygt': ('dryg',),
'drygere': ('dryg',),
'drygest': ('dryg',),
'drygeste': ('dryg',),
'drygd': ('dryge',),
'drygde': ('dryge',),
'drygende': ('dryge',),
'dryppa': ('dryppe',),
'dryppet': ('dryppe',),
'drypt': ('dryppe',),
'dryppa': ('dryppe',),
'dryppet': ('dryppe',),
'drypt': ('dryppe',),
'dryppa': ('dryppe',),
'dryppete': ('dryppe',),
'dryppede': ('dryppe',),
'drypte': ('dryppe',),
'dryppa': ('dryppe',),
'dryppete': ('dryppe',),
'dryppede': ('dryppe',),
'drypte': ('dryppe',),
'dryppende': ('dryppe',),
'dryppefri': ('dryppefri',),
'dryppefrie': ('dryppefri',),
'dryppefritt': ('dryppefri',),
'dryppfri': ('dryppfri',),
'dryppfrie': ('dryppfri',),
'dryppfritt': ('dryppfri',),
'drypptørka': ('drypptørke',),
'drypptørket': ('drypptørke',),
'drypptørka': ('drypptørke',),
'drypptørket': ('drypptørke',),
'drypptørka': ('drypptørke',),
'drypptørkete': ('drypptørke',),
'drypptørkede': ('drypptørke',),
'drypptørka': ('drypptørke',),
'drypptørkete': ('drypptørke',),
'drypptørkede': ('drypptørke',),
'drypptørkende': ('drypptørke',),
'drypptørra': ('drypptørre',),
'drypptørret': ('drypptørre',),
'drypptørra': ('drypptørre',),
'drypptørret': ('drypptørre',),
'drypptørra': ('drypptørre',),
'drypptørrete': ('drypptørre',),
'drypptørrede': ('drypptørre',),
'drypptørra': ('drypptørre',),
'drypptørrete': ('drypptørre',),
'drypptørrede': ('drypptørre',),
'drypptørrende': ('drypptørre',),
'dryppvåt': ('dryppvåt',),
'dryppvåte': ('dryppvåt',),
'dryppvått': ('dryppvåt',),
'dryssa': ('drysse',),
'drysset': ('drysse',),
'dryst': ('drysse',),
'dryssa': ('drysse',),
'drysset': ('drysse',),
'dryst': ('drysse',),
'dryssa': ('drysse',),
'dryssete': ('drysse',),
'dryssede': ('drysse',),
'dryste': ('drysse',),
'dryssa': ('drysse',),
'dryssete': ('drysse',),
'dryssede': ('drysse',),
'dryste': ('drysse',),
'dryssende': ('drysse',),
'dråpeforma': ('dråpeforma',),
'dråpeformet': ('dråpeformet',),
'dråpeformete': ('dråpeformet',),
'dråpeformede': ('dråpeformet',),
'dråpeformete': ('dråpeformet',),
'dråpeformede': ('dråpeformet',),
'dråpeformet': ('dråpeformet',),
'drøfta': ('drøfte',),
'drøftet': ('drøfte',),
'drøfta': ('drøfte',),
'drøftet': ('drøfte',),
'drøfta': ('drøfte',),
'drøftete': ('drøfte',),
'drøftede': ('drøfte',),
'drøfta': ('drøfte',),
'drøftete': ('drøfte',),
'drøftede': ('drøfte',),
'drøftende': ('drøfte',),
'drømt': ('drømme',),
'drømte': ('drømme',),
'drømmende': ('drømme',),
'drømmende': ('drømmende',),
'drønna': ('drønne',),
'drønnet': ('drønne',),
'drønt': ('drønne',),
'drønna': ('drønne',),
'drønnet': ('drønne',),
'drønt': ('drønne',),
'drønna': ('drønne',),
'drønnete': ('drønne',),
'drønnede': ('drønne',),
'drønte': ('drønne',),
'drønna': ('drønne',),
'drønnete': ('drønne',),
'drønnede': ('drønne',),
'drønte': ('drønne',),
'drønnende': ('drønne',),
'drøst': ('drøse',),
'drøste': ('drøse',),
'drøsende': ('drøse',),
'drøvtygget': ('drøvtygge',),
'drøvtygd': ('drøvtygge',),
'drøvtygget': ('drøvtygge',),
'drøvtygd': ('drøvtygge',),
'drøvtyggete': ('drøvtygge',),
'drøvtyggede': ('drøvtygge',),
'drøvtygde': ('drøvtygge',),
'drøvtyggete': ('drøvtygge',),
'drøvtyggede': ('drøvtygge',),
'drøvtygde': ('drøvtygge',),
'drøvtyggende': ('drøvtygge',),
'drøy': ('drøy',),
'drøye': ('drøy',),
'drøyt': ('drøy',),
'drøyere': ('drøy',),
'drøyest': ('drøy',),
'drøyeste': ('drøy',),
'drøyd': ('drøye',),
'drøyde': ('drøye',),
'drøyende': ('drøye',),
'dualistisk': ('dualistisk',),
'dualistiske': ('dualistisk',),
'dualistisk': ('dualistisk',),
'dubba': ('dubbe',),
'dubbet': ('dubbe',),
'dubba': ('dubbe',),
'dubbet': ('dubbe',),
'dubba': ('dubbe',),
'dubbete': ('dubbe',),
'dubbede': ('dubbe',),
'dubba': ('dubbe',),
'dubbete': ('dubbe',),
'dubbede': ('dubbe',),
'dubbende': ('dubbe',),
'dubiøs': ('dubiøs',),
'dubiøse': ('dubiøs',),
'dubiøst': ('dubiøs',),
'dublert': ('dublere',),
'dublerte': ('dublere',),
'dublerende': ('dublere',),
'dueblå': ('dueblå',),
'dueblåe': ('dueblå',),
'dueblå': ('dueblå',),
'dueblåe': ('dueblå',),
'dueblå': ('dueblå',),
'dueblått': ('dueblå',),
'duellert': ('duellere',),
'duellerte': ('duellere',),
'duellerende': ('duellere',),
'dufta': ('dufte',),
'duftet': ('dufte',),
'dufta': ('dufte',),
'duftet': ('dufte',),
'dufta': ('dufte',),
'duftete': ('dufte',),
'duftede': ('dufte',),
'dufta': ('dufte',),
'duftete': ('dufte',),
'duftede': ('dufte',),
'duftende': ('dufte',),
'dugd': ('duge',),
'dugde': ('duge',),
'dugende': ('duge',),
'dugelig': ('dugelig',),
'dugelige': ('dugelig',),
'dugelig': ('dugelig',),
'dugga': ('dugge',),
'dugget': ('dugge',),
'dugga': ('dugge',),
'dugget': ('dugge',),
'dugga': ('dugge',),
'duggete': ('dugge',),
'duggede': ('dugge',),
'dugga': ('dugge',),
'duggete': ('dugge',),
'duggede': ('dugge',),
'duggende': ('dugge',),
'dugget': ('dugget',),
'duggete': ('dugget',),
'dugget': ('dugget',),
'duggete': ('duggete',),
'duggfri': ('duggfri',),
'duggfrie': ('duggfri',),
'duggfritt': ('duggfri',),
'duggfrisk': ('duggfrisk',),
'duggfriske': ('duggfrisk',),
'duggfriskt': ('duggfrisk',),
'duggvåt': ('duggvåt',),
'duggvåte': ('duggvåt',),
'duggvått': ('duggvåt',),
'duka': ('duke',),
'duket': ('duke',),
'duka': ('duke',),
'duket': ('duke',),
'duka': ('duke',),
'dukete': ('duke',),
'dukede': ('duke',),
'duka': ('duke',),
'dukete': ('duke',),
'dukede': ('duke',),
'dukende': ('duke',),
'dukka': ('dukke',),
'dukket': ('dukke',),
'dukka': ('dukke',),
'dukket': ('dukke',),
'dukka': ('dukke',),
'dukkete': ('dukke',),
'dukkede': ('dukke',),
'dukka': ('dukke',),
'dukkete': ('dukke',),
'dukkede': ('dukke',),
'dukkende': ('dukke',),
'dukkeaktig': ('dukkeaktig',),
'dukkeaktige': ('dukkeaktig',),
'dukkeaktig': ('dukkeaktig',),
'dukknakka': ('dukknakka',),
'dukknakket': ('dukknakket',),
'dukknakkete': ('dukknakket',),
'dukknakkede': ('dukknakket',),
'dukknakkete': ('dukknakket',),
'dukknakkede': ('dukknakket',),
'dukknakket': ('dukknakket',),
'dulgt': ('dulgt',),
'dulgte': ('dulgt',),
'dulgt': ('dulgt',),
'dulla': ('dulle',),
'dullet': ('dulle',),
'dulla': ('dulle',),
'dullet': ('dulle',),
'dulla': ('dulle',),
'dullete': ('dulle',),
'dullede': ('dulle',),
'dulla': ('dulle',),
'dullete': ('dulle',),
'dullede': ('dulle',),
'dullende': ('dulle',),
'dulma': ('dulme',),
'dulmet': ('dulme',),
'dulma': ('dulme',),
'dulmet': ('dulme',),
'dulma': ('dulme',),
'dulmete': ('dulme',),
'dulmede': ('dulme',),
'dulma': ('dulme',),
'dulmete': ('dulme',),
'dulmede': ('dulme',),
'dulmende': ('dulme',),
'dulta': ('dulte',),
'dultet': ('dulte',),
'dulta': ('dulte',),
'dultet': ('dulte',),
'dulta': ('dulte',),
'dultete': ('dulte',),
'dultede': ('dulte',),
'dulta': ('dulte',),
'dultete': ('dulte',),
'dultede': ('dulte',),
'dultende': ('dulte',),
'dum': ('dum',),
'dumme': ('dum',),
'dumt': ('dum',),
'dummere': ('dum',),
'dummest': ('dum',),
'dummeste': ('dum',),
'dumdristig': ('dumdristig',),
'dumdristige': ('dumdristig',),
'dumdristig': ('dumdristig',),
'dumma': ('dumme',),
'dummet': ('dumme',),
'dumma': ('dumme',),
'dummet': ('dumme',),
'dumma': ('dumme',),
'dummete': ('dumme',),
'dummede': ('dumme',),
'dumma': ('dumme',),
'dummete': ('dumme',),
'dummede': ('dumme',),
'dummende': ('dumme',),
'dump': ('dump',),
'dumpe': ('dump',),
'dumpt': ('dump',),
'dumpa': ('dumpe',),
'dumpet': ('dumpe',),
'dumpa': ('dumpe',),
'dumpet': ('dumpe',),
'dumpa': ('dumpe',),
'dumpete': ('dumpe',),
'dumpede': ('dumpe',),
'dumpa': ('dumpe',),
'dumpete': ('dumpe',),
'dumpede': ('dumpe',),
'dumpende': ('dumpe',),
'dumpet': ('dumpet',),
'dumpete': ('dumpet',),
'dumpet': ('dumpet',),
'dumpete': ('dumpete',),
'dumsnill': ('dumsnill',),
'dumsnille': ('dumsnill',),
'dumsnilt': ('dumsnill',),
'dumstolt': ('dumstolt',),
'dumstolte': ('dumstolt',),
'dumstolt': ('dumstolt',),
'dunbløt': ('dunbløt',),
'dunbløte': ('dunbløt',),
'dunbløtt': ('dunbløt',),
'dundra': ('dundre',),
'dundret': ('dundre',),
'dundra': ('dundre',),
'dundret': ('dundre',),
'dundra': ('dundre',),
'dundrete': ('dundre',),
'dundrede': ('dundre',),
'dundrete': ('dundre',),
'dundrede': ('dundre',),
'dundra': ('dundre',),
'dundrete': ('dundre',),
'dundrede': ('dundre',),
'dundrete': ('dundre',),
'dundrede': ('dundre',),
'dundrende': ('dundre',),
'dundrende': ('dundrende',),
'dunet': ('dunet',),
'dunete': ('dunet',),
'dunet': ('dunet',),
'dunete': ('dunete',),
'dunga': ('dunge',),
'dunget': ('dunge',),
'dunga': ('dunge',),
'dunget': ('dunge',),
'dunga': ('dunge',),
'dungete': ('dunge',),
'dungede': ('dunge',),
'dunga': ('dunge',),
'dungete': ('dunge',),
'dungede': ('dunge',),
'dungende': ('dunge',),
'dunhåra': ('dunhåra',),
'dunhåret': ('dunhåret',),
'dunhårete': ('dunhåret',),
'dunhårede': ('dunhåret',),
'dunhårete': ('dunhåret',),
'dunhårede': ('dunhåret',),
'dunhåret': ('dunhåret',),
'dunka': ('dunke',),
'dunket': ('dunke',),
'dunka': ('dunke',),
'dunket': ('dunke',),
'dunka': ('dunke',),
'dunkete': ('dunke',),
'dunkede': ('dunke',),
'dunka': ('dunke',),
'dunkete': ('dunke',),
'dunkede': ('dunke',),
'dunkende': ('dunke',),
'dunkel': ('dunkel',),
'dunkle': ('dunkel',),
'dunkelt': ('dunkel',),
'dunklere': ('dunkel',),
'dunklest': ('dunkel',),
'dunkleste': ('dunkel',),
'dunkledd': ('dunkledd',),
'dunkledde': ('dunkledd',),
'dunkledd': ('dunkledd',),
'dunlett': ('dunlett',),
'dunlette': ('dunlett',),
'dunlett': ('dunlett',),
'dunsta': ('dunste',),
'dunstet': ('dunste',),
'dunsta': ('dunste',),
'dunstet': ('dunste',),
'dunsta': ('dunste',),
'dunstete': ('dunste',),
'dunstede': ('dunste',),
'dunsta': ('dunste',),
'dunstete': ('dunste',),
'dunstede': ('dunste',),
'dunstende': ('dunste',),
'dupert': ('dupere',),
'duperte': ('dupere',),
'duperende': ('dupere',),
'duplisert': ('duplisere',),
'dupliserte': ('duplisere',),
'dupliserende': ('duplisere',),
'duppa': ('duppe',),
'duppet': ('duppe',),
'duppa': ('duppe',),
'duppet': ('duppe',),
'duppa': ('duppe',),
'duppete': ('duppe',),
'duppede': ('duppe',),
'duppa': ('duppe',),
'duppete': ('duppe',),
'duppede': ('duppe',),
'duppende': ('duppe',),
'durabel': ('durabel',),
'durable': ('durabel',),
'durabelt': ('durabel',),
'durabelig': ('durabelig',),
'durabelige': ('durabelig',),
'durabelig': ('durabelig',),
'durativ': ('durativ',),
'durative': ('durativ',),
'durativt': ('durativ',),
'dura': ('dure',),
'duret': ('dure',),
'durt': ('dure',),
'dura': ('dure',),
'duret': ('dure',),
'durt': ('dure',),
'dura': ('dure',),
'durete': ('dure',),
'durede': ('dure',),
'durte': ('dure',),
'dura': ('dure',),
'durete': ('dure',),
'durede': ('dure',),
'durte': ('dure',),
'durende': ('dure',),
'durkdreven': ('durkdreven',),
'durkdrevne': ('durkdreven',),
'durkdrevent': ('durkdreven',),
'durksydd': ('durksy',),
'durksydde': ('durksy',),
'durksyende': ('durksy',),
'dus': ('dus',),
'duse': ('dus',),
'dust': ('dus',),
'dusere': ('dus',),
'dusest': ('dus',),
'duseste': ('dus',),
'dust': ('duse',),
'duste': ('duse',),
'dusende': ('duse',),
'dusement': ('dusement',),
'dusemente': ('dusement',),
'dusement': ('dusement',),
'dusja': ('dusje',),
'dusjet': ('dusje',),
'dusja': ('dusje',),
'dusjet': ('dusje',),
'dusja': ('dusje',),
'dusjete': ('dusje',),
'dusjede': ('dusje',),
'dusja': ('dusje',),
'dusjete': ('dusje',),
'dusjede': ('dusje',),
'dusjende': ('dusje',),
'duskregna': ('duskregne',),
'duskregnet': ('duskregne',),
'duskregnt': ('duskregne',),
'duskregna': ('duskregne',),
'duskregnet': ('duskregne',),
'duskregnt': ('duskregne',),
'duskregna': ('duskregne',),
'duskregnete': ('duskregne',),
'duskregnede': ('duskregne',),
'duskregnte': ('duskregne',),
'duskregna': ('duskregne',),
'duskregnete': ('duskregne',),
'duskregnede': ('duskregne',),
'duskregnte': ('duskregne',),
'duskregnende': ('duskregne',),
'dustet': ('dustet',),
'dustete': ('dustet',),
'dustet': ('dustet',),
'dustete': ('dustete',),
'dutta': ('dutte',),
'duttet': ('dutte',),
'dutta': ('dutte',),
'duttet': ('dutte',),
'dutta': ('dutte',),
'duttete': ('dutte',),
'duttede': ('dutte',),
'dutta': ('dutte',),
'duttete': ('dutte',),
'duttede': ('dutte',),
'duttende': ('dutte',),
'duva': ('duve',),
'duvet': ('duve',),
'duvd': ('duve',),
'duva': ('duve',),
'duvet': ('duve',),
'duvd': ('duve',),
'duva': ('duve',),
'duvete': ('duve',),
'duvede': ('duve',),
'duvde': ('duve',),
'duva': ('duve',),
'duvete': ('duve',),
'duvede': ('duve',),
'duvde': ('duve',),
'duvende': ('duve',),
'dvask': ('dvask',),
'dvaske': ('dvask',),
'dvaskt': ('dvask',),
'dvaskere': ('dvask',),
'dvaskest': ('dvask',),
'dvaskeste': ('dvask',),
'dvelt': ('dvele',),
'dvelte': ('dvele',),
'dvelende': ('dvele',),
'dydd': ('dy',),
'dydde': ('dy',),
'dyende': ('dy',),
'dyadisk': ('dyadisk',),
'dyadiske': ('dyadisk',),
'dyadisk': ('dyadisk',),
'dydig': ('dydig',),
'dydige': ('dydig',),
'dydig': ('dydig',),
'dydsiret': ('dydsiret',),
'dydsirete': ('dydsiret',),
'dydsirede': ('dydsiret',),
'dydsirete': ('dydsiret',),
'dydsirede': ('dydsiret',),
'dydsiret': ('dydsiret',),
'dykka': ('dykke',),
'dykket': ('dykke',),
'dykka': ('dykke',),
'dykket': ('dykke',),
'dykka': ('dykke',),
'dykkete': ('dykke',),
'dykkede': ('dykke',),
'dykka': ('dykke',),
'dykkete': ('dykke',),
'dykkede': ('dykke',),
'dykkende': ('dykke',),
'dyktig': ('dyktig',),
'dyktige': ('dyktig',),
'dyktig': ('dyktig',),
'dyktigere': ('dyktig',),
'dyktigst': ('dyktig',),
'dyktigste': ('dyktig',),
'dyktiggjort': ('dyktiggjøre',),
'dyktiggjorte': ('dyktiggjøre',),
'dyktiggjørende': ('dyktiggjøre',),
'dynamisk': ('dynamisk',),
'dynamiske': ('dynamisk',),
'dynamisk': ('dynamisk',),
'dynastisk': ('dynastisk',),
'dynastiske': ('dynastisk',),
'dynastisk': ('dynastisk',),
'dynga': ('dynge',),
'dynget': ('dynge',),
'dynga': ('dynge',),
'dynget': ('dynge',),
'dynga': ('dynge',),
'dyngete': ('dynge',),
'dyngede': ('dynge',),
'dynga': ('dynge',),
'dyngete': ('dynge',),
'dyngede': ('dynge',),
'dyngende': ('dynge',),
'dynka': ('dynke',),
'dynket': ('dynke',),
'dynka': ('dynke',),
'dynket': ('dynke',),
'dynka': ('dynke',),
'dynkete': ('dynke',),
'dynkede': ('dynke',),
'dynka': ('dynke',),
'dynkete': ('dynke',),
'dynkede': ('dynke',),
'dynkende': ('dynke',),
'dyp': ('dyp',),
'dype': ('dyp',),
'dypt': ('dyp',),
'dypere': ('dyp',),
'dypest': ('dyp',),
'dypeste': ('dyp',),
'dypblå': ('dypblå',),
'dypblåe': ('dypblå',),
'dypblå': ('dypblå',),
'dypblåe': ('dypblå',),
'dypblå': ('dypblå',),
'dypblått': ('dypblå',),
'dyperegående': ('dyperegående',),
'dypereliggende': ('dypereliggende',),
'dypetsa': ('dypetse',),
'dypetset': ('dypetse',),
'dypetsa': ('dypetse',),
'dypetset': ('dypetse',),
'dypetsa': ('dypetse',),
'dypetsete': ('dypetse',),
'dypetsede': ('dypetse',),
'dypetsa': ('dypetse',),
'dypetsete': ('dypetse',),
'dypetsede': ('dypetse',),
'dypetsende': ('dypetse',),
'dypfryst': ('dypfryse',),
'dypfryste': ('dypfryse',),
'dypfrysende': ('dypfryse',),
'dyppa': ('dyppe',),
'dyppet': ('dyppe',),
'dyppa': ('dyppe',),
'dyppet': ('dyppe',),
'dyppa': ('dyppe',),
'dyppete': ('dyppe',),
'dyppede': ('dyppe',),
'dyppa': ('dyppe',),
'dyppete': ('dyppe',),
'dyppede': ('dyppe',),
'dyppende': ('dyppe',),
'dyprød': ('dyprød',),
'dyprøde': ('dyprød',),
'dyprødt': ('dyprød',),
'dypsindig': ('dypsindig',),
'dypsindige': ('dypsindig',),
'dypsindig': ('dypsindig',),
'dyptfølt': ('dyptfølt',),
'dyptfølte': ('dyptfølt',),
'dyptfølt': ('dyptfølt',),
'dyptgripende': ('dyptgripende',),
'dyptgående': ('dyptgående',),
'dyptloddende': ('dyptloddende',),
'dypttenkende': ('dypttenkende',),
'dyr': ('dyr',),
'dyre': ('dyr',),
'dyrt': ('dyr',),
'dyrere': ('dyr',),
'dyrest': ('dyr',),
'dyreste': ('dyr',),
'dyrebar': ('dyrebar',),
'dyrebare': ('dyrebar',),
'dyrebart': ('dyrebar',),
'dyregod': ('dyregod',),
'dyregode': ('dyregod',),
'dyregodt': ('dyregod',),
'dyrekjøpt': ('dyrekjøpt',),
'dyrekjøpte': ('dyrekjøpt',),
'dyrekjøpt': ('dyrekjøpt',),
'dyrisk': ('dyrisk',),
'dyriske': ('dyrisk',),
'dyrisk': ('dyrisk',),
'dyrkbar': ('dyrkbar',),
'dyrkbare': ('dyrkbar',),
'dyrkbart': ('dyrkbar',),
'dyrka': ('dyrke',),
'dyrket': ('dyrke',),
'dyrka': ('dyrke',),
'dyrket': ('dyrke',),
'dyrka': ('dyrke',),
'dyrkete': ('dyrke',),
'dyrkede': ('dyrke',),
'dyrka': ('dyrke',),
'dyrkete': ('dyrke',),
'dyrkede': ('dyrke',),
'dyrkende': ('dyrke',),
'dysfunksjonell': ('dysfunksjonell',),
'dysfunksjonelle': ('dysfunksjonell',),
'dysfunksjonelt': ('dysfunksjonell',),
'dyssa': ('dysse',),
'dysset': ('dysse',),
'dyssa': ('dysse',),
'dysset': ('dysse',),
'dyssa': ('dysse',),
'dyssete': ('dysse',),
'dyssede': ('dysse',),
'dyssa': ('dysse',),
'dyssete': ('dysse',),
'dyssede': ('dysse',),
'dyssende': ('dysse',),
'dyster': ('dyster',),
'dystre': ('dyster',),
'dystert': ('dyster',),
'dystrere': ('dyster',),
'dystrest': ('dyster',),
'dystreste': ('dyster',),
'dytta': ('dytte',),
'dyttet': ('dytte',),
'dytta': ('dytte',),
'dyttet': ('dytte',),
'dytta': ('dytte',),
'dyttete': ('dytte',),
'dyttede': ('dytte',),
'dytta': ('dytte',),
'dyttete': ('dytte',),
'dyttede': ('dytte',),
'dyttende': ('dytte',),
'dyvåt': ('dyvåt',),
'dyvåte': ('dyvåt',),
'dyvått': ('dyvåt',),
'dådlaus': ('dådlaus',),
'dådlause': ('dådlaus',),
'dådlaust': ('dådlaus',),
'dådløs': ('dådløs',),
'dådløse': ('dådløs',),
'dådløst': ('dådløs',),
'dådrik': ('dådrik',),
'dådrike': ('dådrik',),
'dådrikt': ('dådrik',),
'dåna': ('dåne',),
'dånet': ('dåne',),
'dånt': ('dåne',),
'dåna': ('dåne',),
'dånet': ('dåne',),
'dånt': ('dåne',),
'dåna': ('dåne',),
'dånete': ('dåne',),
'dånede': ('dåne',),
'dånte': ('dåne',),
'dåna': ('dåne',),
'dånete': ('dåne',),
'dånede': ('dåne',),
'dånte': ('dåne',),
'dånende': ('dåne',),
'dåneferdig': ('dåneferdig',),
'dåneferdige': ('dåneferdig',),
'dåneferdig': ('dåneferdig',),
'dåraktig': ('dåraktig',),
'dåraktige': ('dåraktig',),
'dåraktig': ('dåraktig',),
'dåra': ('dåre',),
'dåret': ('dåre',),
'dåra': ('dåre',),
'dåret': ('dåre',),
'dåra': ('dåre',),
'dårete': ('dåre',),
'dårede': ('dåre',),
'dåra': ('dåre',),
'dårete': ('dåre',),
'dårede': ('dåre',),
'dårende': ('dåre',),
'dårlig': ('dårlig',),
'dårlige': ('dårlig',),
'dårlig': ('dårlig',),
'dårligere': ('dårlig',),
'dårligst': ('dårlig',),
'dårligste': ('dårlig',),
'dåset': ('dåset',),
'dåsete': ('dåset',),
'dåset': ('dåset',),
'dåsete': ('dåsete',),
'dødd': ('dø',),
'dødde': ('dø',),
'døende': ('dø',),
'død': ('død',),
'døde': ('død',),
'dødt': ('død',),
'dødere': ('død',),
'dødest': ('død',),
'dødeste': ('død',),
'dødbleik': ('dødbleik',),
'dødbleike': ('dødbleik',),
'dødbleikt': ('dødbleik',),
'dødblek': ('dødblek',),
'dødbleke': ('dødblek',),
'dødblekt': ('dødblek',),
'dødbrent': ('dødbrent',),
'dødbrente': ('dødbrent',),
'dødbrent': ('dødbrent',),
'dødbringende': ('dødbringende',),
'døddrukken': ('døddrukken',),
'døddrukne': ('døddrukken',),
'døddrukkent': ('døddrukken',),
'døda': ('døde',),
'dødet': ('døde',),
'døda': ('døde',),
'dødet': ('døde',),
'døda': ('døde',),
'dødete': ('døde',),
'dødede': ('døde',),
'døda': ('døde',),
'dødete': ('døde',),
'dødede': ('døde',),
'dødende': ('døde',),
'dødelig': ('dødelig',),
'dødelige': ('dødelig',),
'dødelig': ('dødelig',),
'dødeligere': ('dødelig',),
'dødeligst': ('dødelig',),
'dødeligste': ('dødelig',),
'dødfødt': ('dødfødt',),
'dødfødte': ('dødfødt',),
'dødfødt': ('dødfødt',),
'dødsdømt': ('dødsdømt',),
'dødsdømte': ('dødsdømt',),
'dødsdømt': ('dødsdømt',),
'dødsens': ('dødsens',),
'dødslei': ('dødslei',),
'dødsleie': ('dødslei',),
'dødsleit': ('dødslei',),
'dødsleiere': ('dødslei',),
'dødsleiest': ('dødslei',),
'dødsleieste': ('dødslei',),
'dødsmerka': ('dødsmerka',),
'dødsmerket': ('dødsmerket',),
'dødsmerkete': ('dødsmerket',),
'dødsmerkede': ('dødsmerket',),
'dødsmerkete': ('dødsmerket',),
'dødsmerkede': ('dødsmerket',),
'dødsmerket': ('dødsmerket',),
'dødssjuk': ('dødssjuk',),
'dødssjuke': ('dødssjuk',),
'dødssjukt': ('dødssjuk',),
'dødssyk': ('dødssyk',),
'dødssyke': ('dødssyk',),
'dødssykt': ('dødssyk',),
'dødstrett': ('dødstrett',),
'dødstrette': ('dødstrett',),
'dødstrett': ('dødstrett',),
'dødstrøtt': ('dødstrøtt',),
'dødstrøtte': ('dødstrøtt',),
'dødstrøtt': ('dødstrøtt',),
'døgngammel': ('døgngammel',),
'døgngamle': ('døgngammel',),
'døgngammelt': ('døgngammel',),
'døgnkontinuerlig': ('døgnkontinuerlig',),
'døgnkontinuerlige': ('døgnkontinuerlig',),
'døgnkontinuerlig': ('døgnkontinuerlig',),
'døgnvill': ('døgnvill',),
'døgnville': ('døgnvill',),
'døgnvilt': ('døgnvill',),
'døgnåpen': ('døgnåpen',),
'døgnåpne': ('døgnåpen',),
'døgnåpent': ('døgnåpen',),
'dulgt': ('dølge',),
'dulgte': ('dølge',),
'dølgende': ('dølge',),
'dølsk': ('dølsk',),
'dølske': ('dølsk',),
'dølsk': ('dølsk',),
'dømt': ('dømme',),
'dømte': ('dømme',),
'dømmende': ('dømme',),
'dømmesjuk': ('dømmesjuk',),
'dømmesjuke': ('dømmesjuk',),
'dømmesjukt': ('dømmesjuk',),
'dømmesyk': ('dømmesyk',),
'dømmesyke': ('dømmesyk',),
'dømmesykt': ('dømmesyk',),
'dønna': ('dønne',),
'dønnet': ('dønne',),
'dønt': ('dønne',),
'dønna': ('dønne',),
'dønnet': ('dønne',),
'dønt': ('dønne',),
'dønna': ('dønne',),
'dønnete': ('dønne',),
'dønnede': ('dønne',),
'dønte': ('dønne',),
'dønna': ('dønne',),
'dønnete': ('dønne',),
'dønnede': ('dønne',),
'dønte': ('dønne',),
'dønnende': ('dønne',),
'døpt': ('døpe',),
'døpte': ('døpe',),
'døpende': ('døpe',),
'døsa': ('døse',),
'døset': ('døse',),
'døst': ('døse',),
'døsa': ('døse',),
'døset': ('døse',),
'døst': ('døse',),
'døsa': ('døse',),
'døsete': ('døse',),
'døsede': ('døse',),
'døste': ('døse',),
'døsa': ('døse',),
'døsete': ('døse',),
'døsede': ('døse',),
'døste': ('døse',),
'døsende': ('døse',),
'døsen': ('døsen',),
'døsne': ('døsen',),
'døsent': ('døsen',),
'døsig': ('døsig',),
'døsige': ('døsig',),
'døsig': ('døsig',),
'døsigere': ('døsig',),
'døsigst': ('døsig',),
'døsigste': ('døsig',),
'døv': ('døv',),
'døve': ('døv',),
'døvt': ('døv',),
'døvere': ('døv',),
'døvest': ('døv',),
'døveste': ('døv',),
'døvblind': ('døvblind',),
'døvblinde': ('døvblind',),
'døvblindt': ('døvblind',),
'døvfødt': ('døvfødt',),
'døvfødte': ('døvfødt',),
'døvfødt': ('døvfødt',),
'døvhørt': ('døvhørt',),
'døvhørte': ('døvhørt',),
'døvhørt': ('døvhørt',),
'døvstum': ('døvstum',),
'døvstumme': ('døvstum',),
'døvstumt': ('døvstum',),
'døya': ('døye',),
'døyet': ('døye',),
'døyd': ('døye',),
'døya': ('døye',),
'døyet': ('døye',),
'døyd': ('døye',),
'døya': ('døye',),
'døyete': ('døye',),
'døyede': ('døye',),
'døyde': ('døye',),
'døya': ('døye',),
'døyete': ('døye',),
'døyede': ('døye',),
'døyde': ('døye',),
'døyende': ('døye',),
'døyva': ('døyve',),
'døyvet': ('døyve',),
'døyvd': ('døyve',),
'døyva': ('døyve',),
'døyvet': ('døyve',),
'døyvd': ('døyve',),
'døyva': ('døyve',),
'døyvete': ('døyve',),
'døyvede': ('døyve',),
'døyvde': ('døyve',),
'døyva': ('døyve',),
'døyvete': ('døyve',),
'døyvede': ('døyve',),
'døyvde': ('døyve',),
'døyvende': ('døyve',),
'ebba': ('ebbe',),
'ebbet': ('ebbe',),
'ebba': ('ebbe',),
'ebbet': ('ebbe',),
'ebba': ('ebbe',),
'ebbete': ('ebbe',),
'ebbede': ('ebbe',),
'ebba': ('ebbe',),
'ebbete': ('ebbe',),
'ebbede': ('ebbe',),
'ebbende': ('ebbe',),
'ecru': ('ecru',),
'ecuadoriansk': ('ecuadoriansk',),
'ecuadorianske': ('ecuadoriansk',),
'ecuadoriansk': ('ecuadoriansk',),
'edafisk': ('edafisk',),
'edafiske': ('edafisk',),
'edafisk': ('edafisk',),
'eddiksur': ('eddiksur',),
'eddiksure': ('eddiksur',),
'eddiksurt': ('eddiksur',),
'edel': ('edel',),
'edle': ('edel',),
'edelt': ('edel',),
'edlere': ('edel',),
'edlest': ('edel',),
'edleste': ('edel',),
'edelig': ('edelig',),
'edelige': ('edelig',),
'edelig': ('edelig',),
'edelmodig': ('edelmodig',),
'edelmodige': ('edelmodig',),
'edelmodig': ('edelmodig',),
'edfesta': ('edfeste',),
'edfestet': ('edfeste',),
'edfesta': ('edfeste',),
'edfestet': ('edfeste',),
'edfesta': ('edfeste',),
'edfestete': ('edfeste',),
'edfestede': ('edfeste',),
'edfesta': ('edfeste',),
'edfestete': ('edfeste',),
'edfestede': ('edfeste',),
'edfestende': ('edfeste',),
'edru': ('edru',),
'edrue': ('edru',),
'edru': ('edru',),
'edrue': ('edru',),
'edru': ('edru',),
'edruelig': ('edruelig',),
'edruelige': ('edruelig',),
'edruelig': ('edruelig',),
'edsvoren': ('edsvoren',),
'edsvorne': ('edsvoren',),
'edsvorent': ('edsvoren',),
'efemer': ('efemer',),
'efemere': ('efemer',),
'efemert': ('efemer',),
'effektfull': ('effektfull',),
'effektfulle': ('effektfull',),
'effektfullt': ('effektfull',),
'effektiv': ('effektiv',),
'effektive': ('effektiv',),
'effektivt': ('effektiv',),
'effektivisert': ('effektivisere',),
'effektiviserte': ('effektivisere',),
'effektiviserende': ('effektivisere',),
'effektuert': ('effektuere',),
'effektuerte': ('effektuere',),
'effektuerende': ('effektuere',),
'egal': ('egal',),
'egale': ('egal',),
'egalt': ('egal',),
'egalisert': ('egalisere',),
'egaliserte': ('egalisere',),
'egaliserende': ('egalisere',),
'egalitær': ('egalitær',),
'egalitære': ('egalitær',),
'egalitært': ('egalitær',),
'egdsk': ('egdsk',),
'egdske': ('egdsk',),
'egdsk': ('egdsk',),
'egeisk': ('egeisk',),
'egeiske': ('egeisk',),
'egeisk': ('egeisk',),
'egen': ('egen',),
'egne': ('egen',),
'egent': ('egen',),
'egenarta': ('egenarta',),
'egenartet': ('egenartet',),
'egenartete': ('egenartet',),
'egenartede': ('egenartet',),
'egenartete': ('egenartet',),
'egenartede': ('egenartet',),
'egenartet': ('egenartet',),
'egenhendig': ('egenhendig',),
'egenhendige': ('egenhendig',),
'egenhendig': ('egenhendig',),
'egenkjærlig': ('egenkjærlig',),
'egenkjærlige': ('egenkjærlig',),
'egenkjærlig': ('egenkjærlig',),
'egenmektig': ('egenmektig',),
'egenmektige': ('egenmektig',),
'egenmektig': ('egenmektig',),
'egenprodusert': ('egenprodusert',),
'egenproduserte': ('egenprodusert',),
'egenprodusert': ('egenprodusert',),
'egenrettferdig': ('egenrettferdig',),
'egenrettferdige': ('egenrettferdig',),
'egenrettferdig': ('egenrettferdig',),
'egenrådig': ('egenrådig',),
'egenrådige': ('egenrådig',),
'egenrådig': ('egenrådig',),
'egensikker': ('egensikker',),
'egensikre': ('egensikker',),
'egensikkert': ('egensikker',),
'egensindig': ('egensindig',),
'egensindige': ('egensindig',),
'egensindig': ('egensindig',),
'egentlig': ('egentlig',),
'egentlige': ('egentlig',),
'egentlig': ('egentlig',),
'egga': ('egge',),
'egget': ('egge',),
'egga': ('egge',),
'egget': ('egge',),
'egga': ('egge',),
'eggete': ('egge',),
'eggede': ('egge',),
'egga': ('egge',),
'eggete': ('egge',),
'eggede': ('egge',),
'eggende': ('egge',),
'eggeforma': ('eggeforma',),
'eggeformet': ('eggeformet',),
'eggeformete': ('eggeformet',),
'eggeformede': ('eggeformet',),
'eggeformete': ('eggeformet',),
'eggeformede': ('eggeformet',),
'eggeformet': ('eggeformet',),
'eggeskallfarga': ('eggeskallfarga',),
'eggeskallfarget': ('eggeskallfarget',),
'eggeskallfargete': ('eggeskallfarget',),
'eggeskallfargede': ('eggeskallfarget',),
'eggeskallfargete': ('eggeskallfarget',),
'eggeskallfargede': ('eggeskallfarget',),
'eggeskallfarget': ('eggeskallfarget',),
'eggforma': ('eggforma',),
'eggformet': ('eggformet',),
'eggformete': ('eggformet',),
'eggformede': ('eggformet',),
'eggformete': ('eggformet',),
'eggformede': ('eggformet',),
'eggformet': ('eggformet',),
'egla': ('egle',),
'eglet': ('egle',),
'egla': ('egle',),
'eglet': ('egle',),
'egla': ('egle',),
'eglete': ('egle',),
'eglede': ('egle',),
'eglete': ('egle',),
'eglede': ('egle',),
'egla': ('egle',),
'eglete': ('egle',),
'eglede': ('egle',),
'eglete': ('egle',),
'eglede': ('egle',),
'eglende': ('egle',),
'eglet': ('eglet',),
'eglete': ('eglet',),
'eglet': ('eglet',),
'eglete': ('eglete',),
'egna': ('egna',),
'egna': ('egne',),
'egnet': ('egne',),
'egna': ('egne',),
'egnet': ('egne',),
'egna': ('egne',),
'egnete': ('egne',),
'egnede': ('egne',),
'egna': ('egne',),
'egnete': ('egne',),
'egnede': ('egne',),
'egnende': ('egne',),
'egna': ('egne',),
'egnet': ('egne',),
'egnt': ('egne',),
'egna': ('egne',),
'egnet': ('egne',),
'egnt': ('egne',),
'egna': ('egne',),
'egnete': ('egne',),
'egnede': ('egne',),
'egnte': ('egne',),
'egna': ('egne',),
'egnete': ('egne',),
'egnede': ('egne',),
'egnte': ('egne',),
'egnende': ('egne',),
'egnet': ('egnet',),
'egnete': ('egnet',),
'egnede': ('egnet',),
'egnete': ('egnet',),
'egnede': ('egnet',),
'egnet': ('egnet',),
'egoistisk': ('egoistisk',),
'egoistiske': ('egoistisk',),
'egoistisk': ('egoistisk',),
'egosentrisk': ('egosentrisk',),
'egosentriske': ('egosentrisk',),
'egosentrisk': ('egosentrisk',),
'egyptisk': ('egyptisk',),
'egyptiske': ('egyptisk',),
'egyptisk': ('egyptisk',),
'eiet': ('eie',),
'eid': ('eie',),
'ått': ('eie',),
'eiet': ('eie',),
'eid': ('eie',),
'ått': ('eie',),
'eiete': ('eie',),
'eiede': ('eie',),
'eide': ('eie',),
'åtte': ('eie',),
'eiete': ('eie',),
'eiede': ('eie',),
'eide': ('eie',),
'åtte': ('eie',),
'eiende': ('eie',),
'eiegod': ('eiegod',),
'eiegode': ('eiegod',),
'eiegodt': ('eiegod',),
'eiendommelig': ('eiendommelig',),
'eiendommelige': ('eiendommelig',),
'eiendommelig': ('eiendommelig',),
'eiendomslaus': ('eiendomslaus',),
'eiendomslause': ('eiendomslaus',),
'eiendomslaust': ('eiendomslaus',),
'eiendomsløs': ('eiendomsløs',),
'eiendomsløse': ('eiendomsløs',),
'eiendomsløst': ('eiendomsløs',),
'eiesnill': ('eiesnill',),
'eiesnille': ('eiesnill',),
'eiesnilt': ('eiesnill',),
'eigenarta': ('eigenarta',),
'eigenartet': ('eigenartet',),
'eigenartete': ('eigenartet',),
'eigenartede': ('eigenartet',),
'eigenartete': ('eigenartet',),
'eigenartede': ('eigenartet',),
'eigenartet': ('eigenartet',),
'eigenhendig': ('eigenhendig',),
'eigenhendige': ('eigenhendig',),
'eigenhendig': ('eigenhendig',),
'eigenkjærlig': ('eigenkjærlig',),
'eigenkjærlige': ('eigenkjærlig',),
'eigenkjærlig': ('eigenkjærlig',),
'eigenmektig': ('eigenmektig',),
'eigenmektige': ('eigenmektig',),
'eigenmektig': ('eigenmektig',),
'eigenprodusert': ('eigenprodusert',),
'eigenproduserte': ('eigenprodusert',),
'eigenprodusert': ('eigenprodusert',),
'eigenrettferdig': ('eigenrettferdig',),
'eigenrettferdige': ('eigenrettferdig',),
'eigenrettferdig': ('eigenrettferdig',),
'eigenrådig': ('eigenrådig',),
'eigenrådige': ('eigenrådig',),
'eigenrådig': ('eigenrådig',),
'eigensikker': ('eigensikker',),
'eigensikre': ('eigensikker',),
'eigensikkert': ('eigensikker',),
'eigensindig': ('eigensindig',),
'eigensindige': ('eigensindig',),
'eigensindig': ('eigensindig',),
'eima': ('eime',),
'eimet': ('eime',),
'eima': ('eime',),
'eimet': ('eime',),
'eima': ('eime',),
'eimete': ('eime',),
'eimede': ('eime',),
'eima': ('eime',),
'eimete': ('eime',),
'eimede': ('eime',),
'eimende': ('eime',),
'einslig': ('einslig',),
'einslige': ('einslig',),
'einslig': ('einslig',),
'einsligstilt': ('einsligstilt',),
'einsligstilte': ('einsligstilt',),
'einsligstilt': ('einsligstilt',),
'eira': ('eire',),
'eiret': ('eire',),
'eira': ('eire',),
'eiret': ('eire',),
'eira': ('eire',),
'eirete': ('eire',),
'eirede': ('eire',),
'eira': ('eire',),
'eirete': ('eire',),
'eirede': ('eire',),
'eirende': ('eire',),
'eiret': ('eiret',),
'eirete': ('eiret',),
'eiret': ('eiret',),
'eirete': ('eirete',),
'eirgrønn': ('eirgrønn',),
'eirgrønne': ('eirgrønn',),
'eirgrønt': ('eirgrønn',),
'ejakulert': ('ejakulere',),
'ejakulerte': ('ejakulere',),
'ejakulerende': ('ejakulere',),
'ekkel': ('ekkel',),
'ekle': ('ekkel',),
'ekkelt': ('ekkel',),
'eklere': ('ekkel',),
'eklest': ('ekkel',),
'ekleste': ('ekkel',),
'eklatant': ('eklatant',),
'eklatante': ('eklatant',),
'eklatant': ('eklatant',),
'eklektisk': ('eklektisk',),
'eklektiske': ('eklektisk',),
'eklektisk': ('eklektisk',),
'eksakt': ('eksakt',),
'eksakte': ('eksakt',),
'eksakt': ('eksakt',),
'eksaltert': ('eksaltert',),
'eksalterte': ('eksaltert',),
'eksaltert': ('eksaltert',),
'eksamensberettiga': ('eksamensberettiga',),
'eksamensberettiget': ('eksamensberettiget',),
'eksamensberettigete': ('eksamensberettiget',),
'eksamensberettigede': ('eksamensberettiget',),
'eksamensberettigete': ('eksamensberettiget',),
'eksamensberettigede': ('eksamensberettiget',),
'eksamensberettiget': ('eksamensberettiget',),
'eksamensfri': ('eksamensfri',),
'eksamensfrie': ('eksamensfri',),
'eksamensfritt': ('eksamensfri',),
'eksamensretta': ('eksamensretta',),
'eksamensrettet': ('eksamensrettet',),
'eksamensrettete': ('eksamensrettet',),
'eksamensrettede': ('eksamensrettet',),
'eksamensrettete': ('eksamensrettet',),
'eksamensrettede': ('eksamensrettet',),
'eksamensrettet': ('eksamensrettet',),
'eksaminatorisk': ('eksaminatorisk',),
'eksaminatoriske': ('eksaminatorisk',),
'eksaminatorisk': ('eksaminatorisk',),
'eksaminert': ('eksaminere',),
'eksaminerte': ('eksaminere',),
'eksaminerende': ('eksaminere',),
'eksegert': ('eksegere',),
'eksegerte': ('eksegere',),
'eksegerende': ('eksegere',),
'eksegetisk': ('eksegetisk',),
'eksegetiske': ('eksegetisk',),
'eksegetisk': ('eksegetisk',),
'eksekutiv': ('eksekutiv',),
'eksekutive': ('eksekutiv',),
'eksekutivt': ('eksekutiv',),
'eksekvert': ('eksekvere',),
'eksekverte': ('eksekvere',),
'eksekverende': ('eksekvere',),
'eksellent': ('eksellent',),
'eksellente': ('eksellent',),
'eksellent': ('eksellent',),
'eksellert': ('eksellere',),
'eksellerte': ('eksellere',),
'eksellerende': ('eksellere',),
'eksemplarisk': ('eksemplarisk',),
'eksemplariske': ('eksemplarisk',),
'eksemplarisk': ('eksemplarisk',),
'eksemplifisert': ('eksemplifisere',),
'eksemplifiserte': ('eksemplifisere',),
'eksemplifiserende': ('eksemplifisere',),
'eksentrisk': ('eksentrisk',),
'eksentriske': ('eksentrisk',),
'eksentrisk': ('eksentrisk',),
'eksepsjonell': ('eksepsjonell',),
'eksepsjonelle': ('eksepsjonell',),
'eksepsjonelt': ('eksepsjonell',),
'ekserpert': ('ekserpere',),
'ekserperte': ('ekserpere',),
'ekserperende': ('ekserpere',),
'eksersert': ('eksersere',),
'ekserserte': ('eksersere',),
'ekserserende': ('eksersere',),
'ekshalert': ('ekshalere',),
'ekshalerte': ('ekshalere',),
'ekshalerende': ('ekshalere',),
'ekshibisjonistisk': ('ekshibisjonistisk',),
'ekshibisjonistiske': ('ekshibisjonistisk',),
'ekshibisjonistisk': ('ekshibisjonistisk',),
'eksistensialistisk': ('eksistensialistisk',),
'eksistensialistiske': ('eksistensialistisk',),
'eksistensialistisk': ('eksistensialistisk',),
'eksistensiell': ('eksistensiell',),
'eksistensielle': ('eksistensiell',),
'eksistensielt': ('eksistensiell',),
'eksistert': ('eksistere',),
'eksisterte': ('eksistere',),
'eksisterende': ('eksistere',),
'eksklamert': ('eksklamere',),
'eksklamerte': ('eksklamere',),
'eksklamerende': ('eksklamere',),
'ekskludert': ('ekskludere',),
'ekskluderte': ('ekskludere',),
'ekskluderende': ('ekskludere',),
'eksklusiv': ('eksklusiv',),
'eksklusive': ('eksklusiv',),
'eksklusivt': ('eksklusiv',),
'ekskommunisert': ('ekskommunisere',),
'ekskommuniserte': ('ekskommunisere',),
'ekskommuniserende': ('ekskommunisere',),
'eksogen': ('eksogen',),
'eksogene': ('eksogen',),
'eksogent': ('eksogen',),
'eksokrin': ('eksokrin',),
'eksokrine': ('eksokrin',),
'eksokrint': ('eksokrin',),
'eksosforgifta': ('eksosforgifta',),
'eksosforgiftet': ('eksosforgiftet',),
'eksosforgiftete': ('eksosforgiftet',),
'eksosforgiftede': ('eksosforgiftet',),
'eksosforgiftete': ('eksosforgiftet',),
'eksosforgiftede': ('eksosforgiftet',),
'eksosforgiftet': ('eksosforgiftet',),
'eksoterisk': ('eksoterisk',),
'eksoteriske': ('eksoterisk',),
'eksoterisk': ('eksoterisk',),
'eksoterm': ('eksoterm',),
'eksoterme': ('eksoterm',),
'eksotermt': ('eksoterm',),
'eksotisk': ('eksotisk',),
'eksotiske': ('eksotisk',),
'eksotisk': ('eksotisk',),
'ekspandert': ('ekspandere',),
'ekspanderte': ('ekspandere',),
'ekspanderende': ('ekspandere',),
'ekspansiv': ('ekspansiv',),
'ekspansive': ('ekspansiv',),
'ekspansivt': ('ekspansiv',),
'ekspatriert': ('ekspatriere',),
'ekspatrierte': ('ekspatriere',),
'ekspatrierende': ('ekspatriere',),
'ekspedert': ('ekspedere',),
'ekspederte': ('ekspedere',),
'ekspederende': ('ekspedere',),
'ekspeditt': ('ekspeditt',),
'ekspeditte': ('ekspeditt',),
'ekspeditt': ('ekspeditt',),
'eksperimentell': ('eksperimentell',),
'eksperimentelle': ('eksperimentell',),
'eksperimentelt': ('eksperimentell',),
'eksperimentert': ('eksperimentere',),
'eksperimenterte': ('eksperimentere',),
'eksperimenterende': ('eksperimentere',),
'ekspiratorisk': ('ekspiratorisk',),
'ekspiratoriske': ('ekspiratorisk',),
'ekspiratorisk': ('ekspiratorisk',),
'ekspirert': ('ekspirere',),
'ekspirerte': ('ekspirere',),
'ekspirerende': ('ekspirere',),
'eksplisitt': ('eksplisitt',),
'eksplisitte': ('eksplisitt',),
'eksplisitt': ('eksplisitt',),
'eksplisittert': ('eksplisittere',),
'eksplisitterte': ('eksplisittere',),
'eksplisitterende': ('eksplisittere',),
'eksploatert': ('eksploatere',),
'eksploaterte': ('eksploatere',),
'eksploaterende': ('eksploatere',),
'eksplodert': ('eksplodere',),
'eksploderte': ('eksplodere',),
'eksploderende': ('eksplodere',),
'eksplosiv': ('eksplosiv',),
'eksplosive': ('eksplosiv',),
'eksplosivt': ('eksplosiv',),
'eksplosjonsarta': ('eksplosjonsarta',),
'eksplosjonsartet': ('eksplosjonsartet',),
'eksplosjonsartete': ('eksplosjonsartet',),
'eksplosjonsartede': ('eksplosjonsartet',),
'eksplosjonsartete': ('eksplosjonsartet',),
'eksplosjonsartede': ('eksplosjonsartet',),
'eksplosjonsartet': ('eksplosjonsartet',),
'eksplosjonsfarlig': ('eksplosjonsfarlig',),
'eksplosjonsfarlige': ('eksplosjonsfarlig',),
'eksplosjonsfarlig': ('eksplosjonsfarlig',),
'eksplosjonssikker': ('eksplosjonssikker',),
'eksplosjonssikre': ('eksplosjonssikker',),
'eksplosjonssikkert': ('eksplosjonssikker',),
'eksplosjonstett': ('eksplosjonstett',),
'eksplosjonstette': ('eksplosjonstett',),
'eksplosjonstett': ('eksplosjonstett',),
'eksponert': ('eksponere',),
'eksponerte': ('eksponere',),
'eksponerende': ('eksponere',),
'eksportert': ('eksportere',),
'eksporterte': ('eksportere',),
'eksporterende': ('eksportere',),
'eksportfremmende': ('eksportfremmende',),
'eksportregulerende': ('eksportregulerende',),
'ekspresjonistisk': ('ekspresjonistisk',),
'ekspresjonistiske': ('ekspresjonistisk',),
'ekspresjonistisk': ('ekspresjonistisk',),
'ekspressiv': ('ekspressiv',),
'ekspressive': ('ekspressiv',),
'ekspressivt': ('ekspressiv',),
'ekspropriert': ('ekspropriere',),
'eksproprierte': ('ekspropriere',),
'eksproprierende': ('ekspropriere',),
'ekstatisk': ('ekstatisk',),
'ekstatiske': ('ekstatisk',),
'ekstatisk': ('ekstatisk',),
'ekstemporal': ('ekstemporal',),
'ekstemporale': ('ekstemporal',),
'ekstemporalt': ('ekstemporal',),
'ekstemporert': ('ekstemporere',),
'ekstemporerte': ('ekstemporere',),
'ekstemporerende': ('ekstemporere',),
'ekstensiv': ('ekstensiv',),
'ekstensive': ('ekstensiv',),
'ekstensivt': ('ekstensiv',),
'ekstensivert': ('ekstensivere',),
'ekstensiverte': ('ekstensivere',),
'ekstensiverende': ('ekstensivere',),
'ekstern': ('ekstern',),
'eksterne': ('ekstern',),
'eksternt': ('ekstern',),
'eksterritorial': ('eksterritorial',),
'eksterritoriale': ('eksterritorial',),
'eksterritorialt': ('eksterritorial',),
'ekstra': ('ekstra',),
'ekstrahert': ('ekstrahere',),
'ekstraherte': ('ekstrahere',),
'ekstraherende': ('ekstrahere',),
'ekstraordinær': ('ekstraordinær',),
'ekstraordinære': ('ekstraordinær',),
'ekstraordinært': ('ekstraordinær',),
'ekstrapolert': ('ekstrapolere',),
'ekstrapolerte': ('ekstrapolere',),
'ekstrapolerende': ('ekstrapolere',),
'ekstrauterin': ('ekstrauterin',),
'ekstrauterine': ('ekstrauterin',),
'ekstrauterint': ('ekstrauterin',),
'ekstravagant': ('ekstravagant',),
'ekstravagante': ('ekstravagant',),
'ekstravagant': ('ekstravagant',),
'ekstrem': ('ekstrem',),
'ekstreme': ('ekstrem',),
'ekstremt': ('ekstrem',),
'ekstremistisk': ('ekstremistisk',),
'ekstremistiske': ('ekstremistisk',),
'ekstremistisk': ('ekstremistisk',),
'ekstrovert': ('ekstrovert',),
'ekstroverte': ('ekstrovert',),
'ekstrovert': ('ekstrovert',),
'ekta': ('ekte',),
'ektet': ('ekte',),
'ekta': ('ekte',),
'ektet': ('ekte',),
'ekta': ('ekte',),
'ektete': ('ekte',),
'ektede': ('ekte',),
'ekta': ('ekte',),
'ektete': ('ekte',),
'ektede': ('ekte',),
'ektende': ('ekte',),
'ekte': ('ekte',),
'ekteskapelig': ('ekteskapelig',),
'ekteskapelige': ('ekteskapelig',),
'ekteskapelig': ('ekteskapelig',),
'ektevia': ('ektevie',),
'ekteviet': ('ektevie',),
'ektevidd': ('ektevie',),
'ektevigd': ('ektevie',),
'ektevia': ('ektevie',),
'ekteviet': ('ektevie',),
'ektevidd': ('ektevie',),
'ektevigd': ('ektevie',),
'ektevia': ('ektevie',),
'ekteviete': ('ektevie',),
'ekteviede': ('ektevie',),
'ektevidde': ('ektevie',),
'ektevigde': ('ektevie',),
'ektevia': ('ektevie',),
'ekteviete': ('ektevie',),
'ekteviede': ('ektevie',),
'ektevidde': ('ektevie',),
'ektevigde': ('ektevie',),
'ekteviende': ('ektevie',),
'ekvatorial': ('ekvatorial',),
'ekvatoriale': ('ekvatorial',),
'ekvatorialt': ('ekvatorial',),
'ekvatorialguineansk': ('ekvatorialguineansk',),
'ekvatorialguineanske': ('ekvatorialguineansk',),
'ekvatorialguineansk': ('ekvatorialguineansk',),
'ekvilibristisk': ('ekvilibristisk',),
'ekvilibristiske': ('ekvilibristisk',),
'ekvilibristisk': ('ekvilibristisk',),
'ekvipert': ('ekvipere',),
'ekviperte': ('ekvipere',),
'ekviperende': ('ekvipere',),
'ekvivalent': ('ekvivalent',),
'ekvivalente': ('ekvivalent',),
'ekvivalent': ('ekvivalent',),
'ekvivalert': ('ekvivalere',),
'ekvivalerte': ('ekvivalere',),
'ekvivalerende': ('ekvivalere',),
'elastisk': ('elastisk',),
'elastiske': ('elastisk',),
'elastisk': ('elastisk',),
'elda': ('elde',),
'eldet': ('elde',),
'elda': ('elde',),
'eldet': ('elde',),
'elda': ('elde',),
'eldete': ('elde',),
'eldede': ('elde',),
'elda': ('elde',),
'eldete': ('elde',),
'eldede': ('elde',),
'eldende': ('elde',),
'eldgammel': ('eldgammel',),
'eldgamle': ('eldgammel',),
'eldgammelt': ('eldgammel',),
'eldhuga': ('eldhuga',),
'eldre': ('eldre',),
'eldst': ('eldst',),
'eldste': ('eldst',),
'eldst': ('eldst',),
'elegant': ('elegant',),
'elegante': ('elegant',),
'elegant': ('elegant',),
'elegisk': ('elegisk',),
'elegiske': ('elegisk',),
'elegisk': ('elegisk',),
'elektiv': ('elektiv',),
'elektive': ('elektiv',),
'elektivt': ('elektiv',),
'elektoral': ('elektoral',),
'elektorale': ('elektoral',),
'elektoralt': ('elektoral',),
'elektrifisert': ('elektrifisere',),
'elektrifiserte': ('elektrifisere',),
'elektrifiserende': ('elektrifisere',),
'elektrisert': ('elektrisere',),
'elektriserte': ('elektrisere',),
'elektriserende': ('elektrisere',),
'elektrisk': ('elektrisk',),
'elektriske': ('elektrisk',),
'elektrisk': ('elektrisk',),
'elektrokjemisk': ('elektrokjemisk',),
'elektrokjemiske': ('elektrokjemisk',),
'elektrokjemisk': ('elektrokjemisk',),
'elektrolytisk': ('elektrolytisk',),
'elektrolytiske': ('elektrolytisk',),
'elektrolytisk': ('elektrolytisk',),
'elektromagnetisk': ('elektromagnetisk',),
'elektromagnetiske': ('elektromagnetisk',),
'elektromagnetisk': ('elektromagnetisk',),
'elektrometallurgisk': ('elektrometallurgisk',),
'elektrometallurgiske': ('elektrometallurgisk',),
'elektrometallurgisk': ('elektrometallurgisk',),
'elektronisk': ('elektronisk',),
'elektroniske': ('elektronisk',),
'elektronisk': ('elektronisk',),
'elementær': ('elementær',),
'elementære': ('elementær',),
'elementært': ('elementær',),
'elendig': ('elendig',),
'elendige': ('elendig',),
'elendig': ('elendig',),
'elendigere': ('elendig',),
'elendigst': ('elendig',),
'elendigste': ('elendig',),
'elevert': ('elevere',),
'eleverte': ('elevere',),
'eleverende': ('elevere',),
'elevert': ('elevert',),
'eleverte': ('elevert',),
'elevert': ('elevert',),
'elgsblakk': ('elgsblakk',),
'elgsblakke': ('elgsblakk',),
'elgsblakt': ('elgsblakk',),
'elgsgrå': ('elgsgrå',),
'elgsgråe': ('elgsgrå',),
'elgsgrå': ('elgsgrå',),
'elgsgråe': ('elgsgrå',),
'elgsgrå': ('elgsgrå',),
'elgsgrått': ('elgsgrå',),
'eligert': ('eligere',),
'eligerte': ('eligere',),
'eligerende': ('eligere',),
'eliminert': ('eliminere',),
'eliminerte': ('eliminere',),
'eliminerende': ('eliminere',),
'ella': ('elle',),
'ellet': ('elle',),
'ella': ('elle',),
'ellet': ('elle',),
'ella': ('elle',),
'ellete': ('elle',),
'ellede': ('elle',),
'ella': ('elle',),
'ellete': ('elle',),
'ellede': ('elle',),
'ellende': ('elle',),
'elleveårig': ('elleveårig',),
'elleveårige': ('elleveårig',),
'elleveårig': ('elleveårig',),
'elleveårs': ('elleveårs',),
'ellevill': ('ellevill',),
'elleville': ('ellevill',),
'ellevilt': ('ellevill',),
'ellevte': ('ellevte',),
'ellipseforma': ('ellipseforma',),
'ellipseformet': ('ellipseformet',),
'ellipseformete': ('ellipseformet',),
'ellipseformede': ('ellipseformet',),
'ellipseformete': ('ellipseformet',),
'ellipseformede': ('ellipseformet',),
'ellipseformet': ('ellipseformet',),
'elliptisk': ('elliptisk',),
'elliptiske': ('elliptisk',),
'elliptisk': ('elliptisk',),
'eloksert': ('eloksere',),
'elokserte': ('eloksere',),
'elokserende': ('eloksere',),
'elska': ('elske',),
'elsket': ('elske',),
'elska': ('elske',),
'elsket': ('elske',),
'elska': ('elske',),
'elskete': ('elske',),
'elskede': ('elske',),
'elska': ('elske',),
'elskete': ('elske',),
'elskede': ('elske',),
'elskende': ('elske',),
'elskelig': ('elskelig',),
'elskelige': ('elskelig',),
'elskelig': ('elskelig',),
'elskovsfull': ('elskovsfull',),
'elskovsfulle': ('elskovsfull',),
'elskovsfullt': ('elskovsfull',),
'elskverdig': ('elskverdig',),
'elskverdige': ('elskverdig',),
'elskverdig': ('elskverdig',),
'elta': ('elte',),
'eltet': ('elte',),
'elta': ('elte',),
'eltet': ('elte',),
'elta': ('elte',),
'eltete': ('elte',),
'eltede': ('elte',),
'elta': ('elte',),
'eltete': ('elte',),
'eltede': ('elte',),
'eltende': ('elte',),
'eludert': ('eludere',),
'eluderte': ('eludere',),
'eluderende': ('eludere',),
'elyseisk': ('elyseisk',),
'elyseiske': ('elyseisk',),
'elyseisk': ('elyseisk',),
'elzevirsk': ('elzevirsk',),
'elzevirske': ('elzevirsk',),
'elzevirsk': ('elzevirsk',),
'emaljert': ('emaljere',),
'emaljerte': ('emaljere',),
'emaljerende': ('emaljere',),
'emansipert': ('emansipere',),
'emansiperte': ('emansipere',),
'emansiperende': ('emansipere',),
'emansipert': ('emansipert',),
'emansiperte': ('emansipert',),
'emansipert': ('emansipert',),
'emballert': ('emballere',),
'emballerte': ('emballere',),
'emballerende': ('emballere',),
'embarkert': ('embarkere',),
'embarkerte': ('embarkere',),
'embarkerende': ('embarkere',),
'emfatisk': ('emfatisk',),
'emfatiske': ('emfatisk',),
'emfatisk': ('emfatisk',),
'emigrert': ('emigrere',),
'emigrerte': ('emigrere',),
'emigrerende': ('emigrere',),
'eminent': ('eminent',),
'eminente': ('eminent',),
'eminent': ('eminent',),
'emittert': ('emittere',),
'emitterte': ('emittere',),
'emitterende': ('emittere',),
'emmen': ('emmen',),
'emne': ('emmen',),
'emment': ('emmen',),
'emna': ('emne',),
'emnet': ('emne',),
'emna': ('emne',),
'emnet': ('emne',),
'emna': ('emne',),
'emnete': ('emne',),
'emnede': ('emne',),
'emna': ('emne',),
'emnete': ('emne',),
'emnede': ('emne',),
'emnende': ('emne',),
'emnelig': ('emnelig',),
'emnelige': ('emnelig',),
'emnelig': ('emnelig',),
'emosjonell': ('emosjonell',),
'emosjonelle': ('emosjonell',),
'emosjonelt': ('emosjonell',),
'emotiv': ('emotiv',),
'emotive': ('emotiv',),
'emotivt': ('emotiv',),
'empirisk': ('empirisk',),
'empiriske': ('empirisk',),
'empirisk': ('empirisk',),
'employert': ('employere',),
'employerte': ('employere',),
'employerende': ('employere',),
'emulgert': ('emulgere',),
'emulgerte': ('emulgere',),
'emulgerende': ('emulgere',),
'en vogue': ('en vogue',),
'enarma': ('enarma',),
'enarmet': ('enarmet',),
'enarmete': ('enarmet',),
'enarmede': ('enarmet',),
'enarmete': ('enarmet',),
'enarmede': ('enarmet',),
'enarmet': ('enarmet',),
'enatomig': ('enatomig',),
'enatomige': ('enatomig',),
'enatomig': ('enatomig',),
'enbo': ('enbo',),
'enbu': ('enbu',),
'enbåren': ('enbåren',),
'enbårne': ('enbåren',),
'enbårent': ('enbåren',),
'encella': ('encella',),
'encellet': ('encellet',),
'encellete': ('encellet',),
'encellede': ('encellet',),
'encellete': ('encellet',),
'encellede': ('encellet',),
'encellet': ('encellet',),
'encyklisk': ('encyklisk',),
'encykliske': ('encyklisk',),
'encyklisk': ('encyklisk',),
'encyklopedisk': ('encyklopedisk',),
'encyklopediske': ('encyklopedisk',),
'encyklopedisk': ('encyklopedisk',),
'endt': ('ende',),
'endte': ('ende',),
'endende': ('ende',),
'endefram': ('endefram',),
'endeframme': ('endefram',),
'endeframt': ('endefram',),
'endefrem': ('endefrem',),
'endefremme': ('endefrem',),
'endefremt': ('endefrem',),
'endefrem': ('endefrem',),
'endegyldig': ('endegyldig',),
'endegyldige': ('endegyldig',),
'endegyldig': ('endegyldig',),
'endelaus': ('endelaus',),
'endelause': ('endelaus',),
'endelaust': ('endelaus',),
'endelig': ('endelig',),
'endelige': ('endelig',),
'endelig': ('endelig',),
'endeløs': ('endeløs',),
'endeløse': ('endeløs',),
'endeløst': ('endeløs',),
'endemisk': ('endemisk',),
'endemiske': ('endemisk',),
'endemisk': ('endemisk',),
'endetil': ('endetil',),
'endevendt': ('endevende',),
'endevendte': ('endevende',),
'endevendende': ('endevende',),
'endimensjonal': ('endimensjonal',),
'endimensjonale': ('endimensjonal',),
'endimensjonalt': ('endimensjonal',),
'endogen': ('endogen',),
'endogene': ('endogen',),
'endogent': ('endogen',),
'endokrin': ('endokrin',),
'endokrine': ('endokrin',),
'endokrint': ('endokrin',),
'endossert': ('endossere',),
'endosserte': ('endossere',),
'endosserende': ('endossere',),
'endoterm': ('endoterm',),
'endoterme': ('endoterm',),
'endotermt': ('endoterm',),
'endra': ('endre',),
'endret': ('endre',),
'endra': ('endre',),
'endret': ('endre',),
'endra': ('endre',),
'endrete': ('endre',),
'endrede': ('endre',),
'endrete': ('endre',),
'endrede': ('endre',),
'endra': ('endre',),
'endrete': ('endre',),
'endrede': ('endre',),
'endrete': ('endre',),
'endrede': ('endre',),
'endrende': ('endre',),
'ent': ('ene',),
'ente': ('ene',),
'enende': ('ene',),
'eneberettiga': ('eneberettiga',),
'eneberettiget': ('eneberettiget',),
'eneberettigete': ('eneberettiget',),
'eneberettigede': ('eneberettiget',),
'eneberettigete': ('eneberettiget',),
'eneberettigede': ('eneberettiget',),
'eneberettiget': ('eneberettiget',),
'eneherskende': ('eneherskende',),
'energetisk': ('energetisk',),
'energetiske': ('energetisk',),
'energetisk': ('energetisk',),
'energisk': ('energisk',),
'energiske': ('energisk',),
'energisk': ('energisk',),
'enervert': ('enervere',),
'enerverte': ('enervere',),
'enerverende': ('enervere',),
'enerverende': ('enerverende',),
'enerådende': ('enerådende',),
'enerådig': ('enerådig',),
'enerådige': ('enerådig',),
'enerådig': ('enerådig',),
'enestående': ('enestående',),
'enetasjes': ('enetasjes',),
'eneveldig': ('eneveldig',),
'eneveldige': ('eneveldig',),
'eneveldig': ('eneveldig',),
'enfasa': ('enfasa',),
'enfaset': ('enfaset',),
'enfasete': ('enfaset',),
'enfasede': ('enfaset',),
'enfasete': ('enfaset',),
'enfasede': ('enfaset',),
'enfaset': ('enfaset',),
'enfoldig': ('enfoldig',),
'enfoldige': ('enfoldig',),
'enfoldig': ('enfoldig',),
'enfrøblada': ('enfrøblada',),
'enfrøbladet': ('enfrøbladet',),
'enfrøbladete': ('enfrøbladet',),
'enfrøbladede': ('enfrøbladet',),
'enfrøbladete': ('enfrøbladet',),
'enfrøbladede': ('enfrøbladet',),
'enfrøbladet': ('enfrøbladet',),
'eng': ('eng',),
'enge': ('eng',),
'engt': ('eng',),
'engere': ('eng',),
'engest': ('eng',),
'engeste': ('eng',),
'engangs': ('engangs',),
'engasjert': ('engasjere',),
'engasjerte': ('engasjere',),
'engasjerende': ('engasjere',),
'engelsk': ('engelsk',),
'engelske': ('engelsk',),
'engelsk': ('engelsk',),
'engelsk-norsk': ('engelsk-norsk',),
'engelsk-norske': ('engelsk-norsk',),
'engelsk-norsk': ('engelsk-norsk',),
'engelskspråklig': ('engelskspråklig',),
'engelskspråklige': ('engelskspråklig',),
'engelskspråklig': ('engelskspråklig',),
'engelsktalende': ('engelsktalende',),
'engleaktig': ('engleaktig',),
'engleaktige': ('engleaktig',),
'engleaktig': ('engleaktig',),
'engsta': ('engste',),
'engstet': ('engste',),
'engsta': ('engste',),
'engstet': ('engste',),
'engsta': ('engste',),
'engstete': ('engste',),
'engstede': ('engste',),
'engsta': ('engste',),
'engstete': ('engste',),
'engstede': ('engste',),
'engstende': ('engste',),
'engstelig': ('engstelig',),
'engstelige': ('engstelig',),
'engstelig': ('engstelig',),
'engsteligere': ('engstelig',),
'engsteligst': ('engstelig',),
'engsteligste': ('engstelig',),
'enhetlig': ('enhetlig',),
'enhetlige': ('enhetlig',),
'enhetlig': ('enhetlig',),
'enhånds': ('enhånds',),
'enig': ('enig',),
'enige': ('enig',),
'enig': ('enig',),
'enigmatisk': ('enigmatisk',),
'enigmatiske': ('enigmatisk',),
'enigmatisk': ('enigmatisk',),
'enkel': ('enkel',),
'enkle': ('enkel',),
'enkelt': ('enkel',),
'enklere': ('enkel',),
'enklest': ('enkel',),
'enkleste': ('enkel',),
'enkelt': ('enkelt',),
'enkelte': ('enkelt',),
'enkelt': ('enkelt',),
'enkeltknappa': ('enkeltknappa',),
'enkeltknappet': ('enkeltknappet',),
'enkeltknappete': ('enkeltknappet',),
'enkeltknappede': ('enkeltknappet',),
'enkeltknappete': ('enkeltknappet',),
'enkeltknappede': ('enkeltknappet',),
'enkeltknappet': ('enkeltknappet',),
'enkeltløpa': ('enkeltløpa',),
'enkeltløpet': ('enkeltløpet',),
'enkeltløpete': ('enkeltløpet',),
'enkeltløpede': ('enkeltløpet',),
'enkeltløpete': ('enkeltløpet',),
'enkeltløpede': ('enkeltløpet',),
'enkeltløpet': ('enkeltløpet',),
'enkeltspent': ('enkeltspent',),
'enkeltspente': ('enkeltspent',),
'enkeltspent': ('enkeltspent',),
'enkeltspora': ('enkeltspora',),
'enkeltsporet': ('enkeltsporet',),
'enkeltsporete': ('enkeltsporet',),
'enkeltsporede': ('enkeltsporet',),
'enkeltsporete': ('enkeltsporet',),
'enkeltsporede': ('enkeltsporet',),
'enkeltsporet': ('enkeltsporet',),
'enkeltstående': ('enkeltstående',),
'enkjønna': ('enkjønna',),
'enkjønnet': ('enkjønnet',),
'enkjønnete': ('enkjønnet',),
'enkjønnede': ('enkjønnet',),
'enkjønnete': ('enkjønnet',),
'enkjønnede': ('enkjønnet',),
'enkjønnet': ('enkjønnet',),
'enklitisk': ('enklitisk',),
'enklitiske': ('enklitisk',),
'enklitisk': ('enklitisk',),
'enmanns': ('enmanns',),
'enmannsbetjent': ('enmannsbetjent',),
'enmannsbetjente': ('enmannsbetjent',),
'enmannsbetjent': ('enmannsbetjent',),
'enmotors': ('enmotors',),
'enorm': ('enorm',),
'enorme': ('enorm',),
'enormt': ('enorm',),
'enpukla': ('enpukla',),
'enpuklet': ('enpuklet',),
'enpuklete': ('enpuklet',),
'enpuklede': ('enpuklet',),
'enpuklete': ('enpuklet',),
'enpuklede': ('enpuklet',),
'enpuklet': ('enpuklet',),
'ens': ('ens',),
'ensarta': ('ensarta',),
'ensartet': ('ensartet',),
'ensartete': ('ensartet',),
'ensartede': ('ensartet',),
'ensartete': ('ensartet',),
'ensartede': ('ensartet',),
'ensartet': ('ensartet',),
'ensbetydende': ('ensbetydende',),
'ensa': ('ense',),
'enset': ('ense',),
'enst': ('ense',),
'ensa': ('ense',),
'enset': ('ense',),
'enst': ('ense',),
'ensa': ('ense',),
'ensete': ('ense',),
'ensede': ('ense',),
'enste': ('ense',),
'ensa': ('ense',),
'ensete': ('ense',),
'ensede': ('ense',),
'enste': ('ense',),
'ensende': ('ense',),
'ensfarga': ('ensfarga',),
'ensfarget': ('ensfarget',),
'ensfargete': ('ensfarget',),
'ensfargede': ('ensfarget',),
'ensfargete': ('ensfarget',),
'ensfargede': ('ensfarget',),
'ensfarget': ('ensfarget',),
'ensforma': ('ensforma',),
'ensformet': ('ensformet',),
'ensformete': ('ensformet',),
'ensformede': ('ensformet',),
'ensformete': ('ensformet',),
'ensformede': ('ensformet',),
'ensformet': ('ensformet',),
'ensformig': ('ensformig',),
'ensformige': ('ensformig',),
'ensformig': ('ensformig',),
'ensidig': ('ensidig',),
'ensidige': ('ensidig',),
'ensidig': ('ensidig',),
'ensifra': ('ensifra',),
'ensifret': ('ensifret',),
'ensifrete': ('ensifret',),
'ensifrede': ('ensifret',),
'ensifrete': ('ensifret',),
'ensifrede': ('ensifret',),
'ensifret': ('ensifret',),
'ensilert': ('ensilere',),
'ensilerte': ('ensilere',),
'ensilerende': ('ensilere',),
'enskafta': ('enskafta',),
'enskaftet': ('enskaftet',),
'enskaftete': ('enskaftet',),
'enskaftede': ('enskaftet',),
'enskaftete': ('enskaftet',),
'enskaftede': ('enskaftet',),
'enskaftet': ('enskaftet',),
'enskjærs': ('enskjærs',),
'enslig': ('enslig',),
'enslige': ('enslig',),
'enslig': ('enslig',),
'ensligstilt': ('ensligstilt',),
'ensligstilte': ('ensligstilt',),
'ensligstilt': ('ensligstilt',),
'enslydende': ('enslydende',),
'ensom': ('ensom',),
'ensomme': ('ensom',),
'ensomt': ('ensom',),
'ensommere': ('ensom',),
'ensomst': ('ensom',),
'ensomste': ('ensom',),
'enspora': ('enspora',),
'ensporet': ('ensporet',),
'ensporete': ('ensporet',),
'ensporede': ('ensporet',),
'ensporete': ('ensporet',),
'ensporede': ('ensporet',),
'ensporet': ('ensporet',),
'enspråklig': ('enspråklig',),
'enspråklige': ('enspråklig',),
'enspråklig': ('enspråklig',),
'ensretta': ('ensrette',),
'ensrettet': ('ensrette',),
'ensretta': ('ensrette',),
'ensrettet': ('ensrette',),
'ensretta': ('ensrette',),
'ensrettete': ('ensrette',),
'ensrettede': ('ensrette',),
'ensretta': ('ensrette',),
'ensrettete': ('ensrette',),
'ensrettede': ('ensrette',),
'ensrettende': ('ensrette',),
'enstava': ('enstava',),
'enstavet': ('enstavet',),
'enstavete': ('enstavet',),
'enstavede': ('enstavet',),
'enstavete': ('enstavet',),
'enstavede': ('enstavet',),
'enstavet': ('enstavet',),
'enstemmig': ('enstemmig',),
'enstemmige': ('enstemmig',),
'enstemmig': ('enstemmig',),
'enstonig': ('enstonig',),
'enstonige': ('enstonig',),
'enstonig': ('enstonig',),
'enstrøken': ('enstrøken',),
'enstrøkne': ('enstrøken',),
'enstrøket': ('enstrøken',),
'enstrøket': ('enstrøket',),
'enstrøkne': ('enstrøket',),
'enstrøket': ('enstrøket',),
'enstydig': ('enstydig',),
'enstydige': ('enstydig',),
'enstydig': ('enstydig',),
'ente': ('ente',),
'entoms': ('entoms',),
'entra': ('entre',),
'entret': ('entre',),
'entra': ('entre',),
'entret': ('entre',),
'entra': ('entre',),
'entrete': ('entre',),
'entrede': ('entre',),
'entrete': ('entre',),
'entrede': ('entre',),
'entra': ('entre',),
'entrete': ('entre',),
'entrede': ('entre',),
'entrete': ('entre',),
'entrede': ('entre',),
'entrende': ('entre',),
'entreprenant': ('entreprenant',),
'entreprenante': ('entreprenant',),
'entreprenant': ('entreprenant',),
'entusiastisk': ('entusiastisk',),
'entusiastiske': ('entusiastisk',),
'entusiastisk': ('entusiastisk',),
'entydig': ('entydig',),
'entydige': ('entydig',),
'entydig': ('entydig',),
'envegsregulert': ('envegsregulere',),
'envegsregulerte': ('envegsregulere',),
'envegsregulerende': ('envegsregulere',),
'enveisregulert': ('enveisregulere',),
'enveisregulerte': ('enveisregulere',),
'enveisregulerende': ('enveisregulere',),
'enverdig': ('enverdig',),
'enverdige': ('enverdig',),
'enverdig': ('enverdig',),
'envis': ('envis',),
'envise': ('envis',),
'envist': ('envis',),
'enzymatisk': ('enzymatisk',),
'enzymatiske': ('enzymatisk',),
'enzymatisk': ('enzymatisk',),
'enøres': ('enøres',),
'enøyd': ('enøyd',),
'enøyde': ('enøyd',),
'enøyd': ('enøyd',),
'epidemisk': ('epidemisk',),
'epidemiske': ('epidemisk',),
'epidemisk': ('epidemisk',),
'epidural': ('epidural',),
'epidurale': ('epidural',),
'epiduralt': ('epidural',),
'epikureisk': ('epikureisk',),
'epikureiske': ('epikureisk',),
'epikureisk': ('epikureisk',),
'epileptisk': ('epileptisk',),
'epileptiske': ('epileptisk',),
'epileptisk': ('epileptisk',),
'episk': ('episk',),
'episke': ('episk',),
'episk': ('episk',),
'episkopal': ('episkopal',),
'episkopale': ('episkopal',),
'episkopalt': ('episkopal',),
'episodisk': ('episodisk',),
'episodiske': ('episodisk',),
'episodisk': ('episodisk',),
'epistemisk': ('epistemisk',),
'epistemiske': ('epistemisk',),
'epistemisk': ('epistemisk',),
'epistemologisk': ('epistemologisk',),
'epistemologiske': ('epistemologisk',),
'epistemologisk': ('epistemologisk',),
'epokegjørende': ('epokegjørende',),
'erfart': ('erfare',),
'erfarte': ('erfare',),
'erfarende': ('erfare',),
'erfaren': ('erfaren',),
'erfarne': ('erfaren',),
'erfarent': ('erfaren',),
'erfaringsmessig': ('erfaringsmessig',),
'erfaringsmessige': ('erfaringsmessig',),
'erfaringsmessig': ('erfaringsmessig',),
'ergerlig': ('ergerlig',),
'ergerlige': ('ergerlig',),
'ergerlig': ('ergerlig',),
'ergra': ('ergre',),
'ergret': ('ergre',),
'ergra': ('ergre',),
'ergret': ('ergre',),
'ergra': ('ergre',),
'ergrete': ('ergre',),
'ergrede': ('ergre',),
'ergrete': ('ergre',),
'ergrede': ('ergre',),
'ergra': ('ergre',),
'ergrete': ('ergre',),
'ergrede': ('ergre',),
'ergrete': ('ergre',),
'ergrede': ('ergre',),
'ergrende': ('ergre',),
'erholdt': ('erholde',),
'erholdte': ('erholde',),
'erholdende': ('erholde',),
'erigert': ('erigere',),
'erigerte': ('erigere',),
'erigerende': ('erigere',),
'erindra': ('erindre',),
'erindret': ('erindre',),
'erindra': ('erindre',),
'erindret': ('erindre',),
'erindra': ('erindre',),
'erindrete': ('erindre',),
'erindrede': ('erindre',),
'erindrete': ('erindre',),
'erindrede': ('erindre',),
'erindra': ('erindre',),
'erindrete': ('erindre',),
'erindrede': ('erindre',),
'erindrete': ('erindre',),
'erindrede': ('erindre',),
'erindrende': ('erindre',),
'eritreisk': ('eritreisk',),
'eritreiske': ('eritreisk',),
'eritreisk': ('eritreisk',),
'erkekonservativ': ('erkekonservativ',),
'erkekonservative': ('erkekonservativ',),
'erkekonservativt': ('erkekonservativ',),
'erkjent': ('erkjenne',),
'erkjente': ('erkjenne',),
'erkjennende': ('erkjenne',),
'erklært': ('erklære',),
'erklærte': ('erklære',),
'erklærende': ('erklære',),
'erklært': ('erklært',),
'erklærte': ('erklært',),
'erklært': ('erklært',),
'erlagt': ('erlegge',),
'erlagte': ('erlegge',),
'erleggende': ('erlegge',),
'ernært': ('ernære',),
'ernærte': ('ernære',),
'ernærende': ('ernære',),
'erobra': ('erobre',),
'erobret': ('erobre',),
'erobra': ('erobre',),
'erobret': ('erobre',),
'erobra': ('erobre',),
'erobrete': ('erobre',),
'erobrede': ('erobre',),
'erobrete': ('erobre',),
'erobrede': ('erobre',),
'erobra': ('erobre',),
'erobrete': ('erobre',),
'erobrede': ('erobre',),
'erobrete': ('erobre',),
'erobrede': ('erobre',),
'erobrende': ('erobre',),
'erodert': ('erodere',),
'eroderte': ('erodere',),
'eroderende': ('erodere',),
'erogen': ('erogen',),
'erogene': ('erogen',),
'erogent': ('erogen',),
'erotisert': ('erotisere',),
'erotiserte': ('erotisere',),
'erotiserende': ('erotisere',),
'erotisk': ('erotisk',),
'erotiske': ('erotisk',),
'erotisk': ('erotisk',),
'erotoman': ('erotoman',),
'erotomane': ('erotoman',),
'erotomant': ('erotoman',),
'erstatta': ('erstatte',),
'erstattet': ('erstatte',),
'erstatta': ('erstatte',),
'erstattet': ('erstatte',),
'erstatta': ('erstatte',),
'erstattete': ('erstatte',),
'erstattede': ('erstatte',),
'erstatta': ('erstatte',),
'erstattete': ('erstatte',),
'erstattede': ('erstatte',),
'erstattende': ('erstatte',),
'erstattelig': ('erstattelig',),
'erstattelige': ('erstattelig',),
'erstattelig': ('erstattelig',),
'erta': ('erte',),
'ertet': ('erte',),
'erta': ('erte',),
'ertet': ('erte',),
'erta': ('erte',),
'ertete': ('erte',),
'ertede': ('erte',),
'erta': ('erte',),
'ertete': ('erte',),
'ertede': ('erte',),
'ertende': ('erte',),
'erteblomstra': ('erteblomstra',),
'erteblomstret': ('erteblomstret',),
'erteblomstrete': ('erteblomstret',),
'erteblomstrede': ('erteblomstret',),
'erteblomstrete': ('erteblomstret',),
'erteblomstrede': ('erteblomstret',),
'erteblomstret': ('erteblomstret',),
'erten': ('erten',),
'ertne': ('erten',),
'ertent': ('erten',),
'ertet': ('ertet',),
'ertete': ('ertet',),
'ertet': ('ertet',),
'ertete': ('ertete',),
'eruptiv': ('eruptiv',),
'eruptive': ('eruptiv',),
'eruptivt': ('eruptiv',),
'erverva': ('erverve',),
'ervervet': ('erverve',),
'erverva': ('erverve',),
'ervervet': ('erverve',),
'erverva': ('erverve',),
'ervervete': ('erverve',),
'ervervede': ('erverve',),
'erverva': ('erverve',),
'ervervete': ('erverve',),
'ervervede': ('erverve',),
'ervervende': ('erverve',),
'ervervsdyktig': ('ervervsdyktig',),
'ervervsdyktige': ('ervervsdyktig',),
'ervervsdyktig': ('ervervsdyktig',),
'ervervslaus': ('ervervslaus',),
'ervervslause': ('ervervslaus',),
'ervervslaust': ('ervervslaus',),
'ervervsløs': ('ervervsløs',),
'ervervsløse': ('ervervsløs',),
'ervervsløst': ('ervervsløs',),
'ervervsmessig': ('ervervsmessig',),
'ervervsmessige': ('ervervsmessig',),
'ervervsmessig': ('ervervsmessig',),
'est': ('ese',),
'este': ('ese',),
'esende': ('ese',),
'eskalert': ('eskalere',),
'eskalerte': ('eskalere',),
'eskalerende': ('eskalere',),
'eskamotert': ('eskamotere',),
'eskamoterte': ('eskamotere',),
'eskamoterende': ('eskamotere',),
'eskapert': ('eskapere',),
'eskaperte': ('eskapere',),
'eskaperende': ('eskapere',),
'eskapistisk': ('eskapistisk',),
'eskapistiske': ('eskapistisk',),
'eskapistisk': ('eskapistisk',),
'eskatologisk': ('eskatologisk',),
'eskatologiske': ('eskatologisk',),
'eskatologisk': ('eskatologisk',),
'eska': ('eske',),
'esket': ('eske',),
'eska': ('eske',),
'esket': ('eske',),
'eska': ('eske',),
'eskete': ('eske',),
'eskede': ('eske',),
'eska': ('eske',),
'eskete': ('eske',),
'eskede': ('eske',),
'eskende': ('eske',),
'eskimoisk': ('eskimoisk',),
'eskimoiske': ('eskimoisk',),
'eskimoisk': ('eskimoisk',),
'eskimoisk-aleutisk': ('eskimoisk-aleutisk',),
'eskimoisk-aleutiske': ('eskimoisk-aleutisk',),
'eskimoisk-aleutisk': ('eskimoisk-aleutisk',),
'eskortert': ('eskortere',),
'eskorterte': ('eskortere',),
'eskorterende': ('eskortere',),
'esla': ('esle',),
'eslet': ('esle',),
'esla': ('esle',),
'eslet': ('esle',),
'esla': ('esle',),
'eslete': ('esle',),
'eslede': ('esle',),
'esla': ('esle',),
'eslete': ('esle',),
'eslede': ('esle',),
'eslende': ('esle',),
'esoterisk': ('esoterisk',),
'esoteriske': ('esoterisk',),
'esoterisk': ('esoterisk',),
'essensiell': ('essensiell',),
'essensielle': ('essensiell',),
'essensielt': ('essensiell',),
'estetisert': ('estetisere',),
'estetiserte': ('estetisere',),
'estetiserende': ('estetisere',),
'estetisk': ('estetisk',),
'estetiske': ('estetisk',),
'estetisk': ('estetisk',),
'estimert': ('estimere',),
'estimerte': ('estimere',),
'estimerende': ('estimere',),
'estisk': ('estisk',),
'estiske': ('estisk',),
'estisk': ('estisk',),
'estlandsk': ('estlandsk',),
'estlandske': ('estlandsk',),
'estlandsk': ('estlandsk',),
'etablert': ('etablere',),
'etablerte': ('etablere',),
'etablerende': ('etablere',),
'etablert': ('etablert',),
'etablerte': ('etablert',),
'etablert': ('etablert',),
'ett': ('ete',),
'ette': ('ete',),
'etende': ('ete',),
'eterisk': ('eterisk',),
'eteriske': ('eterisk',),
'eterisk': ('eterisk',),
'etikettert': ('etikettere',),
'etiketterte': ('etikettere',),
'etiketterende': ('etikettere',),
'etiopisk': ('etiopisk',),
'etiopiske': ('etiopisk',),
'etiopisk': ('etiopisk',),
'etisk': ('etisk',),
'etiske': ('etisk',),
'etisk': ('etisk',),
'etla': ('etle',),
'etlet': ('etle',),
'etla': ('etle',),
'etlet': ('etle',),
'etla': ('etle',),
'etlete': ('etle',),
'etlede': ('etle',),
'etlete': ('etle',),
'etlede': ('etle',),
'etla': ('etle',),
'etlete': ('etle',),
'etlede': ('etle',),
'etlete': ('etle',),
'etlede': ('etle',),
'etlende': ('etle',),
'etnisk': ('etnisk',),
'etniske': ('etnisk',),
'etnisk': ('etnisk',),
'etnografisk': ('etnografisk',),
'etnografiske': ('etnografisk',),
'etnografisk': ('etnografisk',),
'etnologisk': ('etnologisk',),
'etnologiske': ('etnologisk',),
'etnologisk': ('etnologisk',),
'etnosentrisk': ('etnosentrisk',),
'etnosentriske': ('etnosentrisk',),
'etnosentrisk': ('etnosentrisk',),
'etologisk': ('etologisk',),
'etologiske': ('etologisk',),
'etologisk': ('etologisk',),
'etrurisk': ('etrurisk',),
'etruriske': ('etrurisk',),
'etrurisk': ('etrurisk',),
'etruskisk': ('etruskisk',),
'etruskiske': ('etruskisk',),
'etruskisk': ('etruskisk',),
'etsa': ('etse',),
'etset': ('etse',),
'etsa': ('etse',),
'etset': ('etse',),
'etsa': ('etse',),
'etsete': ('etse',),
'etsede': ('etse',),
'etsa': ('etse',),
'etsete': ('etse',),
'etsede': ('etse',),
'etsende': ('etse',),
'etteranmeldt': ('etteranmelde',),
'etteranmeldte': ('etteranmelde',),
'etteranmeldende': ('etteranmelde',),
'etterapa': ('etterape',),
'etterapet': ('etterape',),
'etterapt': ('etterape',),
'etterapa': ('etterape',),
'etterapet': ('etterape',),
'etterapt': ('etterape',),
'etterapa': ('etterape',),
'etterapete': ('etterape',),
'etterapede': ('etterape',),
'etterapte': ('etterape',),
'etterapa': ('etterape',),
'etterapete': ('etterape',),
'etterapede': ('etterape',),
'etterapte': ('etterape',),
'etterapende': ('etterape',),
'etterbehandla': ('etterbehandle',),
'etterbehandlet': ('etterbehandle',),
'etterbehandla': ('etterbehandle',),
'etterbehandlet': ('etterbehandle',),
'etterbehandla': ('etterbehandle',),
'etterbehandlete': ('etterbehandle',),
'etterbehandlede': ('etterbehandle',),
'etterbehandlete': ('etterbehandle',),
'etterbehandlede': ('etterbehandle',),
'etterbehandla': ('etterbehandle',),
'etterbehandlete': ('etterbehandle',),
'etterbehandlede': ('etterbehandle',),
'etterbehandlete': ('etterbehandle',),
'etterbehandlede': ('etterbehandle',),
'etterbehandlende': ('etterbehandle',),
'etterbetalt': ('etterbetale',),
'etterbetalte': ('etterbetale',),
'etterbetalende': ('etterbetale',),
'etterforska': ('etterforske',),
'etterforsket': ('etterforske',),
'etterforska': ('etterforske',),
'etterforsket': ('etterforske',),
'etterforska': ('etterforske',),
'etterforskete': ('etterforske',),
'etterforskede': ('etterforske',),
'etterforska': ('etterforske',),
'etterforskete': ('etterforske',),
'etterforskede': ('etterforske',),
'etterforskende': ('etterforske',),
'etterfylt': ('etterfylle',),
'etterfylte': ('etterfylle',),
'etterfyllende': ('etterfylle',),
'ettergitt': ('ettergi',),
'ettergitte': ('ettergi',),
'ettergiende': ('ettergi',),
'ettergiven': ('ettergiven',),
'ettergivne': ('ettergiven',),
'ettergivent': ('ettergiven',),
'ettergivende': ('ettergivende',),
'ettergjort': ('ettergjøre',),
'ettergjorte': ('ettergjøre',),
'ettergjørende': ('ettergjøre',),
'ettergymnasial': ('ettergymnasial',),
'ettergymnasiale': ('ettergymnasial',),
'ettergymnasialt': ('ettergymnasial',),
'etterhengt': ('etterhengt',),
'etterhengte': ('etterhengt',),
'etterhengt': ('etterhengt',),
'etterisolert': ('etterisolere',),
'etterisolerte': ('etterisolere',),
'etterisolerende': ('etterisolere',),
'etterklok': ('etterklok',),
'etterkloke': ('etterklok',),
'etterklokt': ('etterklok',),
'etterlatt': ('etterlate',),
'etterlatte': ('etterlate',),
'etterlatende': ('etterlate',),
'etterlengta': ('etterlengta',),
'etterlengtet': ('etterlengtet',),
'etterlengtete': ('etterlengtet',),
'etterlengtede': ('etterlengtet',),
'etterlengtete': ('etterlengtet',),
'etterlengtede': ('etterlengtet',),
'etterlengtet': ('etterlengtet',),
'etterlevd': ('etterleve',),
'etterlevde': ('etterleve',),
'etterlevende': ('etterleve',),
'etterlevende': ('etterlevende',),
'etterligna': ('etterligne',),
'etterlignet': ('etterligne',),
'etterligna': ('etterligne',),
'etterlignet': ('etterligne',),
'etterligna': ('etterligne',),
'etterlignete': ('etterligne',),
'etterlignede': ('etterligne',),
'etterligna': ('etterligne',),
'etterlignete': ('etterligne',),
'etterlignede': ('etterligne',),
'etterlignende': ('etterligne',),
'etterlikna': ('etterlikne',),
'etterliknet': ('etterlikne',),
'etterlikna': ('etterlikne',),
'etterliknet': ('etterlikne',),
'etterlikna': ('etterlikne',),
'etterliknete': ('etterlikne',),
'etterliknede': ('etterlikne',),
'etterliknete': ('etterlikne',),
'etterliknede': ('etterlikne',),
'etterlikna': ('etterlikne',),
'etterliknete': ('etterlikne',),
'etterliknede': ('etterlikne',),
'etterliknete': ('etterlikne',),
'etterliknede': ('etterlikne',),
'etterliknende': ('etterlikne',),
'etterlyst': ('etterlyse',),
'etterlyste': ('etterlyse',),
'etterlysende': ('etterlyse',),
'etterplapra': ('etterplapre',),
'etterplapret': ('etterplapre',),
'etterplapra': ('etterplapre',),
'etterplapret': ('etterplapre',),
'etterplapra': ('etterplapre',),
'etterplaprete': ('etterplapre',),
'etterplaprede': ('etterplapre',),
'etterplaprete': ('etterplapre',),
'etterplaprede': ('etterplapre',),
'etterplapra': ('etterplapre',),
'etterplaprete': ('etterplapre',),
'etterplaprede': ('etterplapre',),
'etterplaprete': ('etterplapre',),
'etterplaprede': ('etterplapre',),
'etterplaprende': ('etterplapre',),
'etterprøvd': ('etterprøve',),
'etterprøvde': ('etterprøve',),
'etterprøvende': ('etterprøve',),
'etterpåklok': ('etterpåklok',),
'etterpåkloke': ('etterpåklok',),
'etterpåklokt': ('etterpåklok',),
'etterrettelig': ('etterrettelig',),
'etterrettelige': ('etterrettelig',),
'etterrettelig': ('etterrettelig',),
'ettersett': ('etterse',),
'ettersette': ('etterse',),
'etterseende': ('etterse',),
'ettersendt': ('ettersende',),
'ettersendte': ('ettersende',),
'ettersendende': ('ettersende',),
'ettersittende': ('ettersittende',),
'etterslokka': ('etterslokke',),
'etterslokket': ('etterslokke',),
'etterslokt': ('etterslokke',),
'etterslokka': ('etterslokke',),
'etterslokket': ('etterslokke',),
'etterslokt': ('etterslokke',),
'etterslokka': ('etterslokke',),
'etterslokkete': ('etterslokke',),
'etterslokkede': ('etterslokke',),
'etterslokte': ('etterslokke',),
'etterslokka': ('etterslokke',),
'etterslokkete': ('etterslokke',),
'etterslokkede': ('etterslokke',),
'etterslokte': ('etterslokke',),
'etterslokkende': ('etterslokke',),
'etterslukka': ('etterslukke',),
'etterslukket': ('etterslukke',),
'etterslukt': ('etterslukke',),
'etterslukka': ('etterslukke',),
'etterslukket': ('etterslukke',),
'etterslukt': ('etterslukke',),
'etterslukka': ('etterslukke',),
'etterslukkete': ('etterslukke',),
'etterslukkede': ('etterslukke',),
'etterslukte': ('etterslukke',),
'etterslukka': ('etterslukke',),
'etterslukkete': ('etterslukke',),
'etterslukkede': ('etterslukke',),
'etterslukte': ('etterslukke',),
'etterslukkende': ('etterslukke',),
'etterspora': ('etterspore',),
'ettersporet': ('etterspore',),
'ettersport': ('etterspore',),
'etterspora': ('etterspore',),
'ettersporet': ('etterspore',),
'ettersport': ('etterspore',),
'etterspora': ('etterspore',),
'ettersporete': ('etterspore',),
'ettersporede': ('etterspore',),
'ettersporte': ('etterspore',),
'etterspora': ('etterspore',),
'ettersporete': ('etterspore',),
'ettersporede': ('etterspore',),
'ettersporte': ('etterspore',),
'ettersporende': ('etterspore',),
'etterspurt': ('etterspurt',),
'etterspurte': ('etterspurt',),
'etterspurt': ('etterspurt',),
'etterstreba': ('etterstrebe',),
'etterstrebet': ('etterstrebe',),
'etterstreba': ('etterstrebe',),
'etterstrebet': ('etterstrebe',),
'etterstreba': ('etterstrebe',),
'etterstrebete': ('etterstrebe',),
'etterstrebede': ('etterstrebe',),
'etterstreba': ('etterstrebe',),
'etterstrebete': ('etterstrebe',),
'etterstrebede': ('etterstrebe',),
'etterstrebende': ('etterstrebe',),
'ettersynkronisert': ('ettersynkronisere',),
'ettersynkroniserte': ('ettersynkronisere',),
'ettersynkroniserende': ('ettersynkronisere',),
'ettersøkt': ('ettersøke',),
'ettersøkte': ('ettersøke',),
'ettersøkende': ('ettersøke',),
'ettertenksom': ('ettertenksom',),
'ettertenksomme': ('ettertenksom',),
'ettertenksomt': ('ettertenksom',),
'ettertrakta': ('ettertrakta',),
'ettertrakta': ('ettertrakte',),
'ettertraktet': ('ettertrakte',),
'ettertrakta': ('ettertrakte',),
'ettertraktet': ('ettertrakte',),
'ettertrakta': ('ettertrakte',),
'ettertraktete': ('ettertrakte',),
'ettertraktede': ('ettertrakte',),
'ettertrakta': ('ettertrakte',),
'ettertraktete': ('ettertrakte',),
'ettertraktede': ('ettertrakte',),
'ettertraktende': ('ettertrakte',),
'ettertraktelsesverdig': ('ettertraktelsesverdig',),
'ettertraktelsesverdige': ('ettertraktelsesverdig',),
'ettertraktelsesverdig': ('ettertraktelsesverdig',),
'ettertraktet': ('ettertraktet',),
'ettertraktete': ('ettertraktet',),
'ettertraktede': ('ettertraktet',),
'ettertraktete': ('ettertraktet',),
'ettertraktede': ('ettertraktet',),
'ettertraktet': ('ettertraktet',),
'ettertrykkelig': ('ettertrykkelig',),
'ettertrykkelige': ('ettertrykkelig',),
'ettertrykkelig': ('ettertrykkelig',),
'ettfags': ('ettfags',),
'ettroms': ('ettroms',),
'ettårig': ('ettårig',),
'ettårige': ('ettårig',),
'ettårig': ('ettårig',),
'ettårs': ('ettårs',),
'ettøres': ('ettøres',),
'etymologisk': ('etymologisk',),
'etymologiske': ('etymologisk',),
'etymologisk': ('etymologisk',),
'eufemistisk': ('eufemistisk',),
'eufemistiske': ('eufemistisk',),
'eufemistisk': ('eufemistisk',),
'eufonisk': ('eufonisk',),
'eufoniske': ('eufonisk',),
'eufonisk': ('eufonisk',),
'euforiserende': ('euforiserende',),
'eugenisk': ('eugenisk',),
'eugeniske': ('eugenisk',),
'eugenisk': ('eugenisk',),
'eukaryot': ('eukaryot',),
'eukaryote': ('eukaryot',),
'eukaryot': ('eukaryot',),
'euklidsk': ('euklidsk',),
'euklidske': ('euklidsk',),
'euklidsk': ('euklidsk',),
'eurasisk': ('eurasisk',),
'eurasiske': ('eurasisk',),
'eurasisk': ('eurasisk',),
'europeisert': ('europeisere',),
'europeiserte': ('europeisere',),
'europeiserende': ('europeisere',),
'europeisk': ('europeisk',),
'europeiske': ('europeisk',),
'europeisk': ('europeisk',),
'eutrof': ('eutrof',),
'eutrofe': ('eutrof',),
'eutroft': ('eutrof',),
'evakuert': ('evakuere',),
'evakuerte': ('evakuere',),
'evakuerende': ('evakuere',),
'evaluert': ('evaluere',),
'evaluerte': ('evaluere',),
'evaluerende': ('evaluere',),
'evangelisert': ('evangelisere',),
'evangeliserte': ('evangelisere',),
'evangeliserende': ('evangelisere',),
'evangelisk': ('evangelisk',),
'evangeliske': ('evangelisk',),
'evangelisk': ('evangelisk',),
'evangelisk-luthersk': ('evangelisk-luthersk',),
'evangelisk-lutherske': ('evangelisk-luthersk',),
'evangelisk-luthersk': ('evangelisk-luthersk',),
'evaporert': ('evaporere',),
'evaporerte': ('evaporere',),
'evaporerende': ('evaporere',),
'evasiv': ('evasiv',),
'evasive': ('evasiv',),
'evasivt': ('evasiv',),
'eva': ('eve',),
'evet': ('eve',),
'eva': ('eve',),
'evet': ('eve',),
'eva': ('eve',),
'evete': ('eve',),
'evede': ('eve',),
'eva': ('eve',),
'evete': ('eve',),
'evede': ('eve',),
'evende': ('eve',),
'eventuell': ('eventuell',),
'eventuelle': ('eventuell',),
'eventuelt': ('eventuell',),
'eventyraktig': ('eventyraktig',),
'eventyraktige': ('eventyraktig',),
'eventyraktig': ('eventyraktig',),
'eventyrlig': ('eventyrlig',),
'eventyrlige': ('eventyrlig',),
'eventyrlig': ('eventyrlig',),
'eventyrlysten': ('eventyrlysten',),
'eventyrlystne': ('eventyrlysten',),
'eventyrlystent': ('eventyrlysten',),
'evfemistisk': ('evfemistisk',),
'evfemistiske': ('evfemistisk',),
'evfemistisk': ('evfemistisk',),
'evident': ('evident',),
'evidente': ('evident',),
'evident': ('evident',),
'evig': ('evig',),
'evige': ('evig',),
'evig': ('evig',),
'eviggrønn': ('eviggrønn',),
'eviggrønne': ('eviggrønn',),
'eviggrønt': ('eviggrønn',),
'evigung': ('evigung',),
'evigunge': ('evigung',),
'evigungt': ('evigung',),
'evigvarende': ('evigvarende',),
'evinnelig': ('evinnelig',),
'evinnelige': ('evinnelig',),
'evinnelig': ('evinnelig',),
'evna': ('evne',),
'evnet': ('evne',),
'evna': ('evne',),
'evnet': ('evne',),
'evna': ('evne',),
'evnete': ('evne',),
'evnede': ('evne',),
'evna': ('evne',),
'evnete': ('evne',),
'evnede': ('evne',),
'evnende': ('evne',),
'evnelaus': ('evnelaus',),
'evnelause': ('evnelaus',),
'evnelaust': ('evnelaus',),
'evneløs': ('evneløs',),
'evneløse': ('evneløs',),
'evneløst': ('evneløs',),
'evnerik': ('evnerik',),
'evnerike': ('evnerik',),
'evnerikt': ('evnerik',),
'evneveik': ('evneveik',),
'evneveike': ('evneveik',),
'evneveikt': ('evneveik',),
'evnevek': ('evnevek',),
'evneveke': ('evnevek',),
'evnevekt': ('evnevek',),
'evolusjonistisk': ('evolusjonistisk',),
'evolusjonistiske': ('evolusjonistisk',),
'evolusjonistisk': ('evolusjonistisk',),
'exa': ('exe',),
'exet': ('exe',),
'exa': ('exe',),
'exet': ('exe',),
'exa': ('exe',),
'exete': ('exe',),
'exede': ('exe',),
'exa': ('exe',),
'exete': ('exe',),
'exede': ('exe',),
'exende': ('exe',),
'fôra': ('fôre',),
'fôret': ('fôre',),
'fôrt': ('fôre',),
'fôra': ('fôre',),
'fôret': ('fôre',),
'fôrt': ('fôre',),
'fôra': ('fôre',),
'fôrete': ('fôre',),
'fôrede': ('fôre',),
'fôrte': ('fôre',),
'fôra': ('fôre',),
'fôrete': ('fôre',),
'fôrede': ('fôre',),
'fôrte': ('fôre',),
'fôrende': ('fôre',),
'fabelaktig': ('fabelaktig',),
'fabelaktige': ('fabelaktig',),
'fabelaktig': ('fabelaktig',),
'fabla': ('fable',),
'fablet': ('fable',),
'fabla': ('fable',),
'fablet': ('fable',),
'fabla': ('fable',),
'fablete': ('fable',),
'fablede': ('fable',),
'fablete': ('fable',),
'fablede': ('fable',),
'fabla': ('fable',),
'fablete': ('fable',),
'fablede': ('fable',),
'fablete': ('fable',),
'fablede': ('fable',),
'fablende': ('fable',),
'fabrikkert': ('fabrikkere',),
'fabrikkerte': ('fabrikkere',),
'fabrikkerende': ('fabrikkere',),
'fabrikkmessig': ('fabrikkmessig',),
'fabrikkmessige': ('fabrikkmessig',),
'fabrikkmessig': ('fabrikkmessig',),
'fabrikkny': ('fabrikkny',),
'fabrikknye': ('fabrikkny',),
'fabrikknytt': ('fabrikkny',),
'fabulert': ('fabulere',),
'fabulerte': ('fabulere',),
'fabulerende': ('fabulere',),
'fada': ('fade',),
'fadet': ('fade',),
'fada': ('fade',),
'fadet': ('fade',),
'fada': ('fade',),
'fadete': ('fade',),
'fadede': ('fade',),
'fada': ('fade',),
'fadete': ('fade',),
'fadede': ('fade',),
'fadende': ('fade',),
'faderlig': ('faderlig',),
'faderlige': ('faderlig',),
'faderlig': ('faderlig',),
'faderløs': ('faderløs',),
'faderløse': ('faderløs',),
'faderløst': ('faderløs',),
'faens': ('faens',),
'fager': ('fager',),
'fagre': ('fager',),
'fagert': ('fager',),
'fagrere': ('fager',),
'fagrest': ('fager',),
'fagreste': ('fager',),
'faglig': ('faglig',),
'faglige': ('faglig',),
'faglig': ('faglig',),
'faglært': ('faglært',),
'faglærte': ('faglært',),
'faglært': ('faglært',),
'fagmessig': ('fagmessig',),
'fagmessige': ('fagmessig',),
'fagmessig': ('fagmessig',),
'fagna': ('fagne',),
'fagnet': ('fagne',),
'fagna': ('fagne',),
'fagnet': ('fagne',),
'fagna': ('fagne',),
'fagnete': ('fagne',),
'fagnede': ('fagne',),
'fagna': ('fagne',),
'fagnete': ('fagne',),
'fagnede': ('fagne',),
'fagnende': ('fagne',),
'fagorganisert': ('fagorganisert',),
'fagorganiserte': ('fagorganisert',),
'fagorganisert': ('fagorganisert',),
'fair': ('fair',),
'fakka': ('fakke',),
'fakket': ('fakke',),
'fakka': ('fakke',),
'fakket': ('fakke',),
'fakka': ('fakke',),
'fakkete': ('fakke',),
'fakkede': ('fakke',),
'fakka': ('fakke',),
'fakkete': ('fakke',),
'fakkede': ('fakke',),
'fakkende': ('fakke',),
'faksa': ('fakse',),
'fakset': ('fakse',),
'faksa': ('fakse',),
'fakset': ('fakse',),
'faksa': ('fakse',),
'faksete': ('fakse',),
'faksede': ('fakse',),
'faksa': ('fakse',),
'faksete': ('fakse',),
'faksede': ('fakse',),
'faksende': ('fakse',),
'fakset': ('fakset',),
'faksete': ('fakset',),
'fakset': ('fakset',),
'faksete': ('faksete',),
'faksimilert': ('faksimilere',),
'faksimilerte': ('faksimilere',),
'faksimilerende': ('faksimilere',),
'faktisk': ('faktisk',),
'faktiske': ('faktisk',),
'faktisk': ('faktisk',),
'faktorisert': ('faktorisere',),
'faktoriserte': ('faktorisere',),
'faktoriserende': ('faktorisere',),
'faktuell': ('faktuell',),
'faktuelle': ('faktuell',),
'faktuelt': ('faktuell',),
'fakturert': ('fakturere',),
'fakturerte': ('fakturere',),
'fakturerende': ('fakturere',),
'fakultativ': ('fakultativ',),
'fakultative': ('fakultativ',),
'fakultativt': ('fakultativ',),
'fal': ('fal',),
'falbydd': ('falby',),
'falbudt': ('falby',),
'falbydd': ('falby',),
'falbudt': ('falby',),
'falbydd': ('falby',),
'falbydde': ('falby',),
'falbudte': ('falby',),
'falbydde': ('falby',),
'falbudte': ('falby',),
'falbydde': ('falby',),
'falbyende': ('falby',),
'falda': ('falde',),
'faldet': ('falde',),
'falda': ('falde',),
'faldet': ('falde',),
'falda': ('falde',),
'faldete': ('falde',),
'faldede': ('falde',),
'falda': ('falde',),
'faldete': ('falde',),
'faldede': ('falde',),
'faldende': ('falde',),
'falklandsk': ('falklandsk',),
'falklandske': ('falklandsk',),
'falklandsk': ('falklandsk',),
'falt': ('falle',),
'falte': ('falle',),
'fallende': ('falle',),
'falleferdig': ('falleferdig',),
'falleferdige': ('falleferdig',),
'falleferdig': ('falleferdig',),
'fallen': ('fallen',),
'falne': ('fallen',),
'fallent': ('fallen',),
'fallert': ('fallere',),
'fallerte': ('fallere',),
'fallerende': ('fallere',),
'fallesjuk': ('fallesjuk',),
'fallesjuke': ('fallesjuk',),
'fallesjukt': ('fallesjuk',),
'fallesyk': ('fallesyk',),
'fallesyke': ('fallesyk',),
'fallesykt': ('fallesyk',),
'fallisk': ('fallisk',),
'falliske': ('fallisk',),
'fallisk': ('fallisk',),
'fallitt': ('fallitt',),
'fallitte': ('fallitt',),
'fallitt': ('fallitt',),
'falma': ('falme',),
'falmet': ('falme',),
'falma': ('falme',),
'falmet': ('falme',),
'falma': ('falme',),
'falmete': ('falme',),
'falmede': ('falme',),
'falma': ('falme',),
'falmete': ('falme',),
'falmede': ('falme',),
'falmende': ('falme',),
'falsa': ('false',),
'falset': ('false',),
'falsa': ('false',),
'falset': ('false',),
'falsa': ('false',),
'falsete': ('false',),
'falsede': ('false',),
'falsa': ('false',),
'falsete': ('false',),
'falsede': ('false',),
'falsende': ('false',),
'falsifiserbar': ('falsifiserbar',),
'falsifiserbare': ('falsifiserbar',),
'falsifiserbart': ('falsifiserbar',),
'falsifisert': ('falsifisere',),
'falsifiserte': ('falsifisere',),
'falsifiserende': ('falsifisere',),
'falsk': ('falsk',),
'falske': ('falsk',),
'falskt': ('falsk',),
'falskere': ('falsk',),
'falskest': ('falsk',),
'falskeste': ('falsk',),
'familievennlig': ('familievennlig',),
'familievennlige': ('familievennlig',),
'familievennlig': ('familievennlig',),
'familiær': ('familiær',),
'familiære': ('familiær',),
'familiært': ('familiær',),
'famla': ('famle',),
'famlet': ('famle',),
'famla': ('famle',),
'famlet': ('famle',),
'famla': ('famle',),
'famlete': ('famle',),
'famlede': ('famle',),
'famlete': ('famle',),
'famlede': ('famle',),
'famla': ('famle',),
'famlete': ('famle',),
'famlede': ('famle',),
'famlete': ('famle',),
'famlede': ('famle',),
'famlende': ('famle',),
'famlende': ('famlende',),
'famøs': ('famøs',),
'famøse': ('famøs',),
'famøst': ('famøs',),
'fanatisk': ('fanatisk',),
'fanatiske': ('fanatisk',),
'fanatisk': ('fanatisk',),
'fancy': ('fancy',),
'fandenivoldsk': ('fandenivoldsk',),
'fandenivoldske': ('fandenivoldsk',),
'fandenivoldsk': ('fandenivoldsk',),
'fandens': ('fandens',),
'fanga': ('fange',),
'fanget': ('fange',),
'fanga': ('fange',),
'fanget': ('fange',),
'fanga': ('fange',),
'fangete': ('fange',),
'fangede': ('fange',),
'fanga': ('fange',),
'fangete': ('fange',),
'fangede': ('fange',),
'fangende': ('fange',),
'fangen': ('fangen',),
'fangne': ('fangen',),
'fangent': ('fangen',),
'fangsta': ('fangste',),
'fangstet': ('fangste',),
'fangsta': ('fangste',),
'fangstet': ('fangste',),
'fangsta': ('fangste',),
'fangstete': ('fangste',),
'fangstede': ('fangste',),
'fangsta': ('fangste',),
'fangstete': ('fangste',),
'fangstede': ('fangste',),
'fangstende': ('fangste',),
'fans': ('fans',),
'fantasert': ('fantasere',),
'fantaserte': ('fantasere',),
'fantaserende': ('fantasere',),
'fantasifull': ('fantasifull',),
'fantasifulle': ('fantasifull',),
'fantasifullt': ('fantasifull',),
'fantasilaus': ('fantasilaus',),
'fantasilause': ('fantasilaus',),
'fantasilaust': ('fantasilaus',),
'fantasiløs': ('fantasiløs',),
'fantasiløse': ('fantasiløs',),
'fantasiløst': ('fantasiløs',),
'fantasirik': ('fantasirik',),
'fantasirike': ('fantasirik',),
'fantasirikt': ('fantasirik',),
'fantastisk': ('fantastisk',),
'fantastiske': ('fantastisk',),
'fantastisk': ('fantastisk',),
'fantegått': ('fantegå',),
'fantegåtte': ('fantegå',),
'fantegående': ('fantegå',),
'faraoisk': ('faraoisk',),
'faraoiske': ('faraoisk',),
'faraoisk': ('faraoisk',),
'farbar': ('farbar',),
'farbare': ('farbar',),
'farbart': ('farbar',),
'fart': ('fare',),
'farte': ('fare',),
'farende': ('fare',),
'farefri': ('farefri',),
'farefrie': ('farefri',),
'farefritt': ('farefri',),
'farefull': ('farefull',),
'farefulle': ('farefull',),
'farefullt': ('farefull',),
'faren': ('faren',),
'farne': ('faren',),
'farent': ('faren',),
'faretruende': ('faretruende',),
'farga': ('farga',),
'farga': ('farge',),
'farget': ('farge',),
'farga': ('farge',),
'farget': ('farge',),
'farga': ('farge',),
'fargete': ('farge',),
'fargede': ('farge',),
'farga': ('farge',),
'fargete': ('farge',),
'fargede': ('farge',),
'fargende': ('farge',),
'fargeblind': ('fargeblind',),
'fargeblinde': ('fargeblind',),
'fargeblindt': ('fargeblind',),
'fargeekte': ('fargeekte',),
'fargelaus': ('fargelaus',),
'fargelause': ('fargelaus',),
'fargelaust': ('fargelaus',),
'fargeløs': ('fargeløs',),
'fargeløse': ('fargeløs',),
'fargeløst': ('fargeløs',),
'fargerik': ('fargerik',),
'fargerike': ('fargerik',),
'fargerikt': ('fargerik',),
'fargerikere': ('fargerik',),
'fargerikest': ('fargerik',),
'fargerikeste': ('fargerik',),
'farget': ('farget',),
'fargete': ('farget',),
'fargede': ('farget',),
'fargete': ('farget',),
'fargede': ('farget',),
'farget': ('farget',),
'fariseisk': ('fariseisk',),
'fariseiske': ('fariseisk',),
'fariseisk': ('fariseisk',),
'farlaus': ('farlaus',),
'farlause': ('farlaus',),
'farlaust': ('farlaus',),
'farlig': ('farlig',),
'farlige': ('farlig',),
'farlig': ('farlig',),
'farligere': ('farlig',),
'farligst': ('farlig',),
'farligste': ('farlig',),
'farløs': ('farløs',),
'farløse': ('farløs',),
'farløst': ('farløs',),
'farmakologisk': ('farmakologisk',),
'farmakologiske': ('farmakologisk',),
'farmakologisk': ('farmakologisk',),
'farmasøytisk': ('farmasøytisk',),
'farmasøytiske': ('farmasøytisk',),
'farmasøytisk': ('farmasøytisk',),
'farsert': ('farsere',),
'farserte': ('farsere',),
'farserende': ('farsere',),
'farta': ('farte',),
'fartet': ('farte',),
'farta': ('farte',),
'fartet': ('farte',),
'farta': ('farte',),
'fartete': ('farte',),
'fartede': ('farte',),
'farta': ('farte',),
'fartete': ('farte',),
'fartede': ('farte',),
'fartende': ('farte',),
'fartsgal': ('fartsgal',),
'fartsgale': ('fartsgal',),
'fartsgalt': ('fartsgal',),
'fasadefri': ('fasadefri',),
'fasadefrie': ('fasadefri',),
'fasadefritt': ('fasadefri',),
'fascinert': ('fascinere',),
'fascinerte': ('fascinere',),
'fascinerende': ('fascinere',),
'fascistisk': ('fascistisk',),
'fascistiske': ('fascistisk',),
'fascistisk': ('fascistisk',),
'fasa': ('fase',),
'faset': ('fase',),
'fasa': ('fase',),
'faset': ('fase',),
'fasa': ('fase',),
'fasete': ('fase',),
'fasede': ('fase',),
'fasa': ('fase',),
'fasete': ('fase',),
'fasede': ('fase',),
'fasende': ('fase',),
'fasettert': ('fasettere',),
'fasetterte': ('fasettere',),
'fasetterende': ('fasettere',),
'fasjonabel': ('fasjonabel',),
'fasjonable': ('fasjonabel',),
'fasjonabelt': ('fasjonabel',),
'fasla': ('fasle',),
'faslet': ('fasle',),
'fasla': ('fasle',),
'faslet': ('fasle',),
'fasla': ('fasle',),
'faslete': ('fasle',),
'faslede': ('fasle',),
'faslete': ('fasle',),
'faslede': ('fasle',),
'fasla': ('fasle',),
'faslete': ('fasle',),
'faslede': ('fasle',),
'faslete': ('fasle',),
'faslede': ('fasle',),
'faslende': ('fasle',),
'fasongert': ('fasongere',),
'fasongerte': ('fasongere',),
'fasongerende': ('fasongere',),
'fasongsydd': ('fasongsydd',),
'fasongsydde': ('fasongsydd',),
'fasongsydd': ('fasongsydd',),
'fast': ('fast',),
'faste': ('fast',),
'fast': ('fast',),
'fastere': ('fast',),
'fastest': ('fast',),
'fasteste': ('fast',),
'fastboende': ('fastboende',),
'fastbuende': ('fastbuende',),
'fasta': ('faste',),
'fastet': ('faste',),
'fasta': ('faste',),
'fastet': ('faste',),
'fasta': ('faste',),
'fastete': ('faste',),
'fastede': ('faste',),
'fasta': ('faste',),
'fastete': ('faste',),
'fastede': ('faste',),
'fastende': ('faste',),
'fastfrossen': ('fastfrossen',),
'fastfrosne': ('fastfrossen',),
'fastfrosset': ('fastfrossen',),
'fastfrosset': ('fastfrosset',),
'fastfrosne': ('fastfrosset',),
'fastfrosset': ('fastfrosset',),
'fastgrodd': ('fastgrodd',),
'fastgrodde': ('fastgrodd',),
'fastgrodd': ('fastgrodd',),
'fastholdt': ('fastholde',),
'fastholdte': ('fastholde',),
'fastholdende': ('fastholde',),
'fastklemt': ('fastklemt',),
'fastklemte': ('fastklemt',),
'fastklemt': ('fastklemt',),
'fastlagt': ('fastlegge',),
'fastlagte': ('fastlegge',),
'fastleggende': ('fastlegge',),
'fastlåst': ('fastlåse',),
'fastlåste': ('fastlåse',),
'fastlåsende': ('fastlåse',),
'fastlønna': ('fastlønna',),
'fastlønnet': ('fastlønnet',),
'fastlønnete': ('fastlønnet',),
'fastlønnede': ('fastlønnet',),
'fastlønnete': ('fastlønnet',),
'fastlønnede': ('fastlønnet',),
'fastlønnet': ('fastlønnet',),
'fastlønt': ('fastlønt',),
'fastlønte': ('fastlønt',),
'fastlønt': ('fastlønt',),
'fastnagla': ('fastnagla',),
'fastnaglet': ('fastnaglet',),
'fastnaglete': ('fastnaglet',),
'fastnaglede': ('fastnaglet',),
'fastnaglete': ('fastnaglet',),
'fastnaglede': ('fastnaglet',),
'fastnaglet': ('fastnaglet',),
'fastna': ('fastne',),
'fastnet': ('fastne',),
'fastna': ('fastne',),
'fastnet': ('fastne',),
'fastna': ('fastne',),
'fastnete': ('fastne',),
'fastnede': ('fastne',),
'fastnete': ('fastne',),
'fastnede': ('fastne',),
'fastna': ('fastne',),
'fastnete': ('fastne',),
'fastnede': ('fastne',),
'fastnete': ('fastne',),
'fastnede': ('fastne',),
'fastnende': ('fastne',),
'fastrusta': ('fastrusta',),
'fastrustet': ('fastrustet',),
'fastrustete': ('fastrustet',),
'fastrustede': ('fastrustet',),
'fastrustete': ('fastrustet',),
'fastrustede': ('fastrustet',),
'fastrustet': ('fastrustet',),
'fastsatt': ('fastsette',),
'fastsatte': ('fastsette',),
'fastsettende': ('fastsette',),
'fasttømra': ('fasttømra',),
'fasttømret': ('fasttømret',),
'fasttømrete': ('fasttømret',),
'fasttømrede': ('fasttømret',),
'fasttømrete': ('fasttømret',),
'fasttømrede': ('fasttømret',),
'fasttømret': ('fasttømret',),
'fatal': ('fatal',),
'fatale': ('fatal',),
'fatalt': ('fatal',),
'fatalistisk': ('fatalistisk',),
'fatalistiske': ('fatalistisk',),
'fatalistisk': ('fatalistisk',),
'fata': ('fate',),
'fatet': ('fate',),
'fata': ('fate',),
'fatet': ('fate',),
'fata': ('fate',),
'fatete': ('fate',),
'fatede': ('fate',),
'fata': ('fate',),
'fatete': ('fate',),
'fatede': ('fate',),
'fatende': ('fate',),
'fatla': ('fatle',),
'fatlet': ('fatle',),
'fatla': ('fatle',),
'fatlet': ('fatle',),
'fatla': ('fatle',),
'fatlete': ('fatle',),
'fatlede': ('fatle',),
'fatlete': ('fatle',),
'fatlede': ('fatle',),
'fatla': ('fatle',),
'fatlete': ('fatle',),
'fatlede': ('fatle',),
'fatlete': ('fatle',),
'fatlede': ('fatle',),
'fatlende': ('fatle',),
'fatta': ('fatta',),
'fattbar': ('fattbar',),
'fattbare': ('fattbar',),
'fattbart': ('fattbar',),
'fatta': ('fatte',),
'fattet': ('fatte',),
'fatta': ('fatte',),
'fattet': ('fatte',),
'fatta': ('fatte',),
'fattete': ('fatte',),
'fattede': ('fatte',),
'fatta': ('fatte',),
'fattete': ('fatte',),
'fattede': ('fatte',),
'fattende': ('fatte',),
'fattelig': ('fattelig',),
'fattelige': ('fattelig',),
'fattelig': ('fattelig',),
'fattet': ('fattet',),
'fattete': ('fattet',),
'fattede': ('fattet',),
'fattete': ('fattet',),
'fattede': ('fattet',),
'fattet': ('fattet',),
'fattig': ('fattig',),
'fattige': ('fattig',),
'fattig': ('fattig',),
'fattigere': ('fattig',),
'fattigst': ('fattig',),
'fattigste': ('fattig',),
'fattigfornem': ('fattigfornem',),
'fattigfornemme': ('fattigfornem',),
'fattigfornemt': ('fattigfornem',),
'fattigslig': ('fattigslig',),
'fattigslige': ('fattigslig',),
'fattigslig': ('fattigslig',),
'favna': ('favne',),
'favnet': ('favne',),
'favna': ('favne',),
'favnet': ('favne',),
'favna': ('favne',),
'favnete': ('favne',),
'favnede': ('favne',),
'favna': ('favne',),
'favnete': ('favne',),
'favnede': ('favne',),
'favnende': ('favne',),
'favorisert': ('favorisere',),
'favoriserte': ('favorisere',),
'favoriserende': ('favorisere',),
'feberdrivende': ('feberdrivende',),
'feberhet': ('feberhet',),
'feberhete': ('feberhet',),
'feberhett': ('feberhet',),
'feberstillende': ('feberstillende',),
'febril': ('febril',),
'febrile': ('febril',),
'febrilt': ('febril',),
'febrilsk': ('febrilsk',),
'febrilske': ('febrilsk',),
'febrilsk': ('febrilsk',),
'fedrene': ('fedrene',),
'feida': ('feide',),
'feidet': ('feide',),
'feida': ('feide',),
'feidet': ('feide',),
'feida': ('feide',),
'feidete': ('feide',),
'feidede': ('feide',),
'feida': ('feide',),
'feidete': ('feide',),
'feidede': ('feide',),
'feidende': ('feide',),
'feia': ('feie',),
'feiet': ('feie',),
'feid': ('feie',),
'feia': ('feie',),
'feiet': ('feie',),
'feid': ('feie',),
'feia': ('feie',),
'feiete': ('feie',),
'feiede': ('feie',),
'feide': ('feie',),
'feia': ('feie',),
'feiete': ('feie',),
'feiede': ('feie',),
'feide': ('feie',),
'feiende': ('feie',),
'feiende': ('feiende',),
'feig': ('feig',),
'feige': ('feig',),
'feigt': ('feig',),
'feigere': ('feig',),
'feigest': ('feig',),
'feigeste': ('feig',),
'feilaktig': ('feilaktig',),
'feilaktige': ('feilaktig',),
'feilaktig': ('feilaktig',),
'feilbedømt': ('feilbedømme',),
'feilbedømte': ('feilbedømme',),
'feilbedømmende': ('feilbedømme',),
'feila': ('feile',),
'feilet': ('feile',),
'feilt': ('feile',),
'feila': ('feile',),
'feilet': ('feile',),
'feilt': ('feile',),
'feila': ('feile',),
'feilete': ('feile',),
'feilede': ('feile',),
'feilte': ('feile',),
'feila': ('feile',),
'feilete': ('feile',),
'feilede': ('feile',),
'feilte': ('feile',),
'feilende': ('feile',),
'feilslått': ('feilslått',),
'feilslåtte': ('feilslått',),
'feilslått': ('feilslått',),
'feilvurdert': ('feilvurdere',),
'feilvurderte': ('feilvurdere',),
'feilvurderende': ('feilvurdere',),
'feira': ('feire',),
'feiret': ('feire',),
'feira': ('feire',),
'feiret': ('feire',),
'feira': ('feire',),
'feirete': ('feire',),
'feirede': ('feire',),
'feira': ('feire',),
'feirete': ('feire',),
'feirede': ('feire',),
'feirende': ('feire',),
'feit': ('feit',),
'feite': ('feit',),
'feitt': ('feit',),
'fett': ('feit',),
'feitere': ('feit',),
'feitest': ('feit',),
'feiteste': ('feit',),
'feita': ('feite',),
'feitet': ('feite',),
'feita': ('feite',),
'feitet': ('feite',),
'feita': ('feite',),
'feitete': ('feite',),
'feitede': ('feite',),
'feita': ('feite',),
'feitete': ('feite',),
'feitede': ('feite',),
'feitende': ('feite',),
'feitladen': ('feitladen',),
'feitladne': ('feitladen',),
'feitladent': ('feitladen',),
'feitlaten': ('feitlaten',),
'feitlatne': ('feitlaten',),
'feitlatent': ('feitlaten',),
'feitna': ('feitne',),
'feitnet': ('feitne',),
'feitna': ('feitne',),
'feitnet': ('feitne',),
'feitna': ('feitne',),
'feitnete': ('feitne',),
'feitnede': ('feitne',),
'feitnete': ('feitne',),
'feitnede': ('feitne',),
'feitna': ('feitne',),
'feitnete': ('feitne',),
'feitnede': ('feitne',),
'feitnete': ('feitne',),
'feitnede': ('feitne',),
'feitnende': ('feitne',),
'fekta': ('fekte',),
'fektet': ('fekte',),
'fekta': ('fekte',),
'fektet': ('fekte',),
'fekta': ('fekte',),
'fektete': ('fekte',),
'fektede': ('fekte',),
'fekta': ('fekte',),
'fektete': ('fekte',),
'fektede': ('fekte',),
'fektende': ('fekte',),
'felt': ('felle',),
'felte': ('felle',),
'fellende': ('felle',),
'fellende': ('fellende',),
'felles': ('felles',),
'felleskirkelig': ('felleskirkelig',),
'felleskirkelige': ('felleskirkelig',),
'felleskirkelig': ('felleskirkelig',),
'femblada': ('femblada',),
'fembladet': ('fembladet',),
'fembladete': ('fembladet',),
'fembladede': ('fembladet',),
'fembladete': ('fembladet',),
'fembladede': ('fembladet',),
'fembladet': ('fembladet',),
'femdobbel': ('femdobbel',),
'femdoble': ('femdobbel',),
'femdobbelt': ('femdobbel',),
'femdobbelt': ('femdobbelt',),
'femdobbelte': ('femdobbelt',),
'femdobbelt': ('femdobbelt',),
'femdobla': ('femdoble',),
'femdoblet': ('femdoble',),
'femdobla': ('femdoble',),
'femdoblet': ('femdoble',),
'femdobla': ('femdoble',),
'femdoblete': ('femdoble',),
'femdoblede': ('femdoble',),
'femdoblete': ('femdoble',),
'femdoblede': ('femdoble',),
'femdobla': ('femdoble',),
'femdoblete': ('femdoble',),
'femdoblede': ('femdoble',),
'femdoblete': ('femdoble',),
'femdoblede': ('femdoble',),
'femdoblende': ('femdoble',),
'femetasjes': ('femetasjes',),
'femfota': ('femfota',),
'femfotet': ('femfotet',),
'femfotete': ('femfotet',),
'femfotede': ('femfotet',),
'femfotete': ('femfotet',),
'femfotede': ('femfotet',),
'femfotet': ('femfotet',),
'femføtt': ('femføtt',),
'femføtte': ('femføtt',),
'femføtt': ('femføtt',),
'feminin': ('feminin',),
'feminine': ('feminin',),
'feminint': ('feminin',),
'feminisert': ('feminisere',),
'feminiserte': ('feminisere',),
'feminiserende': ('feminisere',),
'femkanta': ('femkanta',),
'femkantet': ('femkantet',),
'femkantete': ('femkantet',),
'femkantede': ('femkantet',),
'femkantete': ('femkantet',),
'femkantede': ('femkantet',),
'femkantet': ('femkantet',),
'femmasta': ('femmasta',),
'femmastet': ('femmastet',),
'femmastete': ('femmastet',),
'femmastede': ('femmastet',),
'femmastete': ('femmastet',),
'femmastede': ('femmastet',),
'femmastet': ('femmastet',),
'femroms': ('femroms',),
'femsida': ('femsida',),
'femsidet': ('femsidet',),
'femsidete': ('femsidet',),
'femsidede': ('femsidet',),
'femsidete': ('femsidet',),
'femsidede': ('femsidet',),
'femsidet': ('femsidet',),
'femte': ('femte',),
'femtende': ('femtende',),
'femtenårig': ('femtenårig',),
'femtenårige': ('femtenårig',),
'femtenårig': ('femtenårig',),
'femtenårs': ('femtenårs',),
'femtiende': ('femtiende',),
'femtiårig': ('femtiårig',),
'femtiårige': ('femtiårig',),
'femtiårig': ('femtiårig',),
'femtiøres': ('femtiøres',),
'femtoms': ('femtoms',),
'femårig': ('femårig',),
'femårige': ('femårig',),
'femårig': ('femårig',),
'femårs': ('femårs',),
'femøres': ('femøres',),
'fenga': ('fenge',),
'fenget': ('fenge',),
'fengt': ('fenge',),
'fenga': ('fenge',),
'fenget': ('fenge',),
'fengt': ('fenge',),
'fenga': ('fenge',),
'fengete': ('fenge',),
'fengede': ('fenge',),
'fengte': ('fenge',),
'fenga': ('fenge',),
'fengete': ('fenge',),
'fengede': ('fenge',),
'fengte': ('fenge',),
'fengende': ('fenge',),
'fengende': ('fengende',),
'fengsla': ('fengsle',),
'fengslet': ('fengsle',),
'fengsla': ('fengsle',),
'fengslet': ('fengsle',),
'fengsla': ('fengsle',),
'fengslete': ('fengsle',),
'fengslede': ('fengsle',),
'fengslete': ('fengsle',),
'fengslede': ('fengsle',),
'fengsla': ('fengsle',),
'fengslete': ('fengsle',),
'fengslede': ('fengsle',),
'fengslete': ('fengsle',),
'fengslede': ('fengsle',),
'fengslende': ('fengsle',),
'fengslig': ('fengslig',),
'fengslige': ('fengslig',),
'fengslig': ('fengslig',),
'fennoskandisk': ('fennoskandisk',),
'fennoskandiske': ('fennoskandisk',),
'fennoskandisk': ('fennoskandisk',),
'fenologisk': ('fenologisk',),
'fenologiske': ('fenologisk',),
'fenologisk': ('fenologisk',),
'fenomenal': ('fenomenal',),
'fenomenale': ('fenomenal',),
'fenomenalt': ('fenomenal',),
'fenomenologisk': ('fenomenologisk',),
'fenomenologiske': ('fenomenologisk',),
'fenomenologisk': ('fenomenologisk',),
'ferda': ('ferde',),
'ferdet': ('ferde',),
'ferda': ('ferde',),
'ferdet': ('ferde',),
'ferda': ('ferde',),
'ferdete': ('ferde',),
'ferdede': ('ferde',),
'ferda': ('ferde',),
'ferdete': ('ferde',),
'ferdede': ('ferde',),
'ferdende': ('ferde',),
'ferdig': ('ferdig',),
'ferdige': ('ferdig',),
'ferdig': ('ferdig',),
'ferdigbehandla': ('ferdigbehandle',),
'ferdigbehandlet': ('ferdigbehandle',),
'ferdigbehandla': ('ferdigbehandle',),
'ferdigbehandlet': ('ferdigbehandle',),
'ferdigbehandla': ('ferdigbehandle',),
'ferdigbehandlete': ('ferdigbehandle',),
'ferdigbehandlede': ('ferdigbehandle',),
'ferdigbehandlete': ('ferdigbehandle',),
'ferdigbehandlede': ('ferdigbehandle',),
'ferdigbehandla': ('ferdigbehandle',),
'ferdigbehandlete': ('ferdigbehandle',),
'ferdigbehandlede': ('ferdigbehandle',),
'ferdigbehandlete': ('ferdigbehandle',),
'ferdigbehandlede': ('ferdigbehandle',),
'ferdigbehandlende': ('ferdigbehandle',),
'ferdiglaga': ('ferdiglaga',),
'ferdiglagd': ('ferdiglagd',),
'ferdiglagde': ('ferdiglagd',),
'ferdiglagd': ('ferdiglagd',),
'ferdiglaget': ('ferdiglaget',),
'ferdiglagete': ('ferdiglaget',),
'ferdiglagede': ('ferdiglaget',),
'ferdiglagete': ('ferdiglaget',),
'ferdiglagede': ('ferdiglaget',),
'ferdiglaget': ('ferdiglaget',),
'ferdigpakka': ('ferdigpakka',),
'ferdigpakket': ('ferdigpakket',),
'ferdigpakkete': ('ferdigpakket',),
'ferdigpakkede': ('ferdigpakket',),
'ferdigpakkete': ('ferdigpakket',),
'ferdigpakkede': ('ferdigpakket',),
'ferdigpakket': ('ferdigpakket',),
'ferga': ('ferge',),
'ferget': ('ferge',),
'ferga': ('ferge',),
'ferget': ('ferge',),
'ferga': ('ferge',),
'fergete': ('ferge',),
'fergede': ('ferge',),
'ferga': ('ferge',),
'fergete': ('ferge',),
'fergede': ('ferge',),
'fergende': ('ferge',),
'feriert': ('feriere',),
'ferierte': ('feriere',),
'ferierende': ('feriere',),
'ferja': ('ferje',),
'ferjet': ('ferje',),
'ferja': ('ferje',),
'ferjet': ('ferje',),
'ferja': ('ferje',),
'ferjete': ('ferje',),
'ferjede': ('ferje',),
'ferja': ('ferje',),
'ferjete': ('ferje',),
'ferjede': ('ferje',),
'ferjende': ('ferje',),
'ferm': ('ferm',),
'ferme': ('ferm',),
'fermt': ('ferm',),
'fermere': ('ferm',),
'fermest': ('ferm',),
'fermeste': ('ferm',),
'ferma': ('ferme',),
'fermet': ('ferme',),
'ferma': ('ferme',),
'fermet': ('ferme',),
'ferma': ('ferme',),
'fermete': ('ferme',),
'fermede': ('ferme',),
'ferma': ('ferme',),
'fermete': ('ferme',),
'fermede': ('ferme',),
'fermende': ('ferme',),
'fermentert': ('fermentere',),
'fermenterte': ('fermentere',),
'fermenterende': ('fermentere',),
'fernissert': ('fernissere',),
'fernisserte': ('fernissere',),
'fernisserende': ('fernissere',),
'fersk': ('fersk',),
'ferske': ('fersk',),
'ferskt': ('fersk',),
'ferskere': ('fersk',),
'ferskest': ('fersk',),
'ferskeste': ('fersk',),
'ferska': ('ferske',),
'fersket': ('ferske',),
'ferska': ('ferske',),
'fersket': ('ferske',),
'ferska': ('ferske',),
'ferskete': ('ferske',),
'ferskede': ('ferske',),
'ferska': ('ferske',),
'ferskete': ('ferske',),
'ferskede': ('ferske',),
'ferskende': ('ferske',),
'ferskenfarget': ('ferskenfarget',),
'ferskenfargete': ('ferskenfarget',),
'ferskenfargede': ('ferskenfarget',),
'ferskenfargete': ('ferskenfarget',),
'ferskenfargede': ('ferskenfarget',),
'ferskenfarget': ('ferskenfarget',),
'fertil': ('fertil',),
'fertile': ('fertil',),
'fertilt': ('fertil',),
'festa': ('feste',),
'festet': ('feste',),
'festa': ('feste',),
'festet': ('feste',),
'festa': ('feste',),
'festete': ('feste',),
'festede': ('feste',),
'festa': ('feste',),
'festete': ('feste',),
'festede': ('feste',),
'festende': ('feste',),
'festlig': ('festlig',),
'festlige': ('festlig',),
'festlig': ('festlig',),
'festligere': ('festlig',),
'festligst': ('festlig',),
'festligste': ('festlig',),
'festna': ('festne',),
'festnet': ('festne',),
'festna': ('festne',),
'festnet': ('festne',),
'festna': ('festne',),
'festnete': ('festne',),
'festnede': ('festne',),
'festnete': ('festne',),
'festnede': ('festne',),
'festna': ('festne',),
'festnete': ('festne',),
'festnede': ('festne',),
'festnete': ('festne',),
'festnede': ('festne',),
'festnende': ('festne',),
'feststemt': ('feststemt',),
'feststemte': ('feststemt',),
'feststemt': ('feststemt',),
'fet': ('fet',),
'fete': ('fet',),
'fett': ('fet',),
'fetere': ('fet',),
'fetest': ('fet',),
'feteste': ('fet',),
'feta': ('fete',),
'fetet': ('fete',),
'feta': ('fete',),
'fetet': ('fete',),
'feta': ('fete',),
'fetete': ('fete',),
'fetede': ('fete',),
'feta': ('fete',),
'fetete': ('fete',),
'fetede': ('fete',),
'fetende': ('fete',),
'fetert': ('fetere',),
'feterte': ('fetere',),
'feterende': ('fetere',),
'fetlaten': ('fetlaten',),
'fetlatne': ('fetlaten',),
'fetlatent': ('fetlaten',),
'fetna': ('fetne',),
'fetnet': ('fetne',),
'fetna': ('fetne',),
'fetnet': ('fetne',),
'fetna': ('fetne',),
'fetnete': ('fetne',),
'fetnede': ('fetne',),
'fetnete': ('fetne',),
'fetnede': ('fetne',),
'fetna': ('fetne',),
'fetnete': ('fetne',),
'fetnede': ('fetne',),
'fetnete': ('fetne',),
'fetnede': ('fetne',),
'fetnende': ('fetne',),
'fettet': ('fettet',),
'fettete': ('fettet',),
'fettet': ('fettet',),
'fettete': ('fettete',),
'fettglinsende': ('fettglinsende',),
'fiberrik': ('fiberrik',),
'fiberrike': ('fiberrik',),
'fiberrikt': ('fiberrik',),
'fibrøs': ('fibrøs',),
'fibrøse': ('fibrøs',),
'fibrøst': ('fibrøs',),
'fiendsk': ('fiendsk',),
'fiendske': ('fiendsk',),
'fiendsk': ('fiendsk',),
'fiendtlig': ('fiendtlig',),
'fiendtlige': ('fiendtlig',),
'fiendtlig': ('fiendtlig',),
'fiendtligere': ('fiendtlig',),
'fiendtligst': ('fiendtlig',),
'fiendtligste': ('fiendtlig',),
'fiendtligsinna': ('fiendtligsinna',),
'fiendtligsinnet': ('fiendtligsinnet',),
'fiendtligsinnete': ('fiendtligsinnet',),
'fiendtligsinnede': ('fiendtligsinnet',),
'fiendtligsinnete': ('fiendtligsinnet',),
'fiendtligsinnede': ('fiendtligsinnet',),
'fiendtligsinnet': ('fiendtligsinnet',),
'fiffa': ('fiffe',),
'fiffet': ('fiffe',),
'fiffa': ('fiffe',),
'fiffet': ('fiffe',),
'fiffa': ('fiffe',),
'fiffete': ('fiffe',),
'fiffede': ('fiffe',),
'fiffa': ('fiffe',),
'fiffete': ('fiffe',),
'fiffede': ('fiffe',),
'fiffende': ('fiffe',),
'fiffig': ('fiffig',),
'fiffige': ('fiffig',),
'fiffig': ('fiffig',),
'fighta': ('fighte',),
'fightet': ('fighte',),
'fighta': ('fighte',),
'fightet': ('fighte',),
'fighta': ('fighte',),
'fightete': ('fighte',),
'fightede': ('fighte',),
'fighta': ('fighte',),
'fightete': ('fighte',),
'fightede': ('fighte',),
'fightende': ('fighte',),
'figurativ': ('figurativ',),
'figurative': ('figurativ',),
'figurativt': ('figurativ',),
'figurert': ('figurere',),
'figurerte': ('figurere',),
'figurerende': ('figurere',),
'figurlig': ('figurlig',),
'figurlige': ('figurlig',),
'figurlig': ('figurlig',),
'fijiansk': ('fijiansk',),
'fijianske': ('fijiansk',),
'fijiansk': ('fijiansk',),
'fika': ('fike',),
'fiket': ('fike',),
'fikt': ('fike',),
'fika': ('fike',),
'fiket': ('fike',),
'fikt': ('fike',),
'fika': ('fike',),
'fikete': ('fike',),
'fikede': ('fike',),
'fikte': ('fike',),
'fika': ('fike',),
'fikete': ('fike',),
'fikede': ('fike',),
'fikte': ('fike',),
'fikende': ('fike',),
'fiken': ('fiken',),
'fikne': ('fiken',),
'fikent': ('fiken',),
'fikla': ('fikle',),
'fiklet': ('fikle',),
'fikla': ('fikle',),
'fiklet': ('fikle',),
'fikla': ('fikle',),
'fiklete': ('fikle',),
'fiklede': ('fikle',),
'fiklete': ('fikle',),
'fiklede': ('fikle',),
'fikla': ('fikle',),
'fiklete': ('fikle',),
'fiklede': ('fikle',),
'fiklete': ('fikle',),
'fiklede': ('fikle',),
'fiklende': ('fikle',),
'fiks': ('fiks',),
'fikse': ('fiks',),
'fikst': ('fiks',),
'fiksa': ('fikse',),
'fikset': ('fikse',),
'fiksa': ('fikse',),
'fikset': ('fikse',),
'fiksa': ('fikse',),
'fiksete': ('fikse',),
'fiksede': ('fikse',),
'fiksa': ('fikse',),
'fiksete': ('fikse',),
'fiksede': ('fikse',),
'fiksende': ('fikse',),
'fiksert': ('fiksere',),
'fikserte': ('fiksere',),
'fikserende': ('fiksere',),
'fiktiv': ('fiktiv',),
'fiktive': ('fiktiv',),
'fiktivt': ('fiktiv',),
'filantropisk': ('filantropisk',),
'filantropiske': ('filantropisk',),
'filantropisk': ('filantropisk',),
'filatelistisk': ('filatelistisk',),
'filatelistiske': ('filatelistisk',),
'filatelistisk': ('filatelistisk',),
'fila': ('file',),
'filet': ('file',),
'filt': ('file',),
'fila': ('file',),
'filet': ('file',),
'filt': ('file',),
'fila': ('file',),
'filete': ('file',),
'filede': ('file',),
'filte': ('file',),
'fila': ('file',),
'filete': ('file',),
'filede': ('file',),
'filte': ('file',),
'filende': ('file',),
'filert': ('filere',),
'filerte': ('filere',),
'filerende': ('filere',),
'filetert': ('filetere',),
'fileterte': ('filetere',),
'fileterende': ('filetere',),
'filharmonisk': ('filharmonisk',),
'filharmoniske': ('filharmonisk',),
'filharmonisk': ('filharmonisk',),
'filippinsk': ('filippinsk',),
'filippinske': ('filippinsk',),
'filippinsk': ('filippinsk',),
'filistrøs': ('filistrøs',),
'filistrøse': ('filistrøs',),
'filistrøst': ('filistrøs',),
'fille': ('fille',),
'fillet': ('fillet',),
'fillete': ('fillet',),
'fillet': ('fillet',),
'fillete': ('fillete',),
'filmatisert': ('filmatisere',),
'filmatiserte': ('filmatisere',),
'filmatiserende': ('filmatisere',),
'filmatisk': ('filmatisk',),
'filmatiske': ('filmatisk',),
'filmatisk': ('filmatisk',),
'filma': ('filme',),
'filmet': ('filme',),
'filma': ('filme',),
'filmet': ('filme',),
'filma': ('filme',),
'filmete': ('filme',),
'filmede': ('filme',),
'filma': ('filme',),
'filmete': ('filme',),
'filmede': ('filme',),
'filmende': ('filme',),
'filologisk': ('filologisk',),
'filologiske': ('filologisk',),
'filologisk': ('filologisk',),
'filosofert': ('filosofere',),
'filosoferte': ('filosofere',),
'filosoferende': ('filosofere',),
'filosofisk': ('filosofisk',),
'filosofiske': ('filosofisk',),
'filosofisk': ('filosofisk',),
'filthåra': ('filthåra',),
'filthåret': ('filthåret',),
'filthårete': ('filthåret',),
'filthårede': ('filthåret',),
'filthårete': ('filthåret',),
'filthårede': ('filthåret',),
'filthåret': ('filthåret',),
'filtra': ('filtre',),
'filtret': ('filtre',),
'filtra': ('filtre',),
'filtret': ('filtre',),
'filtra': ('filtre',),
'filtrete': ('filtre',),
'filtrede': ('filtre',),
'filtrete': ('filtre',),
'filtrede': ('filtre',),
'filtra': ('filtre',),
'filtrete': ('filtre',),
'filtrede': ('filtre',),
'filtrete': ('filtre',),
'filtrede': ('filtre',),
'filtrende': ('filtre',),
'filtrert': ('filtrere',),
'filtrerte': ('filtrere',),
'filtrerende': ('filtrere',),
'fin': ('fin',),
'fine': ('fin',),
'fint': ('fin',),
'finere': ('fin',),
'finest': ('fin',),
'fineste': ('fin',),
'final': ('final',),
'finale': ('final',),
'finalt': ('final',),
'finansiell': ('finansiell',),
'finansielle': ('finansiell',),
'finansielt': ('finansiell',),
'finansiert': ('finansiere',),
'finansierte': ('finansiere',),
'finansierende': ('finansiere',),
'finert': ('finere',),
'finerte': ('finere',),
'finerende': ('finere',),
'finfin': ('finfin',),
'finfine': ('finfin',),
'finfint': ('finfin',),
'finfordelt': ('finfordele',),
'finfordelte': ('finfordele',),
'finfordelende': ('finfordele',),
'finfølende': ('finfølende',),
'fingert': ('fingere',),
'fingerte': ('fingere',),
'fingerende': ('fingere',),
'fingerferdig': ('fingerferdig',),
'fingerferdige': ('fingerferdig',),
'fingerferdig': ('fingerferdig',),
'fingernem': ('fingernem',),
'fingernemme': ('fingernem',),
'fingernemt': ('fingernem',),
'fingert': ('fingert',),
'fingerte': ('fingert',),
'fingert': ('fingert',),
'fingra': ('fingra',),
'fingra': ('fingre',),
'fingret': ('fingre',),
'fingra': ('fingre',),
'fingret': ('fingre',),
'fingra': ('fingre',),
'fingrete': ('fingre',),
'fingrede': ('fingre',),
'fingrete': ('fingre',),
'fingrede': ('fingre',),
'fingra': ('fingre',),
'fingrete': ('fingre',),
'fingrede': ('fingre',),
'fingrete': ('fingre',),
'fingrede': ('fingre',),
'fingrende': ('fingre',),
'fingret': ('fingret',),
'fingrete': ('fingret',),
'fingrede': ('fingret',),
'fingrete': ('fingret',),
'fingrede': ('fingret',),
'fingret': ('fingret',),
'finhakka': ('finhakke',),
'finhakket': ('finhakke',),
'finhakka': ('finhakke',),
'finhakket': ('finhakke',),
'finhakka': ('finhakke',),
'finhakkete': ('finhakke',),
'finhakkede': ('finhakke',),
'finhakka': ('finhakke',),
'finhakkete': ('finhakke',),
'finhakkede': ('finhakke',),
'finhakkende': ('finhakke',),
'finhøvla': ('finhøvle',),
'finhøvlet': ('finhøvle',),
'finhøvla': ('finhøvle',),
'finhøvlet': ('finhøvle',),
'finhøvla': ('finhøvle',),
'finhøvlete': ('finhøvle',),
'finhøvlede': ('finhøvle',),
'finhøvlete': ('finhøvle',),
'finhøvlede': ('finhøvle',),
'finhøvla': ('finhøvle',),
'finhøvlete': ('finhøvle',),
'finhøvlede': ('finhøvle',),
'finhøvlete': ('finhøvle',),
'finhøvlede': ('finhøvle',),
'finhøvlende': ('finhøvle',),
'fininnstilt': ('fininnstille',),
'fininnstilte': ('fininnstille',),
'fininnstillende': ('fininnstille',),
'finitt': ('finitt',),
'finitte': ('finitt',),
'finitt': ('finitt',),
'finkjemma': ('finkjemme',),
'finkjemmet': ('finkjemme',),
'finkjemt': ('finkjemme',),
'finkjemma': ('finkjemme',),
'finkjemmet': ('finkjemme',),
'finkjemt': ('finkjemme',),
'finkjemma': ('finkjemme',),
'finkjemmete': ('finkjemme',),
'finkjemmede': ('finkjemme',),
'finkjemte': ('finkjemme',),
'finkjemma': ('finkjemme',),
'finkjemmete': ('finkjemme',),
'finkjemmede': ('finkjemme',),
'finkjemte': ('finkjemme',),
'finkjemmende': ('finkjemme',),
'finkorna': ('finkorna',),
'finkornet': ('finkornet',),
'finkornete': ('finkornet',),
'finkornede': ('finkornet',),
'finkornete': ('finkornet',),
'finkornede': ('finkornet',),
'finkornet': ('finkornet',),
'finlandsk': ('finlandsk',),
'finlandske': ('finlandsk',),
'finlandsk': ('finlandsk',),
'finmalt': ('finmale',),
'finmalte': ('finmale',),
'finmalende': ('finmale',),
'finmaska': ('finmaska',),
'finmasket': ('finmasket',),
'finmaskete': ('finmasket',),
'finmaskede': ('finmasket',),
'finmaskete': ('finmasket',),
'finmaskede': ('finmasket',),
'finmasket': ('finmasket',),
'funnet': ('finne',),
'funnen': ('finne',),
'funne': ('finne',),
'finnende': ('finne',),
'finnet': ('finnet',),
'finnete': ('finnet',),
'finnet': ('finnet',),
'finnete': ('finnete',),
'finpussa': ('finpusse',),
'finpusset': ('finpusse',),
'finpussa': ('finpusse',),
'finpusset': ('finpusse',),
'finpussa': ('finpusse',),
'finpussete': ('finpusse',),
'finpussede': ('finpusse',),
'finpussa': ('finpusse',),
'finpussete': ('finpusse',),
'finpussede': ('finpusse',),
'finpussende': ('finpusse',),
'finsikta': ('finsikte',),
'finsiktet': ('finsikte',),
'finsikta': ('finsikte',),
'finsiktet': ('finsikte',),
'finsikta': ('finsikte',),
'finsiktete': ('finsikte',),
'finsiktede': ('finsikte',),
'finsikta': ('finsikte',),
'finsiktete': ('finsikte',),
'finsiktede': ('finsikte',),
'finsiktende': ('finsikte',),
'finsk': ('finsk',),
'finske': ('finsk',),
'finsk': ('finsk',),
'finsk-ugrisk': ('finsk-ugrisk',),
'finsk-ugriske': ('finsk-ugrisk',),
'finsk-ugrisk': ('finsk-ugrisk',),
'finskåren': ('finskåren',),
'finskårne': ('finskåren',),
'finskåret': ('finskåren',),
'finskåret': ('finskåret',),
'finskårne': ('finskåret',),
'finskåret': ('finskåret',),
'finstilt': ('finstilt',),
'finstilte': ('finstilt',),
'finstilt': ('finstilt',),
'finta': ('finte',),
'fintet': ('finte',),
'finta': ('finte',),
'fintet': ('finte',),
'finta': ('finte',),
'fintete': ('finte',),
'fintede': ('finte',),
'finta': ('finte',),
'fintete': ('finte',),
'fintede': ('finte',),
'fintende': ('finte',),
'fintellet': ('fintelle',),
'fintelt': ('fintelle',),
'fintalt': ('fintelle',),
'fintellet': ('fintelle',),
'fintelt': ('fintelle',),
'fintalt': ('fintelle',),
'fintellete': ('fintelle',),
'fintellede': ('fintelle',),
'fintelte': ('fintelle',),
'fintalte': ('fintelle',),
'fintellete': ('fintelle',),
'fintellede': ('fintelle',),
'fintelte': ('fintelle',),
'fintalte': ('fintelle',),
'fintellende': ('fintelle',),
'fintfølende': ('fintfølende',),
'finurlig': ('finurlig',),
'finurlige': ('finurlig',),
'finurlig': ('finurlig',),
'fiolblå': ('fiolblå',),
'fiolblåe': ('fiolblå',),
'fiolblå': ('fiolblå',),
'fiolblåe': ('fiolblå',),
'fiolblå': ('fiolblå',),
'fiolblått': ('fiolblå',),
'fiolett': ('fiolett',),
'fiolette': ('fiolett',),
'fiolett': ('fiolett',),
'firbeint': ('firbeint',),
'firbeinte': ('firbeint',),
'firbeint': ('firbeint',),
'firbent': ('firbent',),
'firbente': ('firbent',),
'firbent': ('firbent',),
'firblada': ('firblada',),
'firbladet': ('firbladet',),
'firbladete': ('firbladet',),
'firbladede': ('firbladet',),
'firbladete': ('firbladet',),
'firbladede': ('firbladet',),
'firbladet': ('firbladet',),
'firdelt': ('firdelt',),
'firdelte': ('firdelt',),
'firdelt': ('firdelt',),
'firdobbel': ('firdobbel',),
'firdoble': ('firdobbel',),
'firdobbelt': ('firdobbel',),
'firdobbelt': ('firdobbelt',),
'firdobbelte': ('firdobbelt',),
'firdobbelt': ('firdobbelt',),
'firdobla': ('firdoble',),
'firdoblet': ('firdoble',),
'firdobla': ('firdoble',),
'firdoblet': ('firdoble',),
'firdobla': ('firdoble',),
'firdoblete': ('firdoble',),
'firdoblede': ('firdoble',),
'firdoblete': ('firdoble',),
'firdoblede': ('firdoble',),
'firdobla': ('firdoble',),
'firdoblete': ('firdoble',),
'firdoblede': ('firdoble',),
'firdoblete': ('firdoble',),
'firdoblede': ('firdoble',),
'firdoblende': ('firdoble',),
'fira': ('fire',),
'firet': ('fire',),
'firt': ('fire',),
'fira': ('fire',),
'firet': ('fire',),
'firt': ('fire',),
'fira': ('fire',),
'firete': ('fire',),
'firede': ('fire',),
'firte': ('fire',),
'fira': ('fire',),
'firete': ('fire',),
'firede': ('fire',),
'firte': ('fire',),
'firende': ('fire',),
'firebeint': ('firebeint',),
'firebeinte': ('firebeint',),
'firebeint': ('firebeint',),
'firebent': ('firebent',),
'firebente': ('firebent',),
'firebent': ('firebent',),
'fireblada': ('fireblada',),
'firebladet': ('firebladet',),
'firebladete': ('firebladet',),
'firebladede': ('firebladet',),
'firebladete': ('firebladet',),
'firebladede': ('firebladet',),
'firebladet': ('firebladet',),
'firedelt': ('firedelt',),
'firedelte': ('firedelt',),
'firedelt': ('firedelt',),
'firedimensjonal': ('firedimensjonal',),
'firedimensjonale': ('firedimensjonal',),
'firedimensjonalt': ('firedimensjonal',),
'firedobbel': ('firedobbel',),
'firedoble': ('firedobbel',),
'firedobbelt': ('firedobbel',),
'firedobbelt': ('firedobbelt',),
'firedobbelte': ('firedobbelt',),
'firedobbelt': ('firedobbelt',),
'firedobla': ('firedoble',),
'firedoblet': ('firedoble',),
'firedobla': ('firedoble',),
'firedoblet': ('firedoble',),
'firedobla': ('firedoble',),
'firedoblete': ('firedoble',),
'firedoblede': ('firedoble',),
'firedoblete': ('firedoble',),
'firedoblede': ('firedoble',),
'firedobla': ('firedoble',),
'firedoblete': ('firedoble',),
'firedoblede': ('firedoble',),
'firedoblete': ('firedoble',),
'firedoblede': ('firedoble',),
'firedoblende': ('firedoble',),
'fireetasjes': ('fireetasjes',),
'firefelta': ('firefelta',),
'firefeltet': ('firefeltet',),
'firefeltete': ('firefeltet',),
'firefeltede': ('firefeltet',),
'firefeltete': ('firefeltet',),
'firefeltede': ('firefeltet',),
'firefeltet': ('firefeltet',),
'firefelts': ('firefelts',),
'firefota': ('firefota',),
'firefotet': ('firefotet',),
'firefotete': ('firefotet',),
'firefotede': ('firefotet',),
'firefotete': ('firefotet',),
'firefotede': ('firefotet',),
'firefotet': ('firefotet',),
'fireføtt': ('fireføtt',),
'fireføtte': ('fireføtt',),
'fireføtt': ('fireføtt',),
'firehendig': ('firehendig',),
'firehendige': ('firehendig',),
'firehendig': ('firehendig',),
'firehjuls': ('firehjuls',),
'fireliters': ('fireliters',),
'firemasta': ('firemasta',),
'firemastet': ('firemastet',),
'firemastete': ('firemastet',),
'firemastede': ('firemastet',),
'firemastete': ('firemastet',),
'firemastede': ('firemastet',),
'firemastet': ('firemastet',),
'fireroms': ('fireroms',),
'firesifra': ('firesifra',),
'firesifret': ('firesifret',),
'firesifrete': ('firesifret',),
'firesifrede': ('firesifret',),
'firesifrete': ('firesifret',),
'firesifrede': ('firesifret',),
'firesifret': ('firesifret',),
'firesylindra': ('firesylindra',),
'firesylindret': ('firesylindret',),
'firesylindrete': ('firesylindret',),
'firesylindrede': ('firesylindret',),
'firesylindrete': ('firesylindret',),
'firesylindrede': ('firesylindret',),
'firesylindret': ('firesylindret',),
'firetoms': ('firetoms',),
'fireårig': ('fireårig',),
'fireårige': ('fireårig',),
'fireårig': ('fireårig',),
'fireårs': ('fireårs',),
'firfota': ('firfota',),
'firfotet': ('firfotet',),
'firfotete': ('firfotet',),
'firfotede': ('firfotet',),
'firfotete': ('firfotet',),
'firfotede': ('firfotet',),
'firfotet': ('firfotet',),
'firføtt': ('firføtt',),
'firføtte': ('firføtt',),
'firføtt': ('firføtt',),
'firhendig': ('firhendig',),
'firhendige': ('firhendig',),
'firhendig': ('firhendig',),
'firhjuls': ('firhjuls',),
'firkanta': ('firkanta',),
'firkantet': ('firkantet',),
'firkantete': ('firkantet',),
'firkantede': ('firkantet',),
'firkantete': ('firkantet',),
'firkantede': ('firkantet',),
'firkantet': ('firkantet',),
'firmasta': ('firmasta',),
'firmastet': ('firmastet',),
'firmastete': ('firmastet',),
'firmastede': ('firmastet',),
'firmastete': ('firmastet',),
'firmastede': ('firmastet',),
'firmastet': ('firmastet',),
'firsifra': ('firsifra',),
'firsifret': ('firsifret',),
'firsifrete': ('firsifret',),
'firsifrede': ('firsifret',),
'firsifrete': ('firsifret',),
'firsifrede': ('firsifret',),
'firsifret': ('firsifret',),
'firskåren': ('firskåren',),
'firskårne': ('firskåren',),
'firskåret': ('firskåren',),
'firskåren': ('firskåren',),
'firskårne': ('firskåren',),
'firskårent': ('firskåren',),
'firskåret': ('firskåret',),
'firskårne': ('firskåret',),
'firskåret': ('firskåret',),
'firstrøken': ('firstrøken',),
'firstrøkne': ('firstrøken',),
'firstrøket': ('firstrøken',),
'firstrøket': ('firstrøket',),
'firstrøkne': ('firstrøket',),
'firstrøket': ('firstrøket',),
'firtoms': ('firtoms',),
'fisblid': ('fisblid',),
'fisblide': ('fisblid',),
'fisblidt': ('fisblid',),
'fist': ('fise',),
'feset': ('fise',),
'fist': ('fise',),
'feset': ('fise',),
'fesen': ('fise',),
'fiste': ('fise',),
'fesne': ('fise',),
'fiste': ('fise',),
'fesne': ('fise',),
'fisende': ('fise',),
'fiseblid': ('fiseblid',),
'fiseblide': ('fiseblid',),
'fiseblidt': ('fiseblid',),
'fisefin': ('fisefin',),
'fisefine': ('fisefin',),
'fisefint': ('fisefin',),
'fisefornem': ('fisefornem',),
'fisefornemme': ('fisefornem',),
'fisefornemt': ('fisefornem',),
'fisfin': ('fisfin',),
'fisfine': ('fisfin',),
'fisfint': ('fisfin',),
'fisfornem': ('fisfornem',),
'fisfornemme': ('fisfornem',),
'fisfornemt': ('fisfornem',),
'fisjonert': ('fisjonere',),
'fisjonerte': ('fisjonere',),
'fisjonerende': ('fisjonere',),
'fiskal': ('fiskal',),
'fiskale': ('fiskal',),
'fiskalt': ('fiskal',),
'fiska': ('fiske',),
'fisket': ('fiske',),
'fiska': ('fiske',),
'fisket': ('fiske',),
'fiska': ('fiske',),
'fiskete': ('fiske',),
'fiskede': ('fiske',),
'fiska': ('fiske',),
'fiskete': ('fiske',),
'fiskede': ('fiske',),
'fiskende': ('fiske',),
'fisla': ('fisle',),
'fislet': ('fisle',),
'fisla': ('fisle',),
'fislet': ('fisle',),
'fisla': ('fisle',),
'fislete': ('fisle',),
'fislede': ('fisle',),
'fislete': ('fisle',),
'fislede': ('fisle',),
'fisla': ('fisle',),
'fislete': ('fisle',),
'fislede': ('fisle',),
'fislete': ('fisle',),
'fislede': ('fisle',),
'fislende': ('fisle',),
'fissil': ('fissil',),
'fissile': ('fissil',),
'fissilt': ('fissil',),
'fjamsa': ('fjamse',),
'fjamset': ('fjamse',),
'fjamsa': ('fjamse',),
'fjamset': ('fjamse',),
'fjamsa': ('fjamse',),
'fjamsete': ('fjamse',),
'fjamsede': ('fjamse',),
'fjamsa': ('fjamse',),
'fjamsete': ('fjamse',),
'fjamsede': ('fjamse',),
'fjamsende': ('fjamse',),
'fjasa': ('fjase',),
'fjaset': ('fjase',),
'fjast': ('fjase',),
'fjasa': ('fjase',),
'fjaset': ('fjase',),
'fjast': ('fjase',),
'fjasa': ('fjase',),
'fjasete': ('fjase',),
'fjasede': ('fjase',),
'fjaste': ('fjase',),
'fjasa': ('fjase',),
'fjasete': ('fjase',),
'fjasede': ('fjase',),
'fjaste': ('fjase',),
'fjasende': ('fjase',),
'fjaset': ('fjaset',),
'fjasete': ('fjaset',),
'fjaset': ('fjaset',),
'fjasete': ('fjasete',),
'fjelg': ('fjelg',),
'fjelge': ('fjelg',),
'fjelgt': ('fjelg',),
'fjelga': ('fjelge',),
'fjelget': ('fjelge',),
'fjelga': ('fjelge',),
'fjelget': ('fjelge',),
'fjelga': ('fjelge',),
'fjelgete': ('fjelge',),
'fjelgede': ('fjelge',),
'fjelga': ('fjelge',),
'fjelgete': ('fjelge',),
'fjelgede': ('fjelge',),
'fjelgende': ('fjelge',),
'fjerde': ('fjerde',),
'fjern': ('fjern',),
'fjerne': ('fjern',),
'fjernt': ('fjern',),
'fjernere': ('fjern',),
'fjernest': ('fjern',),
'fjerneste': ('fjern',),
'fjerna': ('fjerne',),
'fjernet': ('fjerne',),
'fjerna': ('fjerne',),
'fjernet': ('fjerne',),
'fjerna': ('fjerne',),
'fjernete': ('fjerne',),
'fjernede': ('fjerne',),
'fjerna': ('fjerne',),
'fjernete': ('fjerne',),
'fjernede': ('fjerne',),
'fjernende': ('fjerne',),
'fjernstyrt': ('fjernstyre',),
'fjernstyrte': ('fjernstyre',),
'fjernstyrende': ('fjernstyre',),
'fjernstyrt': ('fjernstyrt',),
'fjernstyrte': ('fjernstyrt',),
'fjernstyrt': ('fjernstyrt',),
'fjerta': ('fjerte',),
'fjertet': ('fjerte',),
'fjerta': ('fjerte',),
'fjertet': ('fjerte',),
'fjerta': ('fjerte',),
'fjertete': ('fjerte',),
'fjertede': ('fjerte',),
'fjerta': ('fjerte',),
'fjertete': ('fjerte',),
'fjertede': ('fjerte',),
'fjertende': ('fjerte',),
'fjeska': ('fjeske',),
'fjesket': ('fjeske',),
'fjeska': ('fjeske',),
'fjesket': ('fjeske',),
'fjeska': ('fjeske',),
'fjeskete': ('fjeske',),
'fjeskede': ('fjeske',),
'fjeska': ('fjeske',),
'fjeskete': ('fjeske',),
'fjeskede': ('fjeske',),
'fjeskende': ('fjeske',),
'fjetra': ('fjetre',),
'fjetret': ('fjetre',),
'fjetra': ('fjetre',),
'fjetret': ('fjetre',),
'fjetra': ('fjetre',),
'fjetrete': ('fjetre',),
'fjetrede': ('fjetre',),
'fjetrete': ('fjetre',),
'fjetrede': ('fjetre',),
'fjetra': ('fjetre',),
'fjetrete': ('fjetre',),
'fjetrede': ('fjetre',),
'fjetrete': ('fjetre',),
'fjetrede': ('fjetre',),
'fjetrende': ('fjetre',),
'fjolla': ('fjolle',),
'fjollet': ('fjolle',),
'fjolla': ('fjolle',),
'fjollet': ('fjolle',),
'fjolla': ('fjolle',),
'fjollete': ('fjolle',),
'fjollede': ('fjolle',),
'fjolla': ('fjolle',),
'fjollete': ('fjolle',),
'fjollede': ('fjolle',),
'fjollende': ('fjolle',),
'fjollet': ('fjollet',),
'fjollete': ('fjollet',),
'fjollet': ('fjollet',),
'fjollete': ('fjollete',),
'fjong': ('fjong',),
'fjonge': ('fjong',),
'fjongt': ('fjong',),
'fjongere': ('fjong',),
'fjongest': ('fjong',),
'fjongeste': ('fjong',),
'fjorgammal': ('fjorgammal',),
'fjorgamle': ('fjorgammal',),
'fjorgammalt': ('fjorgammal',),
'fjorgammel': ('fjorgammel',),
'fjorgamle': ('fjorgammel',),
'fjorgammelt': ('fjorgammel',),
'fjortende': ('fjortende',),
'fjortenårig': ('fjortenårig',),
'fjortenårige': ('fjortenårig',),
'fjortenårig': ('fjortenårig',),
'fjortenårs': ('fjortenårs',),
'fjottet': ('fjottet',),
'fjottete': ('fjottet',),
'fjottet': ('fjottet',),
'fjottete': ('fjottete',),
'fjuska': ('fjuske',),
'fjusket': ('fjuske',),
'fjuska': ('fjuske',),
'fjusket': ('fjuske',),
'fjuska': ('fjuske',),
'fjuskete': ('fjuske',),
'fjuskede': ('fjuske',),
'fjuska': ('fjuske',),
'fjuskete': ('fjuske',),
'fjuskede': ('fjuske',),
'fjuskende': ('fjuske',),
'fjæra': ('fjære',),
'fjæret': ('fjære',),
'fjæra': ('fjære',),
'fjæret': ('fjære',),
'fjæra': ('fjære',),
'fjærete': ('fjære',),
'fjærede': ('fjære',),
'fjæra': ('fjære',),
'fjærete': ('fjære',),
'fjærede': ('fjære',),
'fjærende': ('fjære',),
'fjæret': ('fjæret',),
'fjærete': ('fjæret',),
'fjæret': ('fjæret',),
'fjærete': ('fjærete',),
'fjærlett': ('fjærlett',),
'fjærlette': ('fjærlett',),
'fjærlett': ('fjærlett',),
'fjøra': ('fjøre',),
'fjøret': ('fjøre',),
'fjøra': ('fjøre',),
'fjøret': ('fjøre',),
'fjøra': ('fjøre',),
'fjørete': ('fjøre',),
'fjørede': ('fjøre',),
'fjøra': ('fjøre',),
'fjørete': ('fjøre',),
'fjørede': ('fjøre',),
'fjørende': ('fjøre',),
'fjøret': ('fjøret',),
'fjørete': ('fjøret',),
'fjøret': ('fjøret',),
'fjørete': ('fjørete',),
'fjørlett': ('fjørlett',),
'fjørlette': ('fjørlett',),
'fjørlett': ('fjørlett',),
'flagga': ('flagge',),
'flagget': ('flagge',),
'flagga': ('flagge',),
'flagget': ('flagge',),
'flagga': ('flagge',),
'flaggete': ('flagge',),
'flaggede': ('flagge',),
'flagga': ('flagge',),
'flaggete': ('flagge',),
'flaggede': ('flagge',),
'flaggende': ('flagge',),
'flagrant': ('flagrant',),
'flagrante': ('flagrant',),
'flagrant': ('flagrant',),
'flagra': ('flagre',),
'flagret': ('flagre',),
'flagra': ('flagre',),
'flagret': ('flagre',),
'flagra': ('flagre',),
'flagrete': ('flagre',),
'flagrede': ('flagre',),
'flagrete': ('flagre',),
'flagrede': ('flagre',),
'flagra': ('flagre',),
'flagrete': ('flagre',),
'flagrede': ('flagre',),
'flagrete': ('flagre',),
'flagrede': ('flagre',),
'flagrende': ('flagre',),
'flaka': ('flake',),
'flaket': ('flake',),
'flakt': ('flake',),
'flaka': ('flake',),
'flaket': ('flake',),
'flakt': ('flake',),
'flaka': ('flake',),
'flakete': ('flake',),
'flakede': ('flake',),
'flakte': ('flake',),
'flaka': ('flake',),
'flakete': ('flake',),
'flakede': ('flake',),
'flakte': ('flake',),
'flakende': ('flake',),
'flakk': ('flakk',),
'flakke': ('flakk',),
'flakt': ('flakk',),
'flakka': ('flakke',),
'flakket': ('flakke',),
'flakka': ('flakke',),
'flakket': ('flakke',),
'flakka': ('flakke',),
'flakkete': ('flakke',),
'flakkede': ('flakke',),
'flakka': ('flakke',),
'flakkete': ('flakke',),
'flakkede': ('flakke',),
'flakkende': ('flakke',),
'flakna': ('flakne',),
'flaknet': ('flakne',),
'flakna': ('flakne',),
'flaknet': ('flakne',),
'flakna': ('flakne',),
'flaknete': ('flakne',),
'flaknede': ('flakne',),
'flaknete': ('flakne',),
'flaknede': ('flakne',),
'flakna': ('flakne',),
'flaknete': ('flakne',),
'flaknede': ('flakne',),
'flaknete': ('flakne',),
'flaknede': ('flakne',),
'flaknende': ('flakne',),
'flaksa': ('flakse',),
'flakset': ('flakse',),
'flaksa': ('flakse',),
'flakset': ('flakse',),
'flaksa': ('flakse',),
'flaksete': ('flakse',),
'flaksede': ('flakse',),
'flaksa': ('flakse',),
'flaksete': ('flakse',),
'flaksede': ('flakse',),
'flaksende': ('flakse',),
'flambert': ('flambere',),
'flamberte': ('flambere',),
'flamberende': ('flambere',),
'flamma': ('flamme',),
'flammet': ('flamme',),
'flamma': ('flamme',),
'flammet': ('flamme',),
'flamma': ('flamme',),
'flammete': ('flamme',),
'flammede': ('flamme',),
'flamma': ('flamme',),
'flammete': ('flamme',),
'flammede': ('flamme',),
'flammende': ('flamme',),
'flammende': ('flammende',),
'flammesikker': ('flammesikker',),
'flammesikre': ('flammesikker',),
'flammesikkert': ('flammesikker',),
'flammet': ('flammet',),
'flammete': ('flammet',),
'flammet': ('flammet',),
'flammete': ('flammete',),
'flamsk': ('flamsk',),
'flamske': ('flamsk',),
'flamsk': ('flamsk',),
'flamsktalende': ('flamsktalende',),
'flana': ('flane',),
'flanet': ('flane',),
'flant': ('flane',),
'flana': ('flane',),
'flanet': ('flane',),
'flant': ('flane',),
'flana': ('flane',),
'flanete': ('flane',),
'flanede': ('flane',),
'flante': ('flane',),
'flana': ('flane',),
'flanete': ('flane',),
'flanede': ('flane',),
'flante': ('flane',),
'flanende': ('flane',),
'flanert': ('flanere',),
'flanerte': ('flanere',),
'flanerende': ('flanere',),
'flankert': ('flankere',),
'flankerte': ('flankere',),
'flankerende': ('flankere',),
'flara': ('flare',),
'flaret': ('flare',),
'flart': ('flare',),
'flara': ('flare',),
'flaret': ('flare',),
'flart': ('flare',),
'flara': ('flare',),
'flarete': ('flare',),
'flarede': ('flare',),
'flarte': ('flare',),
'flara': ('flare',),
'flarete': ('flare',),
'flarede': ('flare',),
'flarte': ('flare',),
'flarende': ('flare',),
'flaska': ('flaske',),
'flasket': ('flaske',),
'flaska': ('flaske',),
'flasket': ('flaske',),
'flaska': ('flaske',),
'flaskete': ('flaske',),
'flaskede': ('flaske',),
'flaska': ('flaske',),
'flaskete': ('flaske',),
'flaskede': ('flaske',),
'flaskende': ('flaske',),
'flaskegrønn': ('flaskegrønn',),
'flaskegrønne': ('flaskegrønn',),
'flaskegrønt': ('flaskegrønn',),
'flassa': ('flasse',),
'flasset': ('flasse',),
'flassa': ('flasse',),
'flasset': ('flasse',),
'flassa': ('flasse',),
'flassete': ('flasse',),
'flassede': ('flasse',),
'flassa': ('flasse',),
'flassete': ('flasse',),
'flassede': ('flasse',),
'flassende': ('flasse',),
'flasset': ('flasset',),
'flassete': ('flasset',),
'flasset': ('flasset',),
'flassete': ('flassete',),
'flat': ('flat',),
'flate': ('flat',),
'flatt': ('flat',),
'flatere': ('flat',),
'flatest': ('flat',),
'flateste': ('flat',),
'flatbotna': ('flatbotna',),
'flatbotnet': ('flatbotnet',),
'flatbotnete': ('flatbotnet',),
'flatbotnede': ('flatbotnet',),
'flatbotnete': ('flatbotnet',),
'flatbotnede': ('flatbotnet',),
'flatbotnet': ('flatbotnet',),
'flatbrysta': ('flatbrysta',),
'flatbrystet': ('flatbrystet',),
'flatbrystete': ('flatbrystet',),
'flatbrystede': ('flatbrystet',),
'flatbrystete': ('flatbrystet',),
'flatbrystede': ('flatbrystet',),
'flatbrystet': ('flatbrystet',),
'flatbunna': ('flatbunna',),
'flatbunnet': ('flatbunnet',),
'flatbunnete': ('flatbunnet',),
'flatbunnede': ('flatbunnet',),
'flatbunnete': ('flatbunnet',),
'flatbunnede': ('flatbunnet',),
'flatbunnet': ('flatbunnet',),
'flata': ('flate',),
'flatet': ('flate',),
'flata': ('flate',),
'flatet': ('flate',),
'flata': ('flate',),
'flatete': ('flate',),
'flatede': ('flate',),
'flata': ('flate',),
'flatete': ('flate',),
'flatede': ('flate',),
'flatende': ('flate',),
'flatklemt': ('flatklemt',),
'flatklemte': ('flatklemt',),
'flatklemt': ('flatklemt',),
'flatlendt': ('flatlendt',),
'flatlendte': ('flatlendt',),
'flatlendt': ('flatlendt',),
'flatna': ('flatne',),
'flatnet': ('flatne',),
'flatna': ('flatne',),
'flatnet': ('flatne',),
'flatna': ('flatne',),
'flatnete': ('flatne',),
'flatnede': ('flatne',),
'flatnete': ('flatne',),
'flatnede': ('flatne',),
'flatna': ('flatne',),
'flatnete': ('flatne',),
'flatnede': ('flatne',),
'flatnete': ('flatne',),
'flatnede': ('flatne',),
'flatnende': ('flatne',),
'flattert': ('flattere',),
'flatterte': ('flattere',),
'flatterende': ('flattere',),
'flatterende': ('flatterende',),
'flattrykt': ('flattrykt',),
'flattrykte': ('flattrykt',),
'flattrykt': ('flattrykt',),
'flau': ('flau',),
'flaue': ('flau',),
'flaut': ('flau',),
'flauere': ('flau',),
'flauest': ('flau',),
'flaueste': ('flau',),
'flaua': ('flaue',),
'flauet': ('flaue',),
'flaua': ('flaue',),
'flauet': ('flaue',),
'flaua': ('flaue',),
'flauete': ('flaue',),
'flauede': ('flaue',),
'flaua': ('flaue',),
'flauete': ('flaue',),
'flauede': ('flaue',),
'flauende': ('flaue',),
'flegmatisk': ('flegmatisk',),
'flegmatiske': ('flegmatisk',),
'flegmatisk': ('flegmatisk',),
'fleinskalla': ('fleinskalla',),
'fleinskallet': ('fleinskallet',),
'fleinskallete': ('fleinskallet',),
'fleinskallede': ('fleinskallet',),
'fleinskallete': ('fleinskallet',),
'fleinskallede': ('fleinskallet',),
'fleinskallet': ('fleinskallet',),
'fleipa': ('fleipe',),
'fleipet': ('fleipe',),
'fleipt': ('fleipe',),
'fleipa': ('fleipe',),
'fleipet': ('fleipe',),
'fleipt': ('fleipe',),
'fleipa': ('fleipe',),
'fleipete': ('fleipe',),
'fleipede': ('fleipe',),
'fleipte': ('fleipe',),
'fleipa': ('fleipe',),
'fleipete': ('fleipe',),
'fleipede': ('fleipe',),
'fleipte': ('fleipe',),
'fleipende': ('fleipe',),
'fleipet': ('fleipet',),
'fleipete': ('fleipet',),
'fleipet': ('fleipet',),
'fleipete': ('fleipete',),
'flekka': ('flekke',),
'flekket': ('flekke',),
'flekka': ('flekke',),
'flekket': ('flekke',),
'flekka': ('flekke',),
'flekkete': ('flekke',),
'flekkede': ('flekke',),
'flekka': ('flekke',),
'flekkete': ('flekke',),
'flekkede': ('flekke',),
'flekkende': ('flekke',),
'flekket': ('flekke',),
'flekt': ('flekke',),
'flekket': ('flekke',),
'flekt': ('flekke',),
'flekkete': ('flekke',),
'flekkede': ('flekke',),
'flekte': ('flekke',),
'flekkete': ('flekke',),
'flekkede': ('flekke',),
'flekte': ('flekke',),
'flekkende': ('flekke',),
'flekket': ('flekket',),
'flekkete': ('flekket',),
'flekket': ('flekket',),
'flekkete': ('flekkete',),
'fleksa': ('flekse',),
'flekset': ('flekse',),
'fleksa': ('flekse',),
'flekset': ('flekse',),
'fleksa': ('flekse',),
'fleksete': ('flekse',),
'fleksede': ('flekse',),
'fleksa': ('flekse',),
'fleksete': ('flekse',),
'fleksede': ('flekse',),
'fleksende': ('flekse',),
'fleksibel': ('fleksibel',),
'fleksible': ('fleksibel',),
'fleksibelt': ('fleksibel',),
'flektert': ('flektere',),
'flekterte': ('flektere',),
'flekterende': ('flektere',),
'flenga': ('flenge',),
'flenget': ('flenge',),
'flengt': ('flenge',),
'flenga': ('flenge',),
'flenget': ('flenge',),
'flengt': ('flenge',),
'flenga': ('flenge',),
'flengete': ('flenge',),
'flengede': ('flenge',),
'flengte': ('flenge',),
'flenga': ('flenge',),
'flengete': ('flenge',),
'flengede': ('flenge',),
'flengte': ('flenge',),
'flengende': ('flenge',),
'flengende': ('flengende',),
'flensa': ('flense',),
'flenset': ('flense',),
'flensa': ('flense',),
'flenset': ('flense',),
'flensa': ('flense',),
'flensete': ('flense',),
'flensede': ('flense',),
'flensa': ('flense',),
'flensete': ('flense',),
'flensede': ('flense',),
'flensende': ('flense',),
'flerbo': ('flerbo',),
'flerbu': ('flerbu',),
'flercella': ('flercella',),
'flercellet': ('flercellet',),
'flercellete': ('flercellet',),
'flercellede': ('flercellet',),
'flercellete': ('flercellet',),
'flercellede': ('flercellet',),
'flercellet': ('flercellet',),
'flerdobbel': ('flerdobbel',),
'flerdoble': ('flerdobbel',),
'flerdobbelt': ('flerdobbel',),
'flerdobbelt': ('flerdobbelt',),
'flerdobbelte': ('flerdobbelt',),
'flerdobbelt': ('flerdobbelt',),
'flerdobla': ('flerdoble',),
'flerdoblet': ('flerdoble',),
'flerdobla': ('flerdoble',),
'flerdoblet': ('flerdoble',),
'flerdobla': ('flerdoble',),
'flerdoblete': ('flerdoble',),
'flerdoblede': ('flerdoble',),
'flerdoblete': ('flerdoble',),
'flerdoblede': ('flerdoble',),
'flerdobla': ('flerdoble',),
'flerdoblete': ('flerdoble',),
'flerdoblede': ('flerdoble',),
'flerdoblete': ('flerdoble',),
'flerdoblede': ('flerdoble',),
'flerdoblende': ('flerdoble',),
'flere': ('flere',),
'flest': ('flere',),
'fleste': ('flere',),
'flerfarget': ('flerfarget',),
'flerfargete': ('flerfarget',),
'flerfargede': ('flerfarget',),
'flerfargete': ('flerfarget',),
'flerfargede': ('flerfarget',),
'flerfarget': ('flerfarget',),
'flerfasa': ('flerfasa',),
'flerfaset': ('flerfaset',),
'flerfasete': ('flerfaset',),
'flerfasede': ('flerfaset',),
'flerfasete': ('flerfaset',),
'flerfasede': ('flerfaset',),
'flerfaset': ('flerfaset',),
'flerfoldig': ('flerfoldig',),
'flerfoldige': ('flerfoldig',),
'flerfoldig': ('flerfoldig',),
'flernasjonal': ('flernasjonal',),
'flernasjonale': ('flernasjonal',),
'flernasjonalt': ('flernasjonal',),
'flersida': ('flersida',),
'flersidet': ('flersidet',),
'flersidete': ('flersidet',),
'flersidede': ('flersidet',),
'flersidete': ('flersidet',),
'flersidede': ('flersidet',),
'flersidet': ('flersidet',),
'flersidig': ('flersidig',),
'flersidige': ('flersidig',),
'flersidig': ('flersidig',),
'flersifra': ('flersifra',),
'flersifret': ('flersifret',),
'flersifrete': ('flersifret',),
'flersifrede': ('flersifret',),
'flersifrete': ('flersifret',),
'flersifrede': ('flersifret',),
'flersifret': ('flersifret',),
'flerspråklig': ('flerspråklig',),
'flerspråklige': ('flerspråklig',),
'flerspråklig': ('flerspråklig',),
'flerstemmig': ('flerstemmig',),
'flerstemmige': ('flerstemmig',),
'flerstemmig': ('flerstemmig',),
'flerstemt': ('flerstemt',),
'flerstemte': ('flerstemt',),
'flerstemt': ('flerstemt',),
'flertydig': ('flertydig',),
'flertydige': ('flertydig',),
'flertydig': ('flertydig',),
'flerverdig': ('flerverdig',),
'flerverdige': ('flerverdig',),
'flerverdig': ('flerverdig',),
'flerårig': ('flerårig',),
'flerårige': ('flerårig',),
'flerårig': ('flerårig',),
'flesket': ('flesket',),
'fleskete': ('flesket',),
'flesket': ('flesket',),
'fleskete': ('fleskete',),
'flest': ('flest',),
'fleste': ('flest',),
'flest': ('flest',),
'fletta': ('flette',),
'flettet': ('flette',),
'fletta': ('flette',),
'flettet': ('flette',),
'fletta': ('flette',),
'flettete': ('flette',),
'flettede': ('flette',),
'fletta': ('flette',),
'flettete': ('flette',),
'flettede': ('flette',),
'flettende': ('flette',),
'flidd': ('fli',),
'flidde': ('fli',),
'fliende': ('fli',),
'flidd': ('flidd',),
'flidde': ('flidd',),
'flidd': ('flidd',),
'fliket': ('fliket',),
'flikete': ('fliket',),
'fliket': ('fliket',),
'flikete': ('flikete',),
'flikka': ('flikke',),
'flikket': ('flikke',),
'flikka': ('flikke',),
'flikket': ('flikke',),
'flikka': ('flikke',),
'flikkete': ('flikke',),
'flikkede': ('flikke',),
'flikka': ('flikke',),
'flikkete': ('flikke',),
'flikkede': ('flikke',),
'flikkende': ('flikke',),
'flimra': ('flimre',),
'flimret': ('flimre',),
'flimra': ('flimre',),
'flimret': ('flimre',),
'flimra': ('flimre',),
'flimrete': ('flimre',),
'flimrede': ('flimre',),
'flimrete': ('flimre',),
'flimrede': ('flimre',),
'flimra': ('flimre',),
'flimrete': ('flimre',),
'flimrede': ('flimre',),
'flimrete': ('flimre',),
'flimrede': ('flimre',),
'flimrende': ('flimre',),
'flink': ('flink',),
'flinke': ('flink',),
'flinkt': ('flink',),
'flinkere': ('flink',),
'flinkest': ('flink',),
'flinkeste': ('flink',),
'flinthard': ('flinthard',),
'flintharde': ('flinthard',),
'flinthardt': ('flinthard',),
'flintskalla': ('flintskalla',),
'flintskallet': ('flintskallet',),
'flintskallete': ('flintskallet',),
'flintskallede': ('flintskallet',),
'flintskallete': ('flintskallet',),
'flintskallede': ('flintskallet',),
'flintskallet': ('flintskallet',),
'flippa': ('flippe',),
'flippet': ('flippe',),
'flippa': ('flippe',),
'flippet': ('flippe',),
'flippa': ('flippe',),
'flippete': ('flippe',),
'flippede': ('flippe',),
'flippa': ('flippe',),
'flippete': ('flippe',),
'flippede': ('flippe',),
'flippende': ('flippe',),
'flirt': ('flire',),
'flirte': ('flire',),
'flirende': ('flire',),
'flisbelagt': ('flisbelagt',),
'flisbelagte': ('flisbelagt',),
'flisbelagt': ('flisbelagt',),
'flisa': ('flise',),
'fliset': ('flise',),
'flist': ('flise',),
'flisa': ('flise',),
'fliset': ('flise',),
'flist': ('flise',),
'flisa': ('flise',),
'flisete': ('flise',),
'flisede': ('flise',),
'fliste': ('flise',),
'flisa': ('flise',),
'flisete': ('flise',),
'flisede': ('flise',),
'fliste': ('flise',),
'flisende': ('flise',),
'flisebelagt': ('flisebelagt',),
'flisebelagte': ('flisebelagt',),
'flisebelagt': ('flisebelagt',),
'fliselagt': ('fliselagt',),
'fliselagte': ('fliselagt',),
'fliselagt': ('fliselagt',),
'fliselagt': ('fliselegge',),
'fliselagte': ('fliselegge',),
'fliseleggende': ('fliselegge',),
'fliset': ('fliset',),
'flisete': ('fliset',),
'fliset': ('fliset',),
'flisete': ('flisete',),
'flislagt': ('flislagt',),
'flislagte': ('flislagt',),
'flislagt': ('flislagt',),
'flislagt': ('flislegge',),
'flislagte': ('flislegge',),
'flisleggende': ('flislegge',),
'flittig': ('flittig',),
'flittige': ('flittig',),
'flittig': ('flittig',),
'flittigere': ('flittig',),
'flittigst': ('flittig',),
'flittigste': ('flittig',),
'floka': ('floke',),
'floket': ('floke',),
'floka': ('floke',),
'floket': ('floke',),
'floka': ('floke',),
'flokete': ('floke',),
'flokede': ('floke',),
'floka': ('floke',),
'flokete': ('floke',),
'flokede': ('floke',),
'flokende': ('floke',),
'floket': ('floket',),
'flokete': ('floket',),
'floket': ('floket',),
'flokete': ('flokete',),
'flokka': ('flokke',),
'flokket': ('flokke',),
'flokka': ('flokke',),
'flokket': ('flokke',),
'flokka': ('flokke',),
'flokkete': ('flokke',),
'flokkede': ('flokke',),
'flokka': ('flokke',),
'flokkete': ('flokke',),
'flokkede': ('flokke',),
'flokkende': ('flokke',),
'floksa': ('flokse',),
'flokset': ('flokse',),
'floksa': ('flokse',),
'flokset': ('flokse',),
'floksa': ('flokse',),
'floksete': ('flokse',),
'floksede': ('flokse',),
'floksa': ('flokse',),
'floksete': ('flokse',),
'floksede': ('flokse',),
'floksende': ('flokse',),
'flomherja': ('flomherja',),
'flomherjet': ('flomherjet',),
'flomherjete': ('flomherjet',),
'flomherjede': ('flomherjet',),
'flomherjete': ('flomherjet',),
'flomherjede': ('flomherjet',),
'flomherjet': ('flomherjet',),
'flomma': ('flomme',),
'flommet': ('flomme',),
'flomma': ('flomme',),
'flommet': ('flomme',),
'flomma': ('flomme',),
'flommete': ('flomme',),
'flommede': ('flomme',),
'flomma': ('flomme',),
'flommete': ('flomme',),
'flommede': ('flomme',),
'flommende': ('flomme',),
'floppa': ('floppe',),
'floppet': ('floppe',),
'floppa': ('floppe',),
'floppet': ('floppe',),
'floppa': ('floppe',),
'floppete': ('floppe',),
'floppede': ('floppe',),
'floppa': ('floppe',),
'floppete': ('floppe',),
'floppede': ('floppe',),
'floppende': ('floppe',),
'floragrafert': ('floragrafere',),
'floragraferte': ('floragrafere',),
'floragraferende': ('floragrafere',),
'florentinsk': ('florentinsk',),
'florentinske': ('florentinsk',),
'florentinsk': ('florentinsk',),
'florert': ('florere',),
'florerte': ('florere',),
'florerende': ('florere',),
'florisant': ('florisant',),
'florisante': ('florisant',),
'florisant': ('florisant',),
'florlett': ('florlett',),
'florlette': ('florlett',),
'florlett': ('florlett',),
'floromvundet': ('floromvundet',),
'floromvundne': ('floromvundet',),
'floromvundet': ('floromvundet',),
'flotta': ('flotte',),
'flottet': ('flotte',),
'flotta': ('flotte',),
'flottet': ('flotte',),
'flotta': ('flotte',),
'flottete': ('flotte',),
'flottede': ('flotte',),
'flotta': ('flotte',),
'flottete': ('flotte',),
'flottede': ('flotte',),
'flottende': ('flotte',),
'fluid': ('fluid',),
'fluide': ('fluid',),
'fluid': ('fluid',),
'flukta': ('flukte',),
'fluktet': ('flukte',),
'flukta': ('flukte',),
'fluktet': ('flukte',),
'flukta': ('flukte',),
'fluktete': ('flukte',),
'fluktede': ('flukte',),
'flukta': ('flukte',),
'fluktete': ('flukte',),
'fluktede': ('flukte',),
'fluktende': ('flukte',),
'fluktsikker': ('fluktsikker',),
'fluktsikre': ('fluktsikker',),
'fluktsikkert': ('fluktsikker',),
'fluktuert': ('fluktuere',),
'fluktuerte': ('fluktuere',),
'fluktuerende': ('fluktuere',),
'fluorescert': ('fluorescere',),
'fluorescerte': ('fluorescere',),
'fluorescerende': ('fluorescere',),
'fluoridert': ('fluoridere',),
'fluoriderte': ('fluoridere',),
'fluoriderende': ('fluoridere',),
'fluorisert': ('fluorisere',),
'fluoriserte': ('fluorisere',),
'fluoriserende': ('fluorisere',),
'flydd': ('fly',),
'fløyet': ('fly',),
'flydd': ('fly',),
'fløyet': ('fly',),
'fløyen': ('fly',),
'flydde': ('fly',),
'fløyne': ('fly',),
'flydde': ('fly',),
'fløyne': ('fly',),
'flyende': ('fly',),
'flybåren': ('flybåren',),
'flybårne': ('flybåren',),
'flybåret': ('flybåren',),
'flybåret': ('flybåret',),
'flybårne': ('flybåret',),
'flybåret': ('flybåret',),
'flydyktig': ('flydyktig',),
'flydyktige': ('flydyktig',),
'flydyktig': ('flydyktig',),
'flyende': ('flyende',),
'flyferdig': ('flyferdig',),
'flyferdige': ('flyferdig',),
'flyferdig': ('flyferdig',),
'fløyet': ('flyge',),
'fløyen': ('flyge',),
'fløyne': ('flyge',),
'flygende': ('flyge',),
'flygedyktig': ('flygedyktig',),
'flygedyktige': ('flygedyktig',),
'flygedyktig': ('flygedyktig',),
'flygeferdig': ('flygeferdig',),
'flygeferdige': ('flygeferdig',),
'flygeferdig': ('flygeferdig',),
'flygende': ('flygende',),
'flykta': ('flykte',),
'flyktet': ('flykte',),
'flykta': ('flykte',),
'flyktet': ('flykte',),
'flykta': ('flykte',),
'flyktete': ('flykte',),
'flyktede': ('flykte',),
'flykta': ('flykte',),
'flyktete': ('flykte',),
'flyktede': ('flykte',),
'flyktende': ('flykte',),
'flyktig': ('flyktig',),
'flyktige': ('flyktig',),
'flyktig': ('flyktig',),
'flyktigere': ('flyktig',),
'flyktigst': ('flyktig',),
'flyktigste': ('flyktig',),
'flytt': ('flyte',),
'flytte': ('flyte',),
'flytende': ('flyte',),
'flytende': ('flytende',),
'flyttbar': ('flyttbar',),
'flyttbare': ('flyttbar',),
'flyttbart': ('flyttbar',),
'flytta': ('flytte',),
'flyttet': ('flytte',),
'flytta': ('flytte',),
'flyttet': ('flytte',),
'flytta': ('flytte',),
'flyttete': ('flytte',),
'flyttede': ('flytte',),
'flytta': ('flytte',),
'flyttete': ('flytte',),
'flyttede': ('flytte',),
'flyttende': ('flytte',),
'flådd': ('flå',),
'flådde': ('flå',),
'flående': ('flå',),
'flå': ('flå',),
'flåe': ('flå',),
'flå': ('flå',),
'flåe': ('flå',),
'flå': ('flå',),
'flått': ('flå',),
'flåkjefta': ('flåkjefta',),
'flåkjeftet': ('flåkjeftet',),
'flåkjeftete': ('flåkjeftet',),
'flåkjeftede': ('flåkjeftet',),
'flåkjeftete': ('flåkjeftet',),
'flåkjeftede': ('flåkjeftet',),
'flåkjeftet': ('flåkjeftet',),
'flåst': ('flåse',),
'flåste': ('flåse',),
'flåsende': ('flåse',),
'flåset': ('flåset',),
'flåsete': ('flåset',),
'flåset': ('flåset',),
'flåsete': ('flåsete',),
'flædd': ('flæ',),
'flædde': ('flæ',),
'flæende': ('flæ',),
'flæra': ('flære',),
'flæret': ('flære',),
'flæra': ('flære',),
'flæret': ('flære',),
'flæra': ('flære',),
'flærete': ('flære',),
'flærede': ('flære',),
'flæra': ('flære',),
'flærete': ('flære',),
'flærede': ('flære',),
'flærende': ('flære',),
'flødd': ('flø',),
'flødde': ('flø',),
'fløende': ('flø',),
'fløkt': ('fløke',),
'fløkte': ('fløke',),
'fløkende': ('fløke',),
'flømmet': ('flømme',),
'flømt': ('flømme',),
'flømmet': ('flømme',),
'flømt': ('flømme',),
'flømmete': ('flømme',),
'flømmede': ('flømme',),
'flømte': ('flømme',),
'flømmete': ('flømme',),
'flømmede': ('flømme',),
'flømte': ('flømme',),
'flømmende': ('flømme',),
'flørta': ('flørte',),
'flørtet': ('flørte',),
'flørta': ('flørte',),
'flørtet': ('flørte',),
'flørta': ('flørte',),
'flørtete': ('flørte',),
'flørtede': ('flørte',),
'flørta': ('flørte',),
'flørtete': ('flørte',),
'flørtede': ('flørte',),
'flørtende': ('flørte',),
'fløta': ('fløte',),
'fløtet': ('fløte',),
'fløtt': ('fløte',),
'fløta': ('fløte',),
'fløtet': ('fløte',),
'fløtt': ('fløte',),
'fløta': ('fløte',),
'fløtete': ('fløte',),
'fløtede': ('fløte',),
'fløtte': ('fløte',),
'fløta': ('fløte',),
'fløtete': ('fløte',),
'fløtede': ('fløte',),
'fløtte': ('fløte',),
'fløtende': ('fløte',),
'fløyta': ('fløyte',),
'fløytet': ('fløyte',),
'fløyta': ('fløyte',),
'fløytet': ('fløyte',),
'fløyta': ('fløyte',),
'fløytete': ('fløyte',),
'fløytede': ('fløyte',),
'fløyta': ('fløyte',),
'fløytete': ('fløyte',),
'fløytede': ('fløyte',),
'fløytende': ('fløyte',),
'fløyta': ('fløyte',),
'fløytet': ('fløyte',),
'fløyta': ('fløyte',),
'fløytet': ('fløyte',),
'fløyta': ('fløyte',),
'fløytete': ('fløyte',),
'fløytede': ('fløyte',),
'fløyta': ('fløyte',),
'fløytete': ('fløyte',),
'fløytede': ('fløyte',),
'fløytende': ('fløyte',),
'fnist': ('fnise',),
'fniste': ('fnise',),
'fnisende': ('fnise',),
'fniset': ('fniset',),
'fnisete': ('fniset',),
'fniset': ('fniset',),
'fnisete': ('fnisete',),
'fnugglett': ('fnugglett',),
'fnugglette': ('fnugglett',),
'fnugglett': ('fnugglett',),
'fnyst': ('fnyse',),
'fnyste': ('fnyse',),
'fnysende': ('fnyse',),
'fnysende': ('fnysende',),
'fokal': ('fokal',),
'fokale': ('fokal',),
'fokalt': ('fokal',),
'fokusert': ('fokusere',),
'fokuserte': ('fokusere',),
'fokuserende': ('fokusere',),
'folda': ('folde',),
'foldet': ('folde',),
'folda': ('folde',),
'foldet': ('folde',),
'folda': ('folde',),
'foldete': ('folde',),
'foldede': ('folde',),
'folda': ('folde',),
'foldete': ('folde',),
'foldede': ('folde',),
'foldende': ('folde',),
'fola': ('fole',),
'folet': ('fole',),
'fola': ('fole',),
'folet': ('fole',),
'fola': ('fole',),
'folete': ('fole',),
'folede': ('fole',),
'fola': ('fole',),
'folete': ('fole',),
'folede': ('fole',),
'folende': ('fole',),
'foliert': ('foliere',),
'folierte': ('foliere',),
'folierende': ('foliere',),
'folka': ('folke',),
'folket': ('folke',),
'folka': ('folke',),
'folket': ('folke',),
'folka': ('folke',),
'folkete': ('folke',),
'folkede': ('folke',),
'folka': ('folke',),
'folkete': ('folke',),
'folkede': ('folke',),
'folkende': ('folke',),
'folkelig': ('folkelig',),
'folkelige': ('folkelig',),
'folkelig': ('folkelig',),
'folkevalgt': ('folkevalgt',),
'folkevalgte': ('folkevalgt',),
'folkevalgt': ('folkevalgt',),
'folkevond': ('folkevond',),
'folkevonde': ('folkevond',),
'folkevondt': ('folkevond',),
'folkloristisk': ('folkloristisk',),
'folkloristiske': ('folkloristisk',),
'folkloristisk': ('folkloristisk',),
'folksom': ('folksom',),
'folksomme': ('folksom',),
'folksomt': ('folksom',),
'folksommere': ('folksom',),
'folksomst': ('folksom',),
'folksomste': ('folksom',),
'folla': ('folle',),
'follet': ('folle',),
'folla': ('folle',),
'follet': ('folle',),
'folla': ('folle',),
'follete': ('folle',),
'follede': ('folle',),
'folla': ('folle',),
'follete': ('folle',),
'follede': ('folle',),
'follende': ('folle',),
'follrik': ('follrik',),
'follrike': ('follrik',),
'follrikt': ('follrik',),
'folna': ('folne',),
'folnet': ('folne',),
'folna': ('folne',),
'folnet': ('folne',),
'folna': ('folne',),
'folnete': ('folne',),
'folnede': ('folne',),
'folnete': ('folne',),
'folnede': ('folne',),
'folna': ('folne',),
'folnete': ('folne',),
'folnede': ('folne',),
'folnete': ('folne',),
'folnede': ('folne',),
'folnende': ('folne',),
'fomla': ('fomle',),
'fomlet': ('fomle',),
'fomla': ('fomle',),
'fomlet': ('fomle',),
'fomla': ('fomle',),
'fomlete': ('fomle',),
'fomlede': ('fomle',),
'fomlete': ('fomle',),
'fomlede': ('fomle',),
'fomla': ('fomle',),
'fomlete': ('fomle',),
'fomlede': ('fomle',),
'fomlete': ('fomle',),
'fomlede': ('fomle',),
'fomlende': ('fomle',),
'fonetisk': ('fonetisk',),
'fonetiske': ('fonetisk',),
'fonetisk': ('fonetisk',),
'fonna': ('fonne',),
'fonnet': ('fonne',),
'fonna': ('fonne',),
'fonnet': ('fonne',),
'fonna': ('fonne',),
'fonnete': ('fonne',),
'fonnede': ('fonne',),
'fonna': ('fonne',),
'fonnete': ('fonne',),
'fonnede': ('fonne',),
'fonnende': ('fonne',),
'fonnet': ('fonnet',),
'fonnete': ('fonnet',),
'fonnet': ('fonnet',),
'fonnete': ('fonnete',),
'fonologisk': ('fonologisk',),
'fonologiske': ('fonologisk',),
'fonologisk': ('fonologisk',),
'forakta': ('forakte',),
'foraktet': ('forakte',),
'forakta': ('forakte',),
'foraktet': ('forakte',),
'forakta': ('forakte',),
'foraktete': ('forakte',),
'foraktede': ('forakte',),
'forakta': ('forakte',),
'foraktete': ('forakte',),
'foraktede': ('forakte',),
'foraktende': ('forakte',),
'foraktelig': ('foraktelig',),
'foraktelige': ('foraktelig',),
'foraktelig': ('foraktelig',),
'foranderlig': ('foranderlig',),
'foranderlige': ('foranderlig',),
'foranderlig': ('foranderlig',),
'forandra': ('forandre',),
'forandret': ('forandre',),
'forandra': ('forandre',),
'forandret': ('forandre',),
'forandra': ('forandre',),
'forandrete': ('forandre',),
'forandrede': ('forandre',),
'forandrete': ('forandre',),
'forandrede': ('forandre',),
'forandra': ('forandre',),
'forandrete': ('forandre',),
'forandrede': ('forandre',),
'forandrete': ('forandre',),
'forandrede': ('forandre',),
'forandrende': ('forandre',),
'forankra': ('forankre',),
'forankret': ('forankre',),
'forankra': ('forankre',),
'forankret': ('forankre',),
'forankra': ('forankre',),
'forankrete': ('forankre',),
'forankrede': ('forankre',),
'forankrete': ('forankre',),
'forankrede': ('forankre',),
'forankra': ('forankre',),
'forankrete': ('forankre',),
'forankrede': ('forankre',),
'forankrete': ('forankre',),
'forankrede': ('forankre',),
'forankrende': ('forankre',),
'foranlediga': ('foranledige',),
'foranlediget': ('foranledige',),
'foranlediga': ('foranledige',),
'foranlediget': ('foranledige',),
'foranlediga': ('foranledige',),
'foranledigete': ('foranledige',),
'foranledigede': ('foranledige',),
'foranlediga': ('foranledige',),
'foranledigete': ('foranledige',),
'foranledigede': ('foranledige',),
'foranledigende': ('foranledige',),
'forannevnt': ('forannevnt',),
'forannevnte': ('forannevnt',),
'forannevnt': ('forannevnt',),
'foranstalta': ('foranstalte',),
'foranstaltet': ('foranstalte',),
'foranstalta': ('foranstalte',),
'foranstaltet': ('foranstalte',),
'foranstalta': ('foranstalte',),
'foranstaltete': ('foranstalte',),
'foranstaltede': ('foranstalte',),
'foranstalta': ('foranstalte',),
'foranstaltete': ('foranstalte',),
'foranstaltede': ('foranstalte',),
'foranstaltende': ('foranstalte',),
'foranstilt': ('foranstilt',),
'foranstilte': ('foranstilt',),
'foranstilt': ('foranstilt',),
'forarbeida': ('forarbeide',),
'forarbeidet': ('forarbeide',),
'forarbeidd': ('forarbeide',),
'forarbeida': ('forarbeide',),
'forarbeidet': ('forarbeide',),
'forarbeidd': ('forarbeide',),
'forarbeida': ('forarbeide',),
'forarbeidete': ('forarbeide',),
'forarbeidede': ('forarbeide',),
'forarbeidde': ('forarbeide',),
'forarbeida': ('forarbeide',),
'forarbeidete': ('forarbeide',),
'forarbeidede': ('forarbeide',),
'forarbeidde': ('forarbeide',),
'forarbeidende': ('forarbeide',),
'forarga': ('forarge',),
'forarget': ('forarge',),
'forarga': ('forarge',),
'forarget': ('forarge',),
'forarga': ('forarge',),
'forargete': ('forarge',),
'forargede': ('forarge',),
'forarga': ('forarge',),
'forargete': ('forarge',),
'forargede': ('forarge',),
'forargende': ('forarge',),
'forargelig': ('forargelig',),
'forargelige': ('forargelig',),
'forargelig': ('forargelig',),
'forarma': ('forarme',),
'forarmet': ('forarme',),
'forarma': ('forarme',),
'forarmet': ('forarme',),
'forarma': ('forarme',),
'forarmete': ('forarme',),
'forarmede': ('forarme',),
'forarma': ('forarme',),
'forarmete': ('forarme',),
'forarmede': ('forarme',),
'forarmende': ('forarme',),
'forbanna': ('forbanna',),
'forbanna': ('forbanne',),
'forbannet': ('forbanne',),
'forbant': ('forbanne',),
'forbanna': ('forbanne',),
'forbannet': ('forbanne',),
'forbant': ('forbanne',),
'forbanna': ('forbanne',),
'forbannete': ('forbanne',),
'forbannede': ('forbanne',),
'forbante': ('forbanne',),
'forbanna': ('forbanne',),
'forbannete': ('forbanne',),
'forbannede': ('forbanne',),
'forbante': ('forbanne',),
'forbannende': ('forbanne',),
'forbannet': ('forbannet',),
'forbannete': ('forbannet',),
'forbannede': ('forbannet',),
'forbannete': ('forbannet',),
'forbannede': ('forbannet',),
'forbannet': ('forbannet',),
'forbarma': ('forbarme',),
'forbarmet': ('forbarme',),
'forbarma': ('forbarme',),
'forbarmet': ('forbarme',),
'forbarma': ('forbarme',),
'forbarmete': ('forbarme',),
'forbarmede': ('forbarme',),
'forbarma': ('forbarme',),
'forbarmete': ('forbarme',),
'forbarmede': ('forbarme',),
'forbarmende': ('forbarme',),
'forbaska': ('forbaska',),
'forbasket': ('forbasket',),
'forbaskete': ('forbasket',),
'forbaskede': ('forbasket',),
'forbaskete': ('forbasket',),
'forbaskede': ('forbasket',),
'forbasket': ('forbasket',),
'forbausa': ('forbause',),
'forbauset': ('forbause',),
'forbausa': ('forbause',),
'forbauset': ('forbause',),
'forbausa': ('forbause',),
'forbausete': ('forbause',),
'forbausede': ('forbause',),
'forbausa': ('forbause',),
'forbausete': ('forbause',),
'forbausede': ('forbause',),
'forbausende': ('forbause',),
'forbedra': ('forbedre',),
'forbedret': ('forbedre',),
'forbedra': ('forbedre',),
'forbedret': ('forbedre',),
'forbedra': ('forbedre',),
'forbedrete': ('forbedre',),
'forbedrede': ('forbedre',),
'forbedrete': ('forbedre',),
'forbedrede': ('forbedre',),
'forbedra': ('forbedre',),
'forbedrete': ('forbedre',),
'forbedrede': ('forbedre',),
'forbedrete': ('forbedre',),
'forbedrede': ('forbedre',),
'forbedrende': ('forbedre',),
'forbeholdt': ('forbeholde',),
'forbeholdte': ('forbeholde',),
'forbeholdende': ('forbeholde',),
'forbeholden': ('forbeholden',),
'forbeholdne': ('forbeholden',),
'forbeholdent': ('forbeholden',),
'forbeina': ('forbeine',),
'forbeinet': ('forbeine',),
'forbeina': ('forbeine',),
'forbeinet': ('forbeine',),
'forbeina': ('forbeine',),
'forbeinete': ('forbeine',),
'forbeinede': ('forbeine',),
'forbeina': ('forbeine',),
'forbeinete': ('forbeine',),
'forbeinede': ('forbeine',),
'forbeinende': ('forbeine',),
'forbena': ('forbene',),
'forbenet': ('forbene',),
'forbena': ('forbene',),
'forbenet': ('forbene',),
'forbena': ('forbene',),
'forbenete': ('forbene',),
'forbenede': ('forbene',),
'forbena': ('forbene',),
'forbenete': ('forbene',),
'forbenede': ('forbene',),
'forbenende': ('forbene',),
'forberedt': ('forberede',),
'forberedte': ('forberede',),
'forberedende': ('forberede',),
'forberedende': ('forberedende',),
'forberedt': ('forberedt',),
'forberedte': ('forberedt',),
'forberedt': ('forberedt',),
'forbigått': ('forbigå',),
'forbigåtte': ('forbigå',),
'forbigående': ('forbigå',),
'forbigående': ('forbigående',),
'forbilledlig': ('forbilledlig',),
'forbilledlige': ('forbilledlig',),
'forbilledlig': ('forbilledlig',),
'forbundet': ('forbinde',),
'forbunden': ('forbinde',),
'forbundne': ('forbinde',),
'forbindende': ('forbinde',),
'forbindtlig': ('forbindtlig',),
'forbindtlige': ('forbindtlig',),
'forbindtlig': ('forbindtlig',),
'forbipasserende': ('forbipasserende',),
'forbistra': ('forbistra',),
'forbistret': ('forbistret',),
'forbistrete': ('forbistret',),
'forbistrede': ('forbistret',),
'forbistrete': ('forbistret',),
'forbistrede': ('forbistret',),
'forbistret': ('forbistret',),
'forbitra': ('forbitra',),
'forbitra': ('forbitre',),
'forbitret': ('forbitre',),
'forbitra': ('forbitre',),
'forbitret': ('forbitre',),
'forbitra': ('forbitre',),
'forbitrete': ('forbitre',),
'forbitrede': ('forbitre',),
'forbitrete': ('forbitre',),
'forbitrede': ('forbitre',),
'forbitra': ('forbitre',),
'forbitrete': ('forbitre',),
'forbitrede': ('forbitre',),
'forbitrete': ('forbitre',),
'forbitrede': ('forbitre',),
'forbitrende': ('forbitre',),
'forbitret': ('forbitret',),
'forbitrete': ('forbitret',),
'forbitrede': ('forbitret',),
'forbitrete': ('forbitret',),
'forbitrede': ('forbitret',),
'forbitret': ('forbitret',),
'forblenda': ('forblende',),
'forblendet': ('forblende',),
'forblenda': ('forblende',),
'forblendet': ('forblende',),
'forblenda': ('forblende',),
'forblendete': ('forblende',),
'forblendede': ('forblende',),
'forblenda': ('forblende',),
'forblendete': ('forblende',),
'forblendede': ('forblende',),
'forblendende': ('forblende',),
'forblitt': ('forbli',),
'forblitte': ('forbli',),
'forblivende': ('forbli',),
'forblinda': ('forblinde',),
'forblindet': ('forblinde',),
'forblinda': ('forblinde',),
'forblindet': ('forblinde',),
'forblinda': ('forblinde',),
'forblindete': ('forblinde',),
'forblindede': ('forblinde',),
'forblinda': ('forblinde',),
'forblindete': ('forblinde',),
'forblindede': ('forblinde',),
'forblindende': ('forblinde',),
'forblomma': ('forblomma',),
'forblommet': ('forblommet',),
'forblommete': ('forblommet',),
'forblommede': ('forblommet',),
'forblommete': ('forblommet',),
'forblommede': ('forblommet',),
'forblommet': ('forblommet',),
'forblåst': ('forblåst',),
'forblåste': ('forblåst',),
'forblåst': ('forblåst',),
'forblødd': ('forblø',),
'forblødde': ('forblø',),
'forbløende': ('forblø',),
'forbløffa': ('forbløffe',),
'forbløffet': ('forbløffe',),
'forbløffa': ('forbløffe',),
'forbløffet': ('forbløffe',),
'forbløffa': ('forbløffe',),
'forbløffete': ('forbløffe',),
'forbløffede': ('forbløffe',),
'forbløffa': ('forbløffe',),
'forbløffete': ('forbløffe',),
'forbløffede': ('forbløffe',),
'forbløffende': ('forbløffe',),
'forbløffende': ('forbløffende',),
'forborgen': ('forborgen',),
'forborgne': ('forborgen',),
'forborgent': ('forborgen',),
'forbrukt': ('forbruke',),
'forbrukte': ('forbruke',),
'forbrukende': ('forbruke',),
'forbrukervennlig': ('forbrukervennlig',),
'forbrukervennlige': ('forbrukervennlig',),
'forbrukervennlig': ('forbrukervennlig',),
'forbrutt': ('forbryte',),
'forbrutte': ('forbryte',),
'forbrytende': ('forbryte',),
'forbrytersk': ('forbrytersk',),
'forbryterske': ('forbrytersk',),
'forbrytersk': ('forbrytersk',),
'forbuden': ('forbuden',),
'forbudne': ('forbuden',),
'forbudent': ('forbuden',),
'forbudt': ('forbudt',),
'forbudte': ('forbudt',),
'forbudt': ('forbudt',),
'forbundsvis': ('forbundsvis',),
'forbundsvise': ('forbundsvis',),
'forbundsvist': ('forbundsvis',),
'forbundsvis': ('forbundsvis',),
'forbydd': ('forby',),
'forbudt': ('forby',),
'forbydd': ('forby',),
'forbudt': ('forby',),
'forbydd': ('forby',),
'forbydde': ('forby',),
'forbudte': ('forby',),
'forbydde': ('forby',),
'forbudte': ('forby',),
'forbydde': ('forby',),
'forbyende': ('forby',),
'forbytta': ('forbytte',),
'forbyttet': ('forbytte',),
'forbytta': ('forbytte',),
'forbyttet': ('forbytte',),
'forbytta': ('forbytte',),
'forbyttete': ('forbytte',),
'forbyttede': ('forbytte',),
'forbytta': ('forbytte',),
'forbyttete': ('forbytte',),
'forbyttede': ('forbytte',),
'forbyttende': ('forbytte',),
'fordampa': ('fordampe',),
'fordampet': ('fordampe',),
'fordampa': ('fordampe',),
'fordampet': ('fordampe',),
'fordampa': ('fordampe',),
'fordampete': ('fordampe',),
'fordampede': ('fordampe',),
'fordampa': ('fordampe',),
'fordampete': ('fordampe',),
'fordampede': ('fordampe',),
'fordampende': ('fordampe',),
'fordanska': ('fordanske',),
'fordansket': ('fordanske',),
'fordanska': ('fordanske',),
'fordansket': ('fordanske',),
'fordanska': ('fordanske',),
'fordanskete': ('fordanske',),
'fordanskede': ('fordanske',),
'fordanska': ('fordanske',),
'fordanskete': ('fordanske',),
'fordanskede': ('fordanske',),
'fordanskende': ('fordanske',),
'fordekt': ('fordekt',),
'fordekte': ('fordekt',),
'fordekt': ('fordekt',),
'fordektig': ('fordektig',),
'fordektige': ('fordektig',),
'fordektig': ('fordektig',),
'fordelaktig': ('fordelaktig',),
'fordelaktige': ('fordelaktig',),
'fordelaktig': ('fordelaktig',),
'fordelt': ('fordele',),
'fordelte': ('fordele',),
'fordelende': ('fordele',),
'forderva': ('forderve',),
'fordervet': ('forderve',),
'forderva': ('forderve',),
'fordervet': ('forderve',),
'forderva': ('forderve',),
'fordervete': ('forderve',),
'fordervede': ('forderve',),
'forderva': ('forderve',),
'fordervete': ('forderve',),
'fordervede': ('forderve',),
'fordervende': ('forderve',),
'fordervelig': ('fordervelig',),
'fordervelige': ('fordervelig',),
'fordervelig': ('fordervelig',),
'fordjupa': ('fordjupe',),
'fordjupet': ('fordjupe',),
'fordjupa': ('fordjupe',),
'fordjupet': ('fordjupe',),
'fordjupa': ('fordjupe',),
'fordjupete': ('fordjupe',),
'fordjupede': ('fordjupe',),
'fordjupa': ('fordjupe',),
'fordjupete': ('fordjupe',),
'fordjupede': ('fordjupe',),
'fordjupende': ('fordjupe',),
'fordobla': ('fordoble',),
'fordoblet': ('fordoble',),
'fordobla': ('fordoble',),
'fordoblet': ('fordoble',),
'fordobla': ('fordoble',),
'fordoblete': ('fordoble',),
'fordoblede': ('fordoble',),
'fordoblete': ('fordoble',),
'fordoblede': ('fordoble',),
'fordobla': ('fordoble',),
'fordoblete': ('fordoble',),
'fordoblede': ('fordoble',),
'fordoblete': ('fordoble',),
'fordoblede': ('fordoble',),
'fordoblende': ('fordoble',),
'fordomsfull': ('fordomsfull',),
'fordomsfulle': ('fordomsfull',),
'fordomsfullt': ('fordomsfull',),
'fordomslaus': ('fordomslaus',),
'fordomslause': ('fordomslaus',),
'fordomslaust': ('fordomslaus',),
'fordomsløs': ('fordomsløs',),
'fordomsløse': ('fordomsløs',),
'fordomsløst': ('fordomsløs',),
'fordradd': ('fordra',),
'fordratt': ('fordra',),
'fordradd': ('fordra',),
'fordratt': ('fordra',),
'fordradd': ('fordra',),
'fordratt': ('fordra',),
'fordradd': ('fordra',),
'fordratt': ('fordra',),
'fordradde': ('fordra',),
'fordratte': ('fordra',),
'fordradde': ('fordra',),
'fordratte': ('fordra',),
'fordradde': ('fordra',),
'fordratte': ('fordra',),
'fordradde': ('fordra',),
'fordratte': ('fordra',),
'fordragende': ('fordra',),
'fordragelig': ('fordragelig',),
'fordragelige': ('fordragelig',),
'fordragelig': ('fordragelig',),
'fordra': ('fordre',),
'fordret': ('fordre',),
'fordra': ('fordre',),
'fordret': ('fordre',),
'fordra': ('fordre',),
'fordrete': ('fordre',),
'fordrede': ('fordre',),
'fordrete': ('fordre',),
'fordrede': ('fordre',),
'fordra': ('fordre',),
'fordrete': ('fordre',),
'fordrede': ('fordre',),
'fordrete': ('fordre',),
'fordrede': ('fordre',),
'fordrende': ('fordre',),
'fordreia': ('fordreie',),
'fordreiet': ('fordreie',),
'fordreid': ('fordreie',),
'fordreia': ('fordreie',),
'fordreiet': ('fordreie',),
'fordreid': ('fordreie',),
'fordreia': ('fordreie',),
'fordreiete': ('fordreie',),
'fordreiede': ('fordreie',),
'fordreide': ('fordreie',),
'fordreia': ('fordreie',),
'fordreiete': ('fordreie',),
'fordreiede': ('fordreie',),
'fordreide': ('fordreie',),
'fordreiende': ('fordreie',),
'fordringsfull': ('fordringsfull',),
'fordringsfulle': ('fordringsfull',),
'fordringsfullt': ('fordringsfull',),
'fordringslaus': ('fordringslaus',),
'fordringslause': ('fordringslaus',),
'fordringslaust': ('fordringslaus',),
'fordringsløs': ('fordringsløs',),
'fordringsløse': ('fordringsløs',),
'fordringsløst': ('fordringsløs',),
'fordrista': ('fordriste',),
'fordristet': ('fordriste',),
'fordrista': ('fordriste',),
'fordristet': ('fordriste',),
'fordrista': ('fordriste',),
'fordristete': ('fordriste',),
'fordristede': ('fordriste',),
'fordrista': ('fordriste',),
'fordristete': ('fordriste',),
'fordristede': ('fordriste',),
'fordristende': ('fordriste',),
'fordrevet': ('fordrive',),
'fordreven': ('fordrive',),
'fordrevne': ('fordrive',),
'fordrivende': ('fordrive',),
'fordrukken': ('fordrukken',),
'fordrukne': ('fordrukken',),
'fordrukkent': ('fordrukken',),
'fordufta': ('fordufte',),
'forduftet': ('fordufte',),
'fordufta': ('fordufte',),
'forduftet': ('fordufte',),
'fordufta': ('fordufte',),
'forduftete': ('fordufte',),
'forduftede': ('fordufte',),
'fordufta': ('fordufte',),
'forduftete': ('fordufte',),
'forduftede': ('fordufte',),
'forduftende': ('fordufte',),
'fordulgt': ('fordulgt',),
'fordulgte': ('fordulgt',),
'fordulgt': ('fordulgt',),
'fordumma': ('fordumme',),
'fordummet': ('fordumme',),
'fordumma': ('fordumme',),
'fordummet': ('fordumme',),
'fordumma': ('fordumme',),
'fordummete': ('fordumme',),
'fordummede': ('fordumme',),
'fordumma': ('fordumme',),
'fordummete': ('fordumme',),
'fordummede': ('fordumme',),
'fordummende': ('fordumme',),
'fordums': ('fordums',),
'fordunkla': ('fordunkle',),
'fordunklet': ('fordunkle',),
'fordunkla': ('fordunkle',),
'fordunklet': ('fordunkle',),
'fordunkla': ('fordunkle',),
'fordunklete': ('fordunkle',),
'fordunklede': ('fordunkle',),
'fordunklete': ('fordunkle',),
'fordunklede': ('fordunkle',),
'fordunkla': ('fordunkle',),
'fordunklete': ('fordunkle',),
'fordunklede': ('fordunkle',),
'fordunklete': ('fordunkle',),
'fordunklede': ('fordunkle',),
'fordunklende': ('fordunkle',),
'fordunsta': ('fordunste',),
'fordunstet': ('fordunste',),
'fordunsta': ('fordunste',),
'fordunstet': ('fordunste',),
'fordunsta': ('fordunste',),
'fordunstete': ('fordunste',),
'fordunstede': ('fordunste',),
'fordunsta': ('fordunste',),
'fordunstete': ('fordunste',),
'fordunstede': ('fordunste',),
'fordunstende': ('fordunste',),
'fordypa': ('fordype',),
'fordypet': ('fordype',),
'fordypa': ('fordype',),
'fordypet': ('fordype',),
'fordypa': ('fordype',),
'fordypete': ('fordype',),
'fordypede': ('fordype',),
'fordypa': ('fordype',),
'fordypete': ('fordype',),
'fordypede': ('fordype',),
'fordypende': ('fordype',),
'fordyra': ('fordyre',),
'fordyret': ('fordyre',),
'fordyra': ('fordyre',),
'fordyret': ('fordyre',),
'fordyra': ('fordyre',),
'fordyrete': ('fordyre',),
'fordyrede': ('fordyre',),
'fordyra': ('fordyre',),
'fordyrete': ('fordyre',),
'fordyrede': ('fordyre',),
'fordyrende': ('fordyre',),
'fordømt': ('fordømme',),
'fordømte': ('fordømme',),
'fordømmende': ('fordømme',),
'fordømt': ('fordømt',),
'fordømte': ('fordømt',),
'fordømt': ('fordømt',),
'fordøya': ('fordøye',),
'fordøyet': ('fordøye',),
'fordøyd': ('fordøye',),
'fordøya': ('fordøye',),
'fordøyet': ('fordøye',),
'fordøyd': ('fordøye',),
'fordøya': ('fordøye',),
'fordøyete': ('fordøye',),
'fordøyede': ('fordøye',),
'fordøyde': ('fordøye',),
'fordøya': ('fordøye',),
'fordøyete': ('fordøye',),
'fordøyede': ('fordøye',),
'fordøyde': ('fordøye',),
'fordøyende': ('fordøye',),
'fordøyelig': ('fordøyelig',),
'fordøyelige': ('fordøyelig',),
'fordøyelig': ('fordøyelig',),
'forebrakt': ('forebringe',),
'forebrakte': ('forebringe',),
'forebringende': ('forebringe',),
'forebygget': ('forebygge',),
'forebygd': ('forebygge',),
'forebygget': ('forebygge',),
'forebygd': ('forebygge',),
'forebyggete': ('forebygge',),
'forebyggede': ('forebygge',),
'forebygde': ('forebygge',),
'forebyggete': ('forebygge',),
'forebyggede': ('forebygge',),
'forebygde': ('forebygge',),
'forebyggende': ('forebygge',),
'foredla': ('foredle',),
'foredlet': ('foredle',),
'foredla': ('foredle',),
'foredlet': ('foredle',),
'foredla': ('foredle',),
'foredlete': ('foredle',),
'foredlede': ('foredle',),
'foredlete': ('foredle',),
'foredlede': ('foredle',),
'foredla': ('foredle',),
'foredlete': ('foredle',),
'foredlede': ('foredle',),
'foredlete': ('foredle',),
'foredlede': ('foredle',),
'foredlende': ('foredle',),
'foredradd': ('foredra',),
'foredratt': ('foredra',),
'foredradd': ('foredra',),
'foredratt': ('foredra',),
'foredradd': ('foredra',),
'foredratt': ('foredra',),
'foredradd': ('foredra',),
'foredratt': ('foredra',),
'foredradde': ('foredra',),
'foredratte': ('foredra',),
'foredradde': ('foredra',),
'foredratte': ('foredra',),
'foredradde': ('foredra',),
'foredratte': ('foredra',),
'foredradde': ('foredra',),
'foredratte': ('foredra',),
'foredragende': ('foredra',),
'forefalt': ('forefalle',),
'forefalte': ('forefalle',),
'forefallende': ('forefalle',),
'forefallende': ('forefallende',),
'foregitt': ('foregi',),
'foregitte': ('foregi',),
'foregiende': ('foregi',),
'foregrepet': ('foregripe',),
'foregrepen': ('foregripe',),
'foregrepne': ('foregripe',),
'foregripende': ('foregripe',),
'foregått': ('foregå',),
'foregåtte': ('foregå',),
'foregående': ('foregå',),
'foregående': ('foregående',),
'foreholdt': ('foreholde',),
'foreholdte': ('foreholde',),
'foreholdende': ('foreholde',),
'forekommet': ('forekomme',),
'forekommen': ('forekomme',),
'forekomne': ('forekomme',),
'forekommende': ('forekomme',),
'forekommende': ('forekommende',),
'forelda': ('forelda',),
'foreldet': ('foreldet',),
'foreldete': ('foreldet',),
'foreldede': ('foreldet',),
'foreldete': ('foreldet',),
'foreldede': ('foreldet',),
'foreldet': ('foreldet',),
'foreldrelaus': ('foreldrelaus',),
'foreldrelause': ('foreldrelaus',),
'foreldrelaust': ('foreldrelaus',),
'foreldreløs': ('foreldreløs',),
'foreldreløse': ('foreldreløs',),
'foreldreløst': ('foreldreløs',),
'forelagt': ('forelegge',),
'forelagte': ('forelegge',),
'foreleggende': ('forelegge',),
'forelest': ('forelese',),
'foreleste': ('forelese',),
'forelesende': ('forelese',),
'foreligget': ('foreligge',),
'foreliggen': ('foreligge',),
'foreligne': ('foreligge',),
'foreliggende': ('foreligge',),
'forelska': ('forelska',),
'forelska': ('forelske',),
'forelsket': ('forelske',),
'forelska': ('forelske',),
'forelsket': ('forelske',),
'forelska': ('forelske',),
'forelskete': ('forelske',),
'forelskede': ('forelske',),
'forelska': ('forelske',),
'forelskete': ('forelske',),
'forelskede': ('forelske',),
'forelskende': ('forelske',),
'forelsket': ('forelsket',),
'forelskete': ('forelsket',),
'forelskede': ('forelsket',),
'forelskete': ('forelsket',),
'forelskede': ('forelsket',),
'forelsket': ('forelsket',),
'foreløpig': ('foreløpig',),
'foreløpige': ('foreløpig',),
'foreløpig': ('foreløpig',),
'forenet': ('forene',),
'forent': ('forene',),
'forenet': ('forene',),
'forent': ('forene',),
'forenete': ('forene',),
'forenede': ('forene',),
'forente': ('forene',),
'forenete': ('forene',),
'forenede': ('forene',),
'forente': ('forene',),
'forenende': ('forene',),
'forenelig': ('forenelig',),
'forenelige': ('forenelig',),
'forenelig': ('forenelig',),
'forenkla': ('forenkle',),
'forenklet': ('forenkle',),
'forenkla': ('forenkle',),
'forenklet': ('forenkle',),
'forenkla': ('forenkle',),
'forenklete': ('forenkle',),
'forenklede': ('forenkle',),
'forenklete': ('forenkle',),
'forenklede': ('forenkle',),
'forenkla': ('forenkle',),
'forenklete': ('forenkle',),
'forenklede': ('forenkle',),
'forenklete': ('forenkle',),
'forenklede': ('forenkle',),
'forenklende': ('forenkle',),
'forenlig': ('forenlig',),
'forenlige': ('forenlig',),
'forenlig': ('forenlig',),
'foresatt': ('foresatt',),
'foresatte': ('foresatt',),
'foresatt': ('foresatt',),
'foresatt': ('foresette',),
'foresatte': ('foresette',),
'foresettende': ('foresette',),
'foresagt': ('foresi',),
'foresagte': ('foresi',),
'foresiende': ('foresi',),
'foreskrevet': ('foreskrive',),
'foreskreven': ('foreskrive',),
'foreskrevne': ('foreskrive',),
'foreskrivende': ('foreskrive',),
'foreslått': ('foreslå',),
'foreslåtte': ('foreslå',),
'foreslående': ('foreslå',),
'forespeila': ('forespeile',),
'forespeilet': ('forespeile',),
'forespeilt': ('forespeile',),
'forespeila': ('forespeile',),
'forespeilet': ('forespeile',),
'forespeilt': ('forespeile',),
'forespeila': ('forespeile',),
'forespeilete': ('forespeile',),
'forespeilede': ('forespeile',),
'forespeilte': ('forespeile',),
'forespeila': ('forespeile',),
'forespeilete': ('forespeile',),
'forespeilede': ('forespeile',),
'forespeilte': ('forespeile',),
'forespeilende': ('forespeile',),
'forespurt': ('forespørre',),
'forespurte': ('forespørre',),
'forespørrende': ('forespørre',),
'forestilt': ('forestille',),
'forestilte': ('forestille',),
'forestillende': ('forestille',),
'forestått': ('forestå',),
'foreståtte': ('forestå',),
'forestående': ('forestå',),
'forestående': ('forestående',),
'foresveva': ('foresveve',),
'foresvevet': ('foresveve',),
'foresvevd': ('foresveve',),
'foresveva': ('foresveve',),
'foresvevet': ('foresveve',),
'foresvevd': ('foresveve',),
'foresveva': ('foresveve',),
'foresvevete': ('foresveve',),
'foresvevede': ('foresveve',),
'foresvevde': ('foresveve',),
'foresveva': ('foresveve',),
'foresvevete': ('foresveve',),
'foresvevede': ('foresveve',),
'foresvevde': ('foresveve',),
'foresvevende': ('foresveve',),
'foretatt': ('foreta',),
'foretatte': ('foreta',),
'foretakende': ('foreta',),
'foretaksom': ('foretaksom',),
'foretaksomme': ('foretaksom',),
'foretaksomt': ('foretaksom',),
'foretaksommere': ('foretaksom',),
'foretaksommest': ('foretaksom',),
'foretaksommeste': ('foretaksom',),
'foretrukket': ('foretrekke',),
'foretrukken': ('foretrekke',),
'foretrukne': ('foretrekke',),
'foretrekkende': ('foretrekke',),
'foreviga': ('forevige',),
'foreviget': ('forevige',),
'foreviga': ('forevige',),
'foreviget': ('forevige',),
'foreviga': ('forevige',),
'forevigete': ('forevige',),
'forevigede': ('forevige',),
'foreviga': ('forevige',),
'forevigete': ('forevige',),
'forevigede': ('forevige',),
'forevigende': ('forevige',),
'forevist': ('forevise',),
'foreviste': ('forevise',),
'forevisende': ('forevise',),
'forfalt': ('forfalle',),
'forfalte': ('forfalle',),
'forfallende': ('forfalle',),
'forfallen': ('forfallen',),
'forfalne': ('forfallen',),
'forfallent': ('forfallen',),
'forfalska': ('forfalske',),
'forfalsket': ('forfalske',),
'forfalska': ('forfalske',),
'forfalsket': ('forfalske',),
'forfalska': ('forfalske',),
'forfalskete': ('forfalske',),
'forfalskede': ('forfalske',),
'forfalska': ('forfalske',),
'forfalskete': ('forfalske',),
'forfalskede': ('forfalske',),
'forfalskende': ('forfalske',),
'forfatningsstridig': ('forfatningsstridig',),
'forfatningsstridige': ('forfatningsstridig',),
'forfatningsstridig': ('forfatningsstridig',),
'forfatningstro': ('forfatningstro',),
'forfatningstru': ('forfatningstru',),
'forfatningstrue': ('forfatningstru',),
'forfatningstru': ('forfatningstru',),
'forfatningstrue': ('forfatningstru',),
'forfatningstru': ('forfatningstru',),
'forfatta': ('forfatte',),
'forfattet': ('forfatte',),
'forfatta': ('forfatte',),
'forfattet': ('forfatte',),
'forfatta': ('forfatte',),
'forfattete': ('forfatte',),
'forfattede': ('forfatte',),
'forfatta': ('forfatte',),
'forfattete': ('forfatte',),
'forfattede': ('forfatte',),
'forfattende': ('forfatte',),
'forfeila': ('forfeile',),
'forfeilet': ('forfeile',),
'forfeilt': ('forfeile',),
'forfeila': ('forfeile',),
'forfeilet': ('forfeile',),
'forfeilt': ('forfeile',),
'forfeila': ('forfeile',),
'forfeilete': ('forfeile',),
'forfeilede': ('forfeile',),
'forfeilte': ('forfeile',),
'forfeila': ('forfeile',),
'forfeilete': ('forfeile',),
'forfeilede': ('forfeile',),
'forfeilte': ('forfeile',),
'forfeilende': ('forfeile',),
'forfekta': ('forfekte',),
'forfektet': ('forfekte',),
'forfekta': ('forfekte',),
'forfektet': ('forfekte',),
'forfekta': ('forfekte',),
'forfektete': ('forfekte',),
'forfektede': ('forfekte',),
'forfekta': ('forfekte',),
'forfektete': ('forfekte',),
'forfektede': ('forfekte',),
'forfektende': ('forfekte',),
'forfengelig': ('forfengelig',),
'forfengelige': ('forfengelig',),
'forfengelig': ('forfengelig',),
'forferda': ('forferde',),
'forferdet': ('forferde',),
'forferda': ('forferde',),
'forferdet': ('forferde',),
'forferda': ('forferde',),
'forferdete': ('forferde',),
'forferdede': ('forferde',),
'forferda': ('forferde',),
'forferdete': ('forferde',),
'forferdede': ('forferde',),
'forferdende': ('forferde',),
'forferdelig': ('forferdelig',),
'forferdelige': ('forferdelig',),
'forferdelig': ('forferdelig',),
'forferdiga': ('forferdige',),
'forferdiget': ('forferdige',),
'forferdiga': ('forferdige',),
'forferdiget': ('forferdige',),
'forferdiga': ('forferdige',),
'forferdigete': ('forferdige',),
'forferdigede': ('forferdige',),
'forferdiga': ('forferdige',),
'forferdigete': ('forferdige',),
'forferdigede': ('forferdige',),
'forferdigende': ('forferdige',),
'forfina': ('forfina',),
'forfina': ('forfine',),
'forfinet': ('forfine',),
'forfina': ('forfine',),
'forfinet': ('forfine',),
'forfina': ('forfine',),
'forfinete': ('forfine',),
'forfinede': ('forfine',),
'forfina': ('forfine',),
'forfinete': ('forfine',),
'forfinede': ('forfine',),
'forfinende': ('forfine',),
'forfinet': ('forfinet',),
'forfinete': ('forfinet',),
'forfinede': ('forfinet',),
'forfinete': ('forfinet',),
'forfinede': ('forfinet',),
'forfinet': ('forfinet',),
'forfjamsa': ('forfjamsa',),
'forfjamsa': ('forfjamse',),
'forfjamset': ('forfjamse',),
'forfjamsa': ('forfjamse',),
'forfjamset': ('forfjamse',),
'forfjamsa': ('forfjamse',),
'forfjamsete': ('forfjamse',),
'forfjamsede': ('forfjamse',),
'forfjamsa': ('forfjamse',),
'forfjamsete': ('forfjamse',),
'forfjamsede': ('forfjamse',),
'forfjamsende': ('forfjamse',),
'forfjamset': ('forfjamset',),
'forfjamsete': ('forfjamset',),
'forfjamsede': ('forfjamset',),
'forfjamsete': ('forfjamset',),
'forfjamsede': ('forfjamset',),
'forfjamset': ('forfjamset',),
'forfjetra': ('forfjetra',),
'forfjetret': ('forfjetret',),
'forfjetrete': ('forfjetret',),
'forfjetrede': ('forfjetret',),
'forfjetrete': ('forfjetret',),
'forfjetrede': ('forfjetret',),
'forfjetret': ('forfjetret',),
'forflata': ('forflate',),
'forflatet': ('forflate',),
'forflata': ('forflate',),
'forflatet': ('forflate',),
'forflata': ('forflate',),
'forflatete': ('forflate',),
'forflatede': ('forflate',),
'forflata': ('forflate',),
'forflatete': ('forflate',),
'forflatede': ('forflate',),
'forflatende': ('forflate',),
'forflera': ('forflere',),
'forfleret': ('forflere',),
'forflert': ('forflere',),
'forflera': ('forflere',),
'forfleret': ('forflere',),
'forflert': ('forflere',),
'forflera': ('forflere',),
'forflerete': ('forflere',),
'forflerede': ('forflere',),
'forflerte': ('forflere',),
'forflera': ('forflere',),
'forflerete': ('forflere',),
'forflerede': ('forflere',),
'forflerte': ('forflere',),
'forflerende': ('forflere',),
'forflytta': ('forflytte',),
'forflyttet': ('forflytte',),
'forflytta': ('forflytte',),
'forflyttet': ('forflytte',),
'forflytta': ('forflytte',),
'forflyttete': ('forflytte',),
'forflyttede': ('forflytte',),
'forflytta': ('forflytte',),
'forflyttete': ('forflytte',),
'forflyttede': ('forflytte',),
'forflyttende': ('forflytte',),
'forfløyen': ('forfløyen',),
'forfløyne': ('forfløyen',),
'forfløyent': ('forfløyen',),
'forfordelt': ('forfordele',),
'forfordelte': ('forfordele',),
'forfordelende': ('forfordele',),
'forfremma': ('forfremme',),
'forfremmet': ('forfremme',),
'forfremma': ('forfremme',),
'forfremmet': ('forfremme',),
'forfremma': ('forfremme',),
'forfremmete': ('forfremme',),
'forfremmede': ('forfremme',),
'forfremma': ('forfremme',),
'forfremmete': ('forfremme',),
'forfremmede': ('forfremme',),
'forfremmende': ('forfremme',),
'forfriska': ('forfriske',),
'forfrisket': ('forfriske',),
'forfriska': ('forfriske',),
'forfrisket': ('forfriske',),
'forfriska': ('forfriske',),
'forfriskete': ('forfriske',),
'forfriskede': ('forfriske',),
'forfriska': ('forfriske',),
'forfriskete': ('forfriske',),
'forfriskede': ('forfriske',),
'forfriskende': ('forfriske',),
'forfrosset': ('forfryse',),
'forfrossen': ('forfryse',),
'forfrosset': ('forfryse',),
'forfrossen': ('forfryse',),
'forfrosne': ('forfryse',),
'forfrysende': ('forfryse',),
'forfylla': ('forfylla',),
'forfyllet': ('forfyllet',),
'forfyllete': ('forfyllet',),
'forfyllede': ('forfyllet',),
'forfyllete': ('forfyllet',),
'forfyllede': ('forfyllet',),
'forfyllet': ('forfyllet',),
'forfulgt': ('forfølge',),
'forfulgte': ('forfølge',),
'forfølgende': ('forfølge',),
'forført': ('forføre',),
'forførte': ('forføre',),
'forførende': ('forføre',),
'forførerisk': ('forførerisk',),
'forføreriske': ('forførerisk',),
'forførerisk': ('forførerisk',),
'forføya': ('forføye',),
'forføyet': ('forføye',),
'forføyd': ('forføye',),
'forføya': ('forføye',),
'forføyet': ('forføye',),
'forføyd': ('forføye',),
'forføya': ('forføye',),
'forføyete': ('forføye',),
'forføyede': ('forføye',),
'forføyde': ('forføye',),
'forføya': ('forføye',),
'forføyete': ('forføye',),
'forføyede': ('forføye',),
'forføyde': ('forføye',),
'forføyende': ('forføye',),
'forgangen': ('forgangen',),
'forgangne': ('forgangen',),
'forgangent': ('forgangen',),
'forgapa': ('forgape',),
'forgapt': ('forgape',),
'forgapa': ('forgape',),
'forgapt': ('forgape',),
'forgapa': ('forgape',),
'forgapte': ('forgape',),
'forgapa': ('forgape',),
'forgapte': ('forgape',),
'forgapende': ('forgape',),
'forgassa': ('forgasse',),
'forgasset': ('forgasse',),
'forgassa': ('forgasse',),
'forgasset': ('forgasse',),
'forgassa': ('forgasse',),
'forgassete': ('forgasse',),
'forgassede': ('forgasse',),
'forgassa': ('forgasse',),
'forgassete': ('forgasse',),
'forgassede': ('forgasse',),
'forgassende': ('forgasse',),
'forgitt': ('forgi',),
'forgitte': ('forgi',),
'forgiende': ('forgi',),
'forgifta': ('forgifte',),
'forgiftet': ('forgifte',),
'forgifta': ('forgifte',),
'forgiftet': ('forgifte',),
'forgifta': ('forgifte',),
'forgiftete': ('forgifte',),
'forgiftede': ('forgifte',),
'forgifta': ('forgifte',),
'forgiftete': ('forgifte',),
'forgiftede': ('forgifte',),
'forgiftende': ('forgifte',),
'forgjelda': ('forgjelde',),
'forgjeldet': ('forgjelde',),
'forgjelda': ('forgjelde',),
'forgjeldet': ('forgjelde',),
'forgjelda': ('forgjelde',),
'forgjeldete': ('forgjelde',),
'forgjeldede': ('forgjelde',),
'forgjelda': ('forgjelde',),
'forgjeldete': ('forgjelde',),
'forgjeldede': ('forgjelde',),
'forgjeldende': ('forgjelde',),
'forgjengelig': ('forgjengelig',),
'forgjengelige': ('forgjengelig',),
'forgjengelig': ('forgjengelig',),
'forgjeves': ('forgjeves',),
'forgjort': ('forgjøre',),
'forgjorte': ('forgjøre',),
'forgjørende': ('forgjøre',),
'forglemt': ('forglemme',),
'forglemte': ('forglemme',),
'forglemmende': ('forglemme',),
'forglømt': ('forglømme',),
'forglømte': ('forglømme',),
'forglømmende': ('forglømme',),
'forgreina': ('forgreine',),
'forgreinet': ('forgreine',),
'forgreint': ('forgreine',),
'forgreina': ('forgreine',),
'forgreinet': ('forgreine',),
'forgreint': ('forgreine',),
'forgreina': ('forgreine',),
'forgreinete': ('forgreine',),
'forgreinede': ('forgreine',),
'forgreinte': ('forgreine',),
'forgreina': ('forgreine',),
'forgreinete': ('forgreine',),
'forgreinede': ('forgreine',),
'forgreinte': ('forgreine',),
'forgreinende': ('forgreine',),
'forgremma': ('forgremma',),
'forgremmet': ('forgremmet',),
'forgremmete': ('forgremmet',),
'forgremmede': ('forgremmet',),
'forgremmete': ('forgremmet',),
'forgremmede': ('forgremmet',),
'forgremmet': ('forgremmet',),
'forgremt': ('forgremt',),
'forgremte': ('forgremt',),
'forgremt': ('forgremt',),
'forgrena': ('forgrene',),
'forgrenet': ('forgrene',),
'forgrent': ('forgrene',),
'forgrena': ('forgrene',),
'forgrenet': ('forgrene',),
'forgrent': ('forgrene',),
'forgrena': ('forgrene',),
'forgrenete': ('forgrene',),
'forgrenede': ('forgrene',),
'forgrente': ('forgrene',),
'forgrena': ('forgrene',),
'forgrenete': ('forgrene',),
'forgrenede': ('forgrene',),
'forgrente': ('forgrene',),
'forgrenende': ('forgrene',),
'forgrepet': ('forgripe',),
'forgrepen': ('forgripe',),
'forgrepne': ('forgripe',),
'forgripende': ('forgripe',),
'forgrova': ('forgrove',),
'forgrovet': ('forgrove',),
'forgrova': ('forgrove',),
'forgrovet': ('forgrove',),
'forgrova': ('forgrove',),
'forgrovete': ('forgrove',),
'forgrovede': ('forgrove',),
'forgrova': ('forgrove',),
'forgrovete': ('forgrove',),
'forgrovede': ('forgrove',),
'forgrovende': ('forgrove',),
'forgrått': ('forgrått',),
'forgråtte': ('forgrått',),
'forgrått': ('forgrått',),
'forgubba': ('forgubbe',),
'forgubbet': ('forgubbe',),
'forgubba': ('forgubbe',),
'forgubbet': ('forgubbe',),
'forgubba': ('forgubbe',),
'forgubbete': ('forgubbe',),
'forgubbede': ('forgubbe',),
'forgubba': ('forgubbe',),
'forgubbete': ('forgubbe',),
'forgubbede': ('forgubbe',),
'forgubbende': ('forgubbe',),
'forguda': ('forgude',),
'forgudet': ('forgude',),
'forguda': ('forgude',),
'forgudet': ('forgude',),
'forguda': ('forgude',),
'forgudete': ('forgude',),
'forgudede': ('forgude',),
'forguda': ('forgude',),
'forgudete': ('forgude',),
'forgudede': ('forgude',),
'forgudende': ('forgude',),
'forgyllet': ('forgylle',),
'forgylt': ('forgylle',),
'forgyllet': ('forgylle',),
'forgylt': ('forgylle',),
'forgyllete': ('forgylle',),
'forgyllede': ('forgylle',),
'forgylte': ('forgylle',),
'forgyllete': ('forgylle',),
'forgyllede': ('forgylle',),
'forgylte': ('forgylle',),
'forgyllende': ('forgylle',),
'forgått': ('forgå',),
'forgåtte': ('forgå',),
'forgående': ('forgå',),
'forhala': ('forhale',),
'forhalet': ('forhale',),
'forhalt': ('forhale',),
'forhala': ('forhale',),
'forhalet': ('forhale',),
'forhalt': ('forhale',),
'forhala': ('forhale',),
'forhalete': ('forhale',),
'forhalede': ('forhale',),
'forhalte': ('forhale',),
'forhala': ('forhale',),
'forhalete': ('forhale',),
'forhalede': ('forhale',),
'forhalte': ('forhale',),
'forhalende': ('forhale',),
'forhandla': ('forhandle',),
'forhandlet': ('forhandle',),
'forhandla': ('forhandle',),
'forhandlet': ('forhandle',),
'forhandla': ('forhandle',),
'forhandlete': ('forhandle',),
'forhandlede': ('forhandle',),
'forhandlete': ('forhandle',),
'forhandlede': ('forhandle',),
'forhandla': ('forhandle',),
'forhandlete': ('forhandle',),
'forhandlede': ('forhandle',),
'forhandlete': ('forhandle',),
'forhandlede': ('forhandle',),
'forhandlende': ('forhandle',),
'forhandsbestilt': ('forhandsbestille',),
'forhandsbestilte': ('forhandsbestille',),
'forhandsbestillende': ('forhandsbestille',),
'forhandsomtalt': ('forhandsomtale',),
'forhandsomtalte': ('forhandsomtale',),
'forhandsomtalende': ('forhandsomtale',),
'forhandsstemt': ('forhandsstemme',),
'forhandsstemte': ('forhandsstemme',),
'forhandsstemmende': ('forhandsstemme',),
'forhasta': ('forhaste',),
'forhastet': ('forhaste',),
'forhasta': ('forhaste',),
'forhastet': ('forhaste',),
'forhasta': ('forhaste',),
'forhastete': ('forhaste',),
'forhastede': ('forhaste',),
'forhasta': ('forhaste',),
'forhastete': ('forhaste',),
'forhastede': ('forhaste',),
'forhastende': ('forhaste',),
'forhatt': ('forhatt',),
'forhatte': ('forhatt',),
'forhatt': ('forhatt',),
'forheksa': ('forhekse',),
'forhekset': ('forhekse',),
'forheksa': ('forhekse',),
'forhekset': ('forhekse',),
'forheksa': ('forhekse',),
'forheksete': ('forhekse',),
'forheksede': ('forhekse',),
'forheksa': ('forhekse',),
'forheksete': ('forhekse',),
'forheksede': ('forhekse',),
'forheksende': ('forhekse',),
'forhenværende': ('forhenværende',),
'forherda': ('forherde',),
'forherdet': ('forherde',),
'forherda': ('forherde',),
'forherdet': ('forherde',),
'forherda': ('forherde',),
'forherdete': ('forherde',),
'forherdede': ('forherde',),
'forherda': ('forherde',),
'forherdete': ('forherde',),
'forherdede': ('forherde',),
'forherdende': ('forherde',),
'forherliga': ('forherlige',),
'forherliget': ('forherlige',),
'forherliga': ('forherlige',),
'forherliget': ('forherlige',),
'forherliga': ('forherlige',),
'forherligete': ('forherlige',),
'forherligede': ('forherlige',),
'forherliga': ('forherlige',),
'forherligete': ('forherlige',),
'forherligede': ('forherlige',),
'forherligende': ('forherlige',),
'forhindra': ('forhindre',),
'forhindret': ('forhindre',),
'forhindra': ('forhindre',),
'forhindret': ('forhindre',),
'forhindra': ('forhindre',),
'forhindrete': ('forhindre',),
'forhindrede': ('forhindre',),
'forhindrete': ('forhindre',),
'forhindrede': ('forhindre',),
'forhindra': ('forhindre',),
'forhindrete': ('forhindre',),
'forhindrede': ('forhindre',),
'forhindrete': ('forhindre',),
'forhindrede': ('forhindre',),
'forhindrende': ('forhindre',),
'forhippen': ('forhippen',),
'forhipne': ('forhippen',),
'forhippent': ('forhippen',),
'forhistorisk': ('forhistorisk',),
'forhistoriske': ('forhistorisk',),
'forhistorisk': ('forhistorisk',),
'forhjulsdrevet': ('forhjulsdrevet',),
'forhjulsdrevne': ('forhjulsdrevet',),
'forhjulsdrevet': ('forhjulsdrevet',),
'forholdt': ('forholde',),
'forholdte': ('forholde',),
'forholdende': ('forholde',),
'forholdsmessig': ('forholdsmessig',),
'forholdsmessige': ('forholdsmessig',),
'forholdsmessig': ('forholdsmessig',),
'forhutla': ('forhutla',),
'forhutlet': ('forhutlet',),
'forhutlete': ('forhutlet',),
'forhutlede': ('forhutlet',),
'forhutlete': ('forhutlet',),
'forhutlede': ('forhutlet',),
'forhutlet': ('forhutlet',),
'forhyra': ('forhyre',),
'forhyret': ('forhyre',),
'forhyrt': ('forhyre',),
'forhyra': ('forhyre',),
'forhyret': ('forhyre',),
'forhyrt': ('forhyre',),
'forhyra': ('forhyre',),
'forhyrete': ('forhyre',),
'forhyrede': ('forhyre',),
'forhyrte': ('forhyre',),
'forhyra': ('forhyre',),
'forhyrete': ('forhyre',),
'forhyrede': ('forhyre',),
'forhyrte': ('forhyre',),
'forhyrende': ('forhyre',),
'forhåndsbestilt': ('forhåndsbestille',),
'forhåndsbestilte': ('forhåndsbestille',),
'forhåndsbestillende': ('forhåndsbestille',),
'forhåndsomtalt': ('forhåndsomtale',),
'forhåndsomtalte': ('forhåndsomtale',),
'forhåndsomtalende': ('forhåndsomtale',),
'forhåndsstemt': ('forhåndsstemme',),
'forhåndsstemte': ('forhåndsstemme',),
'forhåndsstemmende': ('forhåndsstemme',),
'forhåna': ('forhåne',),
'forhånet': ('forhåne',),
'forhånt': ('forhåne',),
'forhåna': ('forhåne',),
'forhånet': ('forhåne',),
'forhånt': ('forhåne',),
'forhåna': ('forhåne',),
'forhånete': ('forhåne',),
'forhånede': ('forhåne',),
'forhånte': ('forhåne',),
'forhåna': ('forhåne',),
'forhånete': ('forhåne',),
'forhånede': ('forhåne',),
'forhånte': ('forhåne',),
'forhånende': ('forhåne',),
'forhåpningsfull': ('forhåpningsfull',),
'forhåpningsfulle': ('forhåpningsfull',),
'forhåpningsfullt': ('forhåpningsfull',),
'forhørt': ('forhøre',),
'forhørte': ('forhøre',),
'forhørende': ('forhøre',),
'forhøya': ('forhøye',),
'forhøyet': ('forhøye',),
'forhøyd': ('forhøye',),
'forhøya': ('forhøye',),
'forhøyet': ('forhøye',),
'forhøyd': ('forhøye',),
'forhøya': ('forhøye',),
'forhøyete': ('forhøye',),
'forhøyede': ('forhøye',),
'forhøyde': ('forhøye',),
'forhøya': ('forhøye',),
'forhøyete': ('forhøye',),
'forhøyede': ('forhøye',),
'forhøyde': ('forhøye',),
'forhøyende': ('forhøye',),
'forivra': ('forivre',),
'forivret': ('forivre',),
'forivra': ('forivre',),
'forivret': ('forivre',),
'forivra': ('forivre',),
'forivrete': ('forivre',),
'forivrede': ('forivre',),
'forivrete': ('forivre',),
'forivrede': ('forivre',),
'forivra': ('forivre',),
'forivrete': ('forivre',),
'forivrede': ('forivre',),
'forivrete': ('forivre',),
'forivrede': ('forivre',),
'forivrende': ('forivre',),
'forjaga': ('forjaga',),
'forjagd': ('forjagd',),
'forjagde': ('forjagd',),
'forjagd': ('forjagd',),
'forjaget': ('forjaget',),
'forjagete': ('forjaget',),
'forjagede': ('forjaget',),
'forjagete': ('forjaget',),
'forjagede': ('forjaget',),
'forjaget': ('forjaget',),
'forjetta': ('forjette',),
'forjettet': ('forjette',),
'forjetta': ('forjette',),
'forjettet': ('forjette',),
'forjetta': ('forjette',),
'forjettete': ('forjette',),
'forjettede': ('forjette',),
'forjetta': ('forjette',),
'forjettete': ('forjette',),
'forjettede': ('forjette',),
'forjettende': ('forjette',),
'forkalka': ('forkalke',),
'forkalket': ('forkalke',),
'forkalka': ('forkalke',),
'forkalket': ('forkalke',),
'forkalka': ('forkalke',),
'forkalkete': ('forkalke',),
'forkalkede': ('forkalke',),
'forkalka': ('forkalke',),
'forkalkete': ('forkalke',),
'forkalkede': ('forkalke',),
'forkalkende': ('forkalke',),
'forkasta': ('forkaste',),
'forkastet': ('forkaste',),
'forkasta': ('forkaste',),
'forkastet': ('forkaste',),
'forkasta': ('forkaste',),
'forkastete': ('forkaste',),
'forkastede': ('forkaste',),
'forkasta': ('forkaste',),
'forkastete': ('forkaste',),
'forkastede': ('forkaste',),
'forkastende': ('forkaste',),
'forkastelig': ('forkastelig',),
'forkastelige': ('forkastelig',),
'forkastelig': ('forkastelig',),
'forkava': ('forkava',),
'forkavd': ('forkavd',),
'forkavde': ('forkavd',),
'forkavd': ('forkavd',),
'forkavet': ('forkavet',),
'forkavete': ('forkavet',),
'forkavede': ('forkavet',),
'forkavete': ('forkavet',),
'forkavede': ('forkavet',),
'forkavet': ('forkavet',),
'forkjetra': ('forkjetre',),
'forkjetret': ('forkjetre',),
'forkjetra': ('forkjetre',),
'forkjetret': ('forkjetre',),
'forkjetra': ('forkjetre',),
'forkjetrete': ('forkjetre',),
'forkjetrede': ('forkjetre',),
'forkjetrete': ('forkjetre',),
'forkjetrede': ('forkjetre',),
'forkjetra': ('forkjetre',),
'forkjetrete': ('forkjetre',),
'forkjetrede': ('forkjetre',),
'forkjetrete': ('forkjetre',),
'forkjetrede': ('forkjetre',),
'forkjetrende': ('forkjetre',),
'forkjælt': ('forkjæle',),
'forkjælte': ('forkjæle',),
'forkjælende': ('forkjæle',),
'forkjært': ('forkjært',),
'forkjærte': ('forkjært',),
'forkjært': ('forkjært',),
'forkjøla': ('forkjøle',),
'forkjølet': ('forkjøle',),
'forkjølt': ('forkjøle',),
'forkjøla': ('forkjøle',),
'forkjølet': ('forkjøle',),
'forkjølt': ('forkjøle',),
'forkjøla': ('forkjøle',),
'forkjølete': ('forkjøle',),
'forkjølede': ('forkjøle',),
'forkjølte': ('forkjøle',),
'forkjøla': ('forkjøle',),
'forkjølete': ('forkjøle',),
'forkjølede': ('forkjøle',),
'forkjølte': ('forkjøle',),
'forkjølende': ('forkjøle',),
'forkjøpt': ('forkjøpe',),
'forkjøpte': ('forkjøpe',),
'forkjøpende': ('forkjøpe',),
'forklart': ('forklare',),
'forklarte': ('forklare',),
'forklarende': ('forklare',),
'forklaret': ('forklaret',),
'forklarete': ('forklaret',),
'forklarede': ('forklaret',),
'forklarete': ('forklaret',),
'forklarede': ('forklaret',),
'forklaret': ('forklaret',),
'forklarlig': ('forklarlig',),
'forklarlige': ('forklarlig',),
'forklarlig': ('forklarlig',),
'forkledd': ('forkle',),
'forkledde': ('forkle',),
'forkleende': ('forkle',),
'forkleina': ('forkleine',),
'forkleinet': ('forkleine',),
'forkleina': ('forkleine',),
'forkleinet': ('forkleine',),
'forkleina': ('forkleine',),
'forkleinete': ('forkleine',),
'forkleinede': ('forkleine',),
'forkleina': ('forkleine',),
'forkleinete': ('forkleine',),
'forkleinede': ('forkleine',),
'forkleinende': ('forkleine',),
'forkludra': ('forkludre',),
'forkludret': ('forkludre',),
'forkludra': ('forkludre',),
'forkludret': ('forkludre',),
'forkludra': ('forkludre',),
'forkludrete': ('forkludre',),
'forkludrede': ('forkludre',),
'forkludrete': ('forkludre',),
'forkludrede': ('forkludre',),
'forkludra': ('forkludre',),
'forkludrete': ('forkludre',),
'forkludrede': ('forkludre',),
'forkludrete': ('forkludre',),
'forkludrede': ('forkludre',),
'forkludrende': ('forkludre',),
'forknytt': ('forknytt',),
'forknytte': ('forknytt',),
'forknytt': ('forknytt',),
'forkobra': ('forkobre',),
'forkobret': ('forkobre',),
'forkobra': ('forkobre',),
'forkobret': ('forkobre',),
'forkobra': ('forkobre',),
'forkobrete': ('forkobre',),
'forkobrede': ('forkobre',),
'forkobrete': ('forkobre',),
'forkobrede': ('forkobre',),
'forkobra': ('forkobre',),
'forkobrete': ('forkobre',),
'forkobrede': ('forkobre',),
'forkobrete': ('forkobre',),
'forkobrede': ('forkobre',),
'forkobrende': ('forkobre',),
'forkommet': ('forkomme',),
'forkommen': ('forkomme',),
'forkomne': ('forkomme',),
'forkommende': ('forkomme',),
'forkommen': ('forkommen',),
'forkomne': ('forkommen',),
'forkomment': ('forkommen',),
'forkopra': ('forkopre',),
'forkopret': ('forkopre',),
'forkopra': ('forkopre',),
'forkopret': ('forkopre',),
'forkopra': ('forkopre',),
'forkoprete': ('forkopre',),
'forkoprede': ('forkopre',),
'forkoprete': ('forkopre',),
'forkoprede': ('forkopre',),
'forkopra': ('forkopre',),
'forkoprete': ('forkopre',),
'forkoprede': ('forkopre',),
'forkoprete': ('forkopre',),
'forkoprede': ('forkopre',),
'forkoprende': ('forkopre',),
'forkorta': ('forkorte',),
'forkortet': ('forkorte',),
'forkorta': ('forkorte',),
'forkortet': ('forkorte',),
'forkorta': ('forkorte',),
'forkortete': ('forkorte',),
'forkortede': ('forkorte',),
'forkorta': ('forkorte',),
'forkortete': ('forkorte',),
'forkortede': ('forkorte',),
'forkortende': ('forkorte',),
'forkromma': ('forkromme',),
'forkrommet': ('forkromme',),
'forkromma': ('forkromme',),
'forkrommet': ('forkromme',),
'forkromma': ('forkromme',),
'forkrommete': ('forkromme',),
'forkrommede': ('forkromme',),
'forkromma': ('forkromme',),
'forkrommete': ('forkromme',),
'forkrommede': ('forkromme',),
'forkrommende': ('forkromme',),
'forkrøpla': ('forkrøpla',),
'forkrøplet': ('forkrøplet',),
'forkrøplete': ('forkrøplet',),
'forkrøplede': ('forkrøplet',),
'forkrøplete': ('forkrøplet',),
'forkrøplede': ('forkrøplet',),
'forkrøplet': ('forkrøplet',),
'forkua': ('forkue',),
'forkuet': ('forkue',),
'forkua': ('forkue',),
'forkuet': ('forkue',),
'forkua': ('forkue',),
'forkuete': ('forkue',),
'forkuede': ('forkue',),
'forkua': ('forkue',),
'forkuete': ('forkue',),
'forkuede': ('forkue',),
'forkuende': ('forkue',),
'forkulla': ('forkulle',),
'forkullet': ('forkulle',),
'forkulla': ('forkulle',),
'forkullet': ('forkulle',),
'forkulla': ('forkulle',),
'forkullete': ('forkulle',),
'forkullede': ('forkulle',),
'forkulla': ('forkulle',),
'forkullete': ('forkulle',),
'forkullede': ('forkulle',),
'forkullende': ('forkulle',),
'forkvakla': ('forkvakle',),
'forkvaklet': ('forkvakle',),
'forkvakla': ('forkvakle',),
'forkvaklet': ('forkvakle',),
'forkvakla': ('forkvakle',),
'forkvaklete': ('forkvakle',),
'forkvaklede': ('forkvakle',),
'forkvaklete': ('forkvakle',),
'forkvaklede': ('forkvakle',),
'forkvakla': ('forkvakle',),
'forkvaklete': ('forkvakle',),
'forkvaklede': ('forkvakle',),
'forkvaklete': ('forkvakle',),
'forkvaklede': ('forkvakle',),
'forkvaklende': ('forkvakle',),
'forkynt': ('forkynne',),
'forkynte': ('forkynne',),
'forkynnende': ('forkynne',),
'forlangt': ('forlange',),
'forlangte': ('forlange',),
'forlangende': ('forlange',),
'forlatt': ('forlate',),
'forlatte': ('forlate',),
'forlatende': ('forlate',),
'forlatt': ('forlatt',),
'forlatte': ('forlatt',),
'forlatt': ('forlatt',),
'forleda': ('forlede',),
'forledet': ('forlede',),
'forleda': ('forlede',),
'forledet': ('forlede',),
'forleda': ('forlede',),
'forledete': ('forlede',),
'forledede': ('forlede',),
'forleda': ('forlede',),
'forledete': ('forlede',),
'forledede': ('forlede',),
'forledende': ('forlede',),
'forleden': ('forleden',),
'forlegen': ('forlegen',),
'forlegne': ('forlegen',),
'forlegent': ('forlegen',),
'forlagt': ('forlegge',),
'forlagte': ('forlegge',),
'forleggende': ('forlegge',),
'forlenga': ('forlenge',),
'forlenget': ('forlenge',),
'forlenga': ('forlenge',),
'forlenget': ('forlenge',),
'forlenga': ('forlenge',),
'forlengete': ('forlenge',),
'forlengede': ('forlenge',),
'forlenga': ('forlenge',),
'forlengete': ('forlenge',),
'forlengede': ('forlenge',),
'forlengende': ('forlenge',),
'forlest': ('forlese',),
'forleste': ('forlese',),
'forlesende': ('forlese',),
'forlibt': ('forlibe',),
'forlibte': ('forlibe',),
'forlibende': ('forlibe',),
'forlikt': ('forlike',),
'forlikte': ('forlike',),
'forlikende': ('forlike',),
'forlikelig': ('forlikelig',),
'forlikelige': ('forlikelig',),
'forlikelig': ('forlikelig',),
'forlist': ('forlise',),
'forliste': ('forlise',),
'forlisende': ('forlise',),
'forlodds': ('forlodds',),
'forlokka': ('forlokke',),
'forlokket': ('forlokke',),
'forlokka': ('forlokke',),
'forlokket': ('forlokke',),
'forlokka': ('forlokke',),
'forlokkete': ('forlokke',),
'forlokkede': ('forlokke',),
'forlokka': ('forlokke',),
'forlokkete': ('forlokke',),
'forlokkede': ('forlokke',),
'forlokkende': ('forlokke',),
'forlokkende': ('forlokkende',),
'forloren': ('forloren',),
'forlorne': ('forloren',),
'forlorent': ('forloren',),
'forlova': ('forlove',),
'forlovet': ('forlove',),
'forlova': ('forlove',),
'forlovet': ('forlove',),
'forlova': ('forlove',),
'forlovete': ('forlove',),
'forlovede': ('forlove',),
'forlova': ('forlove',),
'forlovete': ('forlove',),
'forlovede': ('forlove',),
'forlovende': ('forlove',),
'forlydt': ('forlyde',),
'forlydte': ('forlyde',),
'forlydende': ('forlyde',),
'forlysta': ('forlyste',),
'forlystet': ('forlyste',),
'forlysta': ('forlyste',),
'forlystet': ('forlyste',),
'forlysta': ('forlyste',),
'forlystete': ('forlyste',),
'forlystede': ('forlyste',),
'forlysta': ('forlyste',),
'forlystete': ('forlyste',),
'forlystede': ('forlyste',),
'forlystende': ('forlyste',),
'forløfta': ('forløfte',),
'forløftet': ('forløfte',),
'forløfta': ('forløfte',),
'forløftet': ('forløfte',),
'forløfta': ('forløfte',),
'forløftete': ('forløfte',),
'forløftede': ('forløfte',),
'forløfta': ('forløfte',),
'forløftete': ('forløfte',),
'forløftede': ('forløfte',),
'forløftende': ('forløfte',),
'forløpt': ('forløpe',),
'forløpet': ('forløpe',),
'forløpt': ('forløpe',),
'forløpet': ('forløpe',),
'forløpte': ('forløpe',),
'forløpende': ('forløpe',),
'forløpen': ('forløpen',),
'forløpne': ('forløpen',),
'forløpent': ('forløpen',),
'forløst': ('forløse',),
'forløste': ('forløse',),
'forløsende': ('forløse',),
'forløyet': ('forløyet',),
'forløyne': ('forløyet',),
'forløyet': ('forløyet',),
'forløyst': ('forløyse',),
'forløyste': ('forløyse',),
'forløysende': ('forløyse',),
'formal': ('formal',),
'formale': ('formal',),
'formalt': ('formal',),
'formaldannende': ('formaldannende',),
'formalt': ('formale',),
'formalte': ('formale',),
'formalende': ('formale',),
'formalisert': ('formalisere',),
'formaliserte': ('formalisere',),
'formaliserende': ('formalisere',),
'formalistisk': ('formalistisk',),
'formalistiske': ('formalistisk',),
'formalistisk': ('formalistisk',),
'formana': ('formane',),
'formanet': ('formane',),
'formant': ('formane',),
'formana': ('formane',),
'formanet': ('formane',),
'formant': ('formane',),
'formana': ('formane',),
'formanete': ('formane',),
'formanede': ('formane',),
'formante': ('formane',),
'formana': ('formane',),
'formanete': ('formane',),
'formanede': ('formane',),
'formante': ('formane',),
'formanende': ('formane',),
'formasta': ('formaste',),
'formastet': ('formaste',),
'formasta': ('formaste',),
'formastet': ('formaste',),
'formasta': ('formaste',),
'formastete': ('formaste',),
'formastede': ('formaste',),
'formasta': ('formaste',),
'formastete': ('formaste',),
'formastede': ('formaste',),
'formastende': ('formaste',),
'formastelig': ('formastelig',),
'formastelige': ('formastelig',),
'formastelig': ('formastelig',),
'formatert': ('formatere',),
'formaterte': ('formatere',),
'formaterende': ('formatere',),
'formativ': ('formativ',),
'formative': ('formativ',),
'formativt': ('formativ',),
'forma': ('forme',),
'formet': ('forme',),
'forma': ('forme',),
'formet': ('forme',),
'forma': ('forme',),
'formete': ('forme',),
'formede': ('forme',),
'forma': ('forme',),
'formete': ('forme',),
'formede': ('forme',),
'formende': ('forme',),
'formell': ('formell',),
'formelle': ('formell',),
'formelt': ('formell',),
'forment': ('formene',),
'formente': ('formene',),
'formenende': ('formene',),
'formentlig': ('formentlig',),
'formentlige': ('formentlig',),
'formentlig': ('formentlig',),
'formert': ('formere',),
'formerte': ('formere',),
'formerende': ('formere',),
'formfullendt': ('formfullendt',),
'formfullendte': ('formfullendt',),
'formfullendt': ('formfullendt',),
'formgitt': ('formgi',),
'formgitte': ('formgi',),
'formgiende': ('formgi',),
'formidabel': ('formidabel',),
'formidable': ('formidabel',),
'formidabelt': ('formidabel',),
'formidla': ('formidle',),
'formidlet': ('formidle',),
'formidla': ('formidle',),
'formidlet': ('formidle',),
'formidla': ('formidle',),
'formidlete': ('formidle',),
'formidlede': ('formidle',),
'formidlete': ('formidle',),
'formidlede': ('formidle',),
'formidla': ('formidle',),
'formidlete': ('formidle',),
'formidlede': ('formidle',),
'formidlete': ('formidle',),
'formidlede': ('formidle',),
'formidlende': ('formidle',),
'formilda': ('formilde',),
'formildet': ('formilde',),
'formilda': ('formilde',),
'formildet': ('formilde',),
'formilda': ('formilde',),
'formildete': ('formilde',),
'formildede': ('formilde',),
'formilda': ('formilde',),
'formildete': ('formilde',),
'formildede': ('formilde',),
'formildende': ('formilde',),
'forminska': ('forminske',),
'forminsket': ('forminske',),
'forminska': ('forminske',),
'forminsket': ('forminske',),
'forminska': ('forminske',),
'forminskete': ('forminske',),
'forminskede': ('forminske',),
'forminska': ('forminske',),
'forminskete': ('forminske',),
'forminskede': ('forminske',),
'forminskende': ('forminske',),
'formlaus': ('formlaus',),
'formlause': ('formlaus',),
'formlaust': ('formlaus',),
'formløs': ('formløs',),
'formløse': ('formløs',),
'formløst': ('formløs',),
'formoda': ('formode',),
'formodet': ('formode',),
'formoda': ('formode',),
'formodet': ('formode',),
'formoda': ('formode',),
'formodete': ('formode',),
'formodede': ('formode',),
'formoda': ('formode',),
'formodete': ('formode',),
'formodede': ('formode',),
'formodende': ('formode',),
'formodentlig': ('formodentlig',),
'formodentlige': ('formodentlig',),
'formodentlig': ('formodentlig',),
'formolda': ('formolde',),
'formoldet': ('formolde',),
'formolda': ('formolde',),
'formoldet': ('formolde',),
'formolda': ('formolde',),
'formoldete': ('formolde',),
'formoldede': ('formolde',),
'formolda': ('formolde',),
'formoldete': ('formolde',),
'formoldede': ('formolde',),
'formoldende': ('formolde',),
'formosansk': ('formosansk',),
'formosanske': ('formosansk',),
'formosansk': ('formosansk',),
'formuende': ('formuende',),
'formulda': ('formulde',),
'formuldet': ('formulde',),
'formulda': ('formulde',),
'formuldet': ('formulde',),
'formulda': ('formulde',),
'formuldete': ('formulde',),
'formuldede': ('formulde',),
'formulda': ('formulde',),
'formuldete': ('formulde',),
'formuldede': ('formulde',),
'formuldende': ('formulde',),
'formulert': ('formulere',),
'formulerte': ('formulere',),
'formulerende': ('formulere',),
'formumma': ('formumme',),
'formummet': ('formumme',),
'formumma': ('formumme',),
'formummet': ('formumme',),
'formumma': ('formumme',),
'formummete': ('formumme',),
'formummede': ('formumme',),
'formumma': ('formumme',),
'formummete': ('formumme',),
'formummede': ('formumme',),
'formummende': ('formumme',),
'formådd': ('formå',),
'formådde': ('formå',),
'formående': ('formå',),
'formålslaus': ('formålslaus',),
'formålslause': ('formålslaus',),
'formålslaust': ('formålslaus',),
'formålsløs': ('formålsløs',),
'formålsløse': ('formålsløs',),
'formålsløst': ('formålsløs',),
'formålstjenlig': ('formålstjenlig',),
'formålstjenlige': ('formålstjenlig',),
'formålstjenlig': ('formålstjenlig',),
'formælt': ('formæle',),
'formælte': ('formæle',),
'formælende': ('formæle',),
'formørka': ('formørke',),
'formørket': ('formørke',),
'formørka': ('formørke',),
'formørket': ('formørke',),
'formørka': ('formørke',),
'formørkete': ('formørke',),
'formørkede': ('formørke',),
'formørka': ('formørke',),
'formørkete': ('formørke',),
'formørkede': ('formørke',),
'formørkende': ('formørke',),
'forn': ('forn',),
'forne': ('forn',),
'fornt': ('forn',),
'fornedra': ('fornedre',),
'fornedret': ('fornedre',),
'fornedra': ('fornedre',),
'fornedret': ('fornedre',),
'fornedra': ('fornedre',),
'fornedrete': ('fornedre',),
'fornedrede': ('fornedre',),
'fornedrete': ('fornedre',),
'fornedrede': ('fornedre',),
'fornedra': ('fornedre',),
'fornedrete': ('fornedre',),
'fornedrede': ('fornedre',),
'fornedrete': ('fornedre',),
'fornedrede': ('fornedre',),
'fornedrende': ('fornedre',),
'fornekta': ('fornekte',),
'fornektet': ('fornekte',),
'fornekta': ('fornekte',),
'fornektet': ('fornekte',),
'fornekta': ('fornekte',),
'fornektete': ('fornekte',),
'fornektede': ('fornekte',),
'fornekta': ('fornekte',),
'fornektete': ('fornekte',),
'fornektede': ('fornekte',),
'fornektende': ('fornekte',),
'fornem': ('fornem',),
'fornemme': ('fornem',),
'fornemt': ('fornem',),
'fornemmere': ('fornem',),
'fornemmest': ('fornem',),
'fornemmeste': ('fornem',),
'fornemma': ('fornemme',),
'fornemmet': ('fornemme',),
'fornemma': ('fornemme',),
'fornemmet': ('fornemme',),
'fornemma': ('fornemme',),
'fornemmete': ('fornemme',),
'fornemmede': ('fornemme',),
'fornemne': ('fornemme',),
'fornemma': ('fornemme',),
'fornemmete': ('fornemme',),
'fornemmede': ('fornemme',),
'fornemne': ('fornemme',),
'fornemmende': ('fornemme',),
'fornikla': ('fornikle',),
'forniklet': ('fornikle',),
'fornikla': ('fornikle',),
'forniklet': ('fornikle',),
'fornikla': ('fornikle',),
'forniklete': ('fornikle',),
'forniklede': ('fornikle',),
'forniklete': ('fornikle',),
'forniklede': ('fornikle',),
'fornikla': ('fornikle',),
'forniklete': ('fornikle',),
'forniklede': ('fornikle',),
'forniklete': ('fornikle',),
'forniklede': ('fornikle',),
'forniklende': ('fornikle',),
'fornorska': ('fornorske',),
'fornorsket': ('fornorske',),
'fornorska': ('fornorske',),
'fornorsket': ('fornorske',),
'fornorska': ('fornorske',),
'fornorskete': ('fornorske',),
'fornorskede': ('fornorske',),
'fornorska': ('fornorske',),
'fornorskete': ('fornorske',),
'fornorskede': ('fornorske',),
'fornorskende': ('fornorske',),
'fornuftig': ('fornuftig',),
'fornuftige': ('fornuftig',),
'fornuftig': ('fornuftig',),
'fornuftigere': ('fornuftig',),
'fornuftigst': ('fornuftig',),
'fornuftigste': ('fornuftig',),
'fornuftsstridig': ('fornuftsstridig',),
'fornuftsstridige': ('fornuftsstridig',),
'fornuftsstridig': ('fornuftsstridig',),
'fornuftstridig': ('fornuftstridig',),
'fornuftstridige': ('fornuftstridig',),
'fornuftstridig': ('fornuftstridig',),
'fornybar': ('fornybar',),
'fornybare': ('fornybar',),
'fornybart': ('fornybar',),
'fornya': ('fornye',),
'fornyet': ('fornye',),
'fornya': ('fornye',),
'fornyet': ('fornye',),
'fornya': ('fornye',),
'fornyete': ('fornye',),
'fornyede': ('fornye',),
'fornya': ('fornye',),
'fornyete': ('fornye',),
'fornyede': ('fornye',),
'fornyende': ('fornye',),
'fornærma': ('fornærma',),
'fornærma': ('fornærme',),
'fornærmet': ('fornærme',),
'fornærma': ('fornærme',),
'fornærmet': ('fornærme',),
'fornærma': ('fornærme',),
'fornærmete': ('fornærme',),
'fornærmede': ('fornærme',),
'fornærma': ('fornærme',),
'fornærmete': ('fornærme',),
'fornærmede': ('fornærme',),
'fornærmende': ('fornærme',),
'fornærmelig': ('fornærmelig',),
'fornærmelige': ('fornærmelig',),
'fornærmelig': ('fornærmelig',),
'fornærmet': ('fornærmet',),
'fornærmete': ('fornærmet',),
'fornærmede': ('fornærmet',),
'fornærmete': ('fornærmet',),
'fornærmede': ('fornærmet',),
'fornærmet': ('fornærmet',),
'fornøden': ('fornøden',),
'fornødne': ('fornøden',),
'fornødent': ('fornøden',),
'fornøgd': ('fornøgd',),
'fornøgde': ('fornøgd',),
'fornøgd': ('fornøgd',),
'fornøyd': ('fornøyd',),
'fornøyde': ('fornøyd',),
'fornøyd': ('fornøyd',),
'fornøyet': ('fornøye',),
'fornøyd': ('fornøye',),
'fornøyet': ('fornøye',),
'fornøyd': ('fornøye',),
'fornøyete': ('fornøye',),
'fornøyede': ('fornøye',),
'fornøyde': ('fornøye',),
'fornøyete': ('fornøye',),
'fornøyede': ('fornøye',),
'fornøyde': ('fornøye',),
'fornøyende': ('fornøye',),
'fornøyelig': ('fornøyelig',),
'fornøyelige': ('fornøyelig',),
'fornøyelig': ('fornøyelig',),
'fornøyelsessjuk': ('fornøyelsessjuk',),
'fornøyelsessjuke': ('fornøyelsessjuk',),
'fornøyelsessjukt': ('fornøyelsessjuk',),
'fornøyelsessyk': ('fornøyelsessyk',),
'fornøyelsessyke': ('fornøyelsessyk',),
'fornøyelsessykt': ('fornøyelsessyk',),
'forordna': ('forordne',),
'forordnet': ('forordne',),
'forordna': ('forordne',),
'forordnet': ('forordne',),
'forordna': ('forordne',),
'forordnete': ('forordne',),
'forordnede': ('forordne',),
'forordnete': ('forordne',),
'forordnede': ('forordne',),
'forordna': ('forordne',),
'forordnete': ('forordne',),
'forordnede': ('forordne',),
'forordnete': ('forordne',),
'forordnede': ('forordne',),
'forordnende': ('forordne',),
'foroverbøyd': ('foroverbøyd',),
'foroverbøyde': ('foroverbøyd',),
'foroverbøyd': ('foroverbøyd',),
'forpakta': ('forpakte',),
'forpaktet': ('forpakte',),
'forpakta': ('forpakte',),
'forpaktet': ('forpakte',),
'forpakta': ('forpakte',),
'forpaktete': ('forpakte',),
'forpaktede': ('forpakte',),
'forpakta': ('forpakte',),
'forpaktete': ('forpakte',),
'forpaktede': ('forpakte',),
'forpaktende': ('forpakte',),
'forpesta': ('forpeste',),
'forpestet': ('forpeste',),
'forpesta': ('forpeste',),
'forpestet': ('forpeste',),
'forpesta': ('forpeste',),
'forpestete': ('forpeste',),
'forpestede': ('forpeste',),
'forpesta': ('forpeste',),
'forpestete': ('forpeste',),
'forpestede': ('forpeste',),
'forpestende': ('forpeste',),
'forpint': ('forpint',),
'forpinte': ('forpint',),
'forpint': ('forpint',),
'forpjuska': ('forpjuska',),
'forpjusket': ('forpjusket',),
'forpjuskete': ('forpjusket',),
'forpjuskede': ('forpjusket',),
'forpjuskete': ('forpjusket',),
'forpjuskede': ('forpjusket',),
'forpjusket': ('forpjusket',),
'forplanta': ('forplante',),
'forplantet': ('forplante',),
'forplanta': ('forplante',),
'forplantet': ('forplante',),
'forplanta': ('forplante',),
'forplantete': ('forplante',),
'forplantede': ('forplante',),
'forplanta': ('forplante',),
'forplantete': ('forplante',),
'forplantede': ('forplante',),
'forplantende': ('forplante',),
'forplantingsdyktig': ('forplantingsdyktig',),
'forplantingsdyktige': ('forplantingsdyktig',),
'forplantingsdyktig': ('forplantingsdyktig',),
'forplantningsdyktig': ('forplantningsdyktig',),
'forplantningsdyktige': ('forplantningsdyktig',),
'forplantningsdyktig': ('forplantningsdyktig',),
'forpleia': ('forpleie',),
'forpleiet': ('forpleie',),
'forpleid': ('forpleie',),
'forpleia': ('forpleie',),
'forpleiet': ('forpleie',),
'forpleid': ('forpleie',),
'forpleia': ('forpleie',),
'forpleiete': ('forpleie',),
'forpleiede': ('forpleie',),
'forpleide': ('forpleie',),
'forpleia': ('forpleie',),
'forpleiete': ('forpleie',),
'forpleiede': ('forpleie',),
'forpleide': ('forpleie',),
'forpleiende': ('forpleie',),
'forplikta': ('forplikte',),
'forpliktet': ('forplikte',),
'forplikta': ('forplikte',),
'forpliktet': ('forplikte',),
'forplikta': ('forplikte',),
'forpliktete': ('forplikte',),
'forpliktede': ('forplikte',),
'forplikta': ('forplikte',),
'forpliktete': ('forplikte',),
'forpliktede': ('forplikte',),
'forpliktende': ('forplikte',),
'forpliktende': ('forpliktende',),
'forprosjektert': ('forprosjektere',),
'forprosjekterte': ('forprosjektere',),
'forprosjekterende': ('forprosjektere',),
'forpuppa': ('forpuppe',),
'forpuppet': ('forpuppe',),
'forpuppa': ('forpuppe',),
'forpuppet': ('forpuppe',),
'forpuppa': ('forpuppe',),
'forpuppete': ('forpuppe',),
'forpuppede': ('forpuppe',),
'forpuppa': ('forpuppe',),
'forpuppete': ('forpuppe',),
'forpuppede': ('forpuppe',),
'forpuppende': ('forpuppe',),
'forpurra': ('forpurre',),
'forpurret': ('forpurre',),
'forpurra': ('forpurre',),
'forpurret': ('forpurre',),
'forpurra': ('forpurre',),
'forpurrete': ('forpurre',),
'forpurrede': ('forpurre',),
'forpurra': ('forpurre',),
'forpurrete': ('forpurre',),
'forpurrede': ('forpurre',),
'forpurrende': ('forpurre',),
'forrangla': ('forrangla',),
'forranglet': ('forranglet',),
'forranglete': ('forranglet',),
'forranglede': ('forranglet',),
'forranglete': ('forranglet',),
'forranglede': ('forranglet',),
'forranglet': ('forranglet',),
'forre': ('forre',),
'forregna': ('forregne',),
'forregnet': ('forregne',),
'forregna': ('forregne',),
'forregnet': ('forregne',),
'forregna': ('forregne',),
'forregnete': ('forregne',),
'forregnede': ('forregne',),
'forregna': ('forregne',),
'forregnete': ('forregne',),
'forregnede': ('forregne',),
'forregnende': ('forregne',),
'forrenta': ('forrente',),
'forrentet': ('forrente',),
'forrenta': ('forrente',),
'forrentet': ('forrente',),
'forrenta': ('forrente',),
'forrentete': ('forrente',),
'forrentede': ('forrente',),
'forrenta': ('forrente',),
'forrentete': ('forrente',),
'forrentede': ('forrente',),
'forrentende': ('forrente',),
'forrest': ('forrest',),
'forreste': ('forrest',),
'forrest': ('forrest',),
'forretningsdrivende': ('forretningsdrivende',),
'forretningsmessig': ('forretningsmessig',),
'forretningsmessige': ('forretningsmessig',),
'forretningsmessig': ('forretningsmessig',),
'forretta': ('forrette',),
'forrettet': ('forrette',),
'forretta': ('forrette',),
'forrettet': ('forrette',),
'forretta': ('forrette',),
'forrettete': ('forrette',),
'forrettede': ('forrette',),
'forretta': ('forrette',),
'forrettete': ('forrette',),
'forrettede': ('forrette',),
'forrettende': ('forrette',),
'forreven': ('forreven',),
'forrevne': ('forreven',),
'forrevet': ('forreven',),
'forrevet': ('forrevet',),
'forrevne': ('forrevet',),
'forrevet': ('forrevet',),
'forringa': ('forringe',),
'forringet': ('forringe',),
'forringa': ('forringe',),
'forringet': ('forringe',),
'forringa': ('forringe',),
'forringete': ('forringe',),
'forringede': ('forringe',),
'forringa': ('forringe',),
'forringete': ('forringe',),
'forringede': ('forringe',),
'forringende': ('forringe',),
'forrykende': ('forrykende',),
'forrykka': ('forrykke',),
'forrykket': ('forrykke',),
'forrykt': ('forrykke',),
'forrykka': ('forrykke',),
'forrykket': ('forrykke',),
'forrykt': ('forrykke',),
'forrykka': ('forrykke',),
'forrykkete': ('forrykke',),
'forrykkede': ('forrykke',),
'forrykte': ('forrykke',),
'forrykka': ('forrykke',),
'forrykkete': ('forrykke',),
'forrykkede': ('forrykke',),
'forrykte': ('forrykke',),
'forrykkende': ('forrykke',),
'forrykt': ('forrykt',),
'forrykte': ('forrykt',),
'forrykt': ('forrykt',),
'forrådt': ('forråde',),
'forrådte': ('forråde',),
'forrådende': ('forråde',),
'forråa': ('forråe',),
'forrået': ('forråe',),
'forråa': ('forråe',),
'forrået': ('forråe',),
'forråa': ('forråe',),
'forråete': ('forråe',),
'forråede': ('forråe',),
'forråa': ('forråe',),
'forråete': ('forråe',),
'forråede': ('forråe',),
'forrående': ('forråe',),
'forrædersk': ('forrædersk',),
'forræderske': ('forrædersk',),
'forrædersk': ('forrædersk',),
'forsaga': ('forsage',),
'forsaget': ('forsage',),
'forsaga': ('forsage',),
'forsaget': ('forsage',),
'forsaga': ('forsage',),
'forsagete': ('forsage',),
'forsagede': ('forsage',),
'forsaga': ('forsage',),
'forsagete': ('forsage',),
'forsagede': ('forsage',),
'forsagende': ('forsage',),
'forsagt': ('forsagt',),
'forsagte': ('forsagt',),
'forsagt': ('forsagt',),
'forsaka': ('forsake',),
'forsaket': ('forsake',),
'forsaka': ('forsake',),
'forsaket': ('forsake',),
'forsaka': ('forsake',),
'forsakete': ('forsake',),
'forsakede': ('forsake',),
'forsaka': ('forsake',),
'forsakete': ('forsake',),
'forsakede': ('forsake',),
'forsakende': ('forsake',),
'forsett': ('forse',),
'forsette': ('forse',),
'forseende': ('forse',),
'forseggjort': ('forseggjort',),
'forseggjorte': ('forseggjort',),
'forseggjort': ('forseggjort',),
'forsegla': ('forsegle',),
'forseglet': ('forsegle',),
'forsegla': ('forsegle',),
'forseglet': ('forsegle',),
'forsegla': ('forsegle',),
'forseglete': ('forsegle',),
'forseglede': ('forsegle',),
'forseglete': ('forsegle',),
'forseglede': ('forsegle',),
'forsegla': ('forsegle',),
'forseglete': ('forsegle',),
'forseglede': ('forsegle',),
'forseglete': ('forsegle',),
'forseglede': ('forsegle',),
'forseglende': ('forsegle',),
'forsenka': ('forsenke',),
'forsenket': ('forsenke',),
'forsenka': ('forsenke',),
'forsenket': ('forsenke',),
'forsenka': ('forsenke',),
'forsenkete': ('forsenke',),
'forsenkede': ('forsenke',),
'forsenka': ('forsenke',),
'forsenkete': ('forsenke',),
'forsenkede': ('forsenke',),
'forsenkende': ('forsenke',),
'forsert': ('forsere',),
'forserte': ('forsere',),
'forserende': ('forsere',),
'forsert': ('forsert',),
'forserte': ('forsert',),
'forsert': ('forsert',),
'forsettlig': ('forsettlig',),
'forsettlige': ('forsettlig',),
'forsettlig': ('forsettlig',),
'forsikra': ('forsikre',),
'forsikret': ('forsikre',),
'forsikra': ('forsikre',),
'forsikret': ('forsikre',),
'forsikra': ('forsikre',),
'forsikrete': ('forsikre',),
'forsikrede': ('forsikre',),
'forsikrete': ('forsikre',),
'forsikrede': ('forsikre',),
'forsikra': ('forsikre',),
'forsikrete': ('forsikre',),
'forsikrede': ('forsikre',),
'forsikrete': ('forsikre',),
'forsikrede': ('forsikre',),
'forsikrende': ('forsikre',),
'forsiktig': ('forsiktig',),
'forsiktige': ('forsiktig',),
'forsiktig': ('forsiktig',),
'forsiktigere': ('forsiktig',),
'forsiktigst': ('forsiktig',),
'forsiktigste': ('forsiktig',),
'forsimpla': ('forsimple',),
'forsimplet': ('forsimple',),
'forsimpla': ('forsimple',),
'forsimplet': ('forsimple',),
'forsimpla': ('forsimple',),
'forsimplete': ('forsimple',),
'forsimplede': ('forsimple',),
'forsimplete': ('forsimple',),
'forsimplede': ('forsimple',),
'forsimpla': ('forsimple',),
'forsimplete': ('forsimple',),
'forsimplede': ('forsimple',),
'forsimplete': ('forsimple',),
'forsimplede': ('forsimple',),
'forsimplende': ('forsimple',),
'forsinka': ('forsinke',),
'forsinket': ('forsinke',),
'forsinka': ('forsinke',),
'forsinket': ('forsinke',),
'forsinka': ('forsinke',),
'forsinkete': ('forsinke',),
'forsinkede': ('forsinke',),
'forsinka': ('forsinke',),
'forsinkete': ('forsinke',),
'forsinkede': ('forsinke',),
'forsinkende': ('forsinke',),
'forsirt': ('forsire',),
'forsirte': ('forsire',),
'forsirende': ('forsire',),
'forsjofla': ('forsjofle',),
'forsjoflet': ('forsjofle',),
'forsjofla': ('forsjofle',),
'forsjoflet': ('forsjofle',),
'forsjofla': ('forsjofle',),
'forsjoflete': ('forsjofle',),
'forsjoflede': ('forsjofle',),
'forsjoflete': ('forsjofle',),
'forsjoflede': ('forsjofle',),
'forsjofla': ('forsjofle',),
'forsjoflete': ('forsjofle',),
'forsjoflede': ('forsjofle',),
'forsjoflete': ('forsjofle',),
'forsjoflede': ('forsjofle',),
'forsjoflende': ('forsjofle',),
'forskala': ('forskale',),
'forskalet': ('forskale',),
'forskalt': ('forskale',),
'forskala': ('forskale',),
'forskalet': ('forskale',),
'forskalt': ('forskale',),
'forskala': ('forskale',),
'forskalete': ('forskale',),
'forskalede': ('forskale',),
'forskalte': ('forskale',),
'forskala': ('forskale',),
'forskalete': ('forskale',),
'forskalede': ('forskale',),
'forskalte': ('forskale',),
'forskalende': ('forskale',),
'forskansa': ('forskanse',),
'forskanset': ('forskanse',),
'forskansa': ('forskanse',),
'forskanset': ('forskanse',),
'forskansa': ('forskanse',),
'forskansete': ('forskanse',),
'forskansede': ('forskanse',),
'forskansa': ('forskanse',),
'forskansete': ('forskanse',),
'forskansede': ('forskanse',),
'forskansende': ('forskanse',),
'forska': ('forske',),
'forsket': ('forske',),
'forska': ('forske',),
'forsket': ('forske',),
'forska': ('forske',),
'forskete': ('forske',),
'forskede': ('forske',),
'forska': ('forske',),
'forskete': ('forske',),
'forskede': ('forske',),
'forskende': ('forske',),
'forskende': ('forskende',),
'forskjellig': ('forskjellig',),
'forskjellige': ('forskjellig',),
'forskjellig': ('forskjellig',),
'forskjellsbehandla': ('forskjellsbehandle',),
'forskjellsbehandlet': ('forskjellsbehandle',),
'forskjellsbehandla': ('forskjellsbehandle',),
'forskjellsbehandlet': ('forskjellsbehandle',),
'forskjellsbehandla': ('forskjellsbehandle',),
'forskjellsbehandlete': ('forskjellsbehandle',),
'forskjellsbehandlede': ('forskjellsbehandle',),
'forskjellsbehandlete': ('forskjellsbehandle',),
'forskjellsbehandlede': ('forskjellsbehandle',),
'forskjellsbehandla': ('forskjellsbehandle',),
'forskjellsbehandlete': ('forskjellsbehandle',),
'forskjellsbehandlede': ('forskjellsbehandle',),
'forskjellsbehandlete': ('forskjellsbehandle',),
'forskjellsbehandlede': ('forskjellsbehandle',),
'forskjellsbehandlende': ('forskjellsbehandle',),
'forskjønna': ('forskjønne',),
'forskjønnet': ('forskjønne',),
'forskjønna': ('forskjønne',),
'forskjønnet': ('forskjønne',),
'forskjønna': ('forskjønne',),
'forskjønnete': ('forskjønne',),
'forskjønnede': ('forskjønne',),
'forskjønna': ('forskjønne',),
'forskjønnete': ('forskjønne',),
'forskjønnede': ('forskjønne',),
'forskjønnende': ('forskjønne',),
'forskottert': ('forskottere',),
'forskotterte': ('forskottere',),
'forskotterende': ('forskottere',),
'forskrekka': ('forskrekke',),
'forskrekket': ('forskrekke',),
'forskrekka': ('forskrekke',),
'forskrekket': ('forskrekke',),
'forskrekka': ('forskrekke',),
'forskrekkete': ('forskrekke',),
'forskrekkede': ('forskrekke',),
'forskrekka': ('forskrekke',),
'forskrekkete': ('forskrekke',),
'forskrekkede': ('forskrekke',),
'forskrekkende': ('forskrekke',),
'forskrekkelig': ('forskrekkelig',),
'forskrekkelige': ('forskrekkelig',),
'forskrekkelig': ('forskrekkelig',),
'forskremt': ('forskremt',),
'forskremte': ('forskremt',),
'forskremt': ('forskremt',),
'forskreva': ('forskreve',),
'forskrevet': ('forskreve',),
'forskrevd': ('forskreve',),
'forskreva': ('forskreve',),
'forskrevet': ('forskreve',),
'forskrevd': ('forskreve',),
'forskreva': ('forskreve',),
'forskrevete': ('forskreve',),
'forskrevede': ('forskreve',),
'forskrevde': ('forskreve',),
'forskreva': ('forskreve',),
'forskrevete': ('forskreve',),
'forskrevede': ('forskreve',),
'forskrevde': ('forskreve',),
'forskrevende': ('forskreve',),
'forskriftmessig': ('forskriftmessig',),
'forskriftmessige': ('forskriftmessig',),
'forskriftmessig': ('forskriftmessig',),
'forskriftsmessig': ('forskriftsmessig',),
'forskriftsmessige': ('forskriftsmessig',),
'forskriftsmessig': ('forskriftsmessig',),
'forskrevet': ('forskrive',),
'forskreven': ('forskrive',),
'forskrevne': ('forskrive',),
'forskrivende': ('forskrive',),
'forskrudd': ('forskrudd',),
'forskrudde': ('forskrudd',),
'forskrudd': ('forskrudd',),
'forskusla': ('forskusle',),
'forskuslet': ('forskusle',),
'forskusla': ('forskusle',),
'forskuslet': ('forskusle',),
'forskusla': ('forskusle',),
'forskuslete': ('forskusle',),
'forskuslede': ('forskusle',),
'forskusla': ('forskusle',),
'forskuslete': ('forskusle',),
'forskuslede': ('forskusle',),
'forskuslende': ('forskusle',),
'forskuttert': ('forskuttere',),
'forskutterte': ('forskuttere',),
'forskutterende': ('forskuttere',),
'forskyldt': ('forskylde',),
'forskyldte': ('forskylde',),
'forskyldende': ('forskylde',),
'forskjøvet': ('forskyve',),
'forskjøven': ('forskyve',),
'forskjøvet': ('forskyve',),
'forskjøven': ('forskyve',),
'forskjøvne': ('forskyve',),
'forskyvende': ('forskyve',),
'forskåna': ('forskåne',),
'forskånet': ('forskåne',),
'forskånt': ('forskåne',),
'forskåna': ('forskåne',),
'forskånet': ('forskåne',),
'forskånt': ('forskåne',),
'forskåna': ('forskåne',),
'forskånete': ('forskåne',),
'forskånede': ('forskåne',),
'forskånte': ('forskåne',),
'forskåna': ('forskåne',),
'forskånete': ('forskåne',),
'forskånede': ('forskåne',),
'forskånte': ('forskåne',),
'forskånende': ('forskåne',),
'forslagen': ('forslagen',),
'forslagne': ('forslagen',),
'forslagent': ('forslagen',),
'forslitt': ('forslitt',),
'forslitte': ('forslitt',),
'forslitt': ('forslitt',),
'forslukt': ('forsluke',),
'forslukte': ('forsluke',),
'forslukende': ('forsluke',),
'forsluken': ('forsluken',),
'forslukne': ('forsluken',),
'forslukent': ('forsluken',),
'forslumma': ('forslumme',),
'forslummet': ('forslumme',),
'forslumma': ('forslumme',),
'forslummet': ('forslumme',),
'forslumma': ('forslumme',),
'forslummete': ('forslumme',),
'forslummede': ('forslumme',),
'forslumma': ('forslumme',),
'forslummete': ('forslumme',),
'forslummede': ('forslumme',),
'forslummende': ('forslumme',),
'forslått': ('forslå',),
'forslåtte': ('forslå',),
'forslående': ('forslå',),
'forslått': ('forslått',),
'forslåtte': ('forslått',),
'forslått': ('forslått',),
'forsmedelig': ('forsmedelig',),
'forsmedelige': ('forsmedelig',),
'forsmedelig': ('forsmedelig',),
'forsmådd': ('forsmå',),
'forsmådde': ('forsmå',),
'forsmående': ('forsmå',),
'forsnakka': ('forsnakke',),
'forsnakket': ('forsnakke',),
'forsnakka': ('forsnakke',),
'forsnakket': ('forsnakke',),
'forsnakka': ('forsnakke',),
'forsnakkete': ('forsnakke',),
'forsnakkede': ('forsnakke',),
'forsnakka': ('forsnakke',),
'forsnakkete': ('forsnakke',),
'forsnakkede': ('forsnakke',),
'forsnakkende': ('forsnakke',),
'forsnevra': ('forsnevre',),
'forsnevret': ('forsnevre',),
'forsnevra': ('forsnevre',),
'forsnevret': ('forsnevre',),
'forsnevra': ('forsnevre',),
'forsnevrete': ('forsnevre',),
'forsnevrede': ('forsnevre',),
'forsnevrete': ('forsnevre',),
'forsnevrede': ('forsnevre',),
'forsnevra': ('forsnevre',),
'forsnevrete': ('forsnevre',),
'forsnevrede': ('forsnevre',),
'forsnevrete': ('forsnevre',),
'forsnevrede': ('forsnevre',),
'forsnevrende': ('forsnevre',),
'forsoffen': ('forsoffen',),
'forsofne': ('forsoffen',),
'forsoffent': ('forsoffen',),
'forsona': ('forsone',),
'forsonet': ('forsone',),
'forsont': ('forsone',),
'forsona': ('forsone',),
'forsonet': ('forsone',),
'forsont': ('forsone',),
'forsona': ('forsone',),
'forsonete': ('forsone',),
'forsonede': ('forsone',),
'forsonte': ('forsone',),
'forsona': ('forsone',),
'forsonete': ('forsone',),
'forsonede': ('forsone',),
'forsonte': ('forsone',),
'forsonende': ('forsone',),
'forsonlig': ('forsonlig',),
'forsonlige': ('forsonlig',),
'forsonlig': ('forsonlig',),
'forsoren': ('forsoren',),
'forsorne': ('forsoren',),
'forsorent': ('forsoren',),
'forsovet': ('forsove',),
'forsoven': ('forsove',),
'forsovne': ('forsove',),
'forsovende': ('forsove',),
'forspent': ('forspenne',),
'forspente': ('forspenne',),
'forspennende': ('forspenne',),
'forspilt': ('forspille',),
'forspilte': ('forspille',),
'forspillende': ('forspille',),
'forspist': ('forspise',),
'forspiste': ('forspise',),
'forspisende': ('forspise',),
'forsprengt': ('forsprengt',),
'forsprengte': ('forsprengt',),
'forsprengt': ('forsprengt',),
'forspurt': ('forspørre',),
'forspurte': ('forspørre',),
'forspørrende': ('forspørre',),
'forstandig': ('forstandig',),
'forstandige': ('forstandig',),
'forstandig': ('forstandig',),
'forstandsmessig': ('forstandsmessig',),
'forstandsmessige': ('forstandsmessig',),
'forstandsmessig': ('forstandsmessig',),
'forsteina': ('forsteina',),
'forsteinet': ('forsteinet',),
'forsteinete': ('forsteinet',),
'forsteinede': ('forsteinet',),
'forsteinete': ('forsteinet',),
'forsteinede': ('forsteinet',),
'forsteinet': ('forsteinet',),
'forstemmende': ('forstemmende',),
'forstemt': ('forstemt',),
'forstemte': ('forstemt',),
'forstemt': ('forstemt',),
'forstenet': ('forstenet',),
'forstenete': ('forstenet',),
'forstenede': ('forstenet',),
'forstenete': ('forstenet',),
'forstenede': ('forstenet',),
'forstenet': ('forstenet',),
'forsterka': ('forsterke',),
'forsterket': ('forsterke',),
'forsterka': ('forsterke',),
'forsterket': ('forsterke',),
'forsterka': ('forsterke',),
'forsterkete': ('forsterke',),
'forsterkede': ('forsterke',),
'forsterka': ('forsterke',),
'forsterkete': ('forsterke',),
'forsterkede': ('forsterke',),
'forsterkende': ('forsterke',),
'forstukket': ('forstikke',),
'forstukken': ('forstikke',),
'forstukne': ('forstikke',),
'forstikkende': ('forstikke',),
'forstilt': ('forstille',),
'forstilte': ('forstille',),
'forstillende': ('forstille',),
'forstokka': ('forstokka',),
'forstokket': ('forstokket',),
'forstokkete': ('forstokket',),
'forstokkede': ('forstokket',),
'forstokkete': ('forstokket',),
'forstokkede': ('forstokket',),
'forstokket': ('forstokket',),
'forstua': ('forstue',),
'forstuet': ('forstue',),
'forstua': ('forstue',),
'forstuet': ('forstue',),
'forstua': ('forstue',),
'forstuete': ('forstue',),
'forstuede': ('forstue',),
'forstua': ('forstue',),
'forstuete': ('forstue',),
'forstuede': ('forstue',),
'forstuende': ('forstue',),
'forstumma': ('forstumme',),
'forstummet': ('forstumme',),
'forstumma': ('forstumme',),
'forstummet': ('forstumme',),
'forstumma': ('forstumme',),
'forstummete': ('forstumme',),
'forstummede': ('forstumme',),
'forstumma': ('forstumme',),
'forstummete': ('forstumme',),
'forstummede': ('forstumme',),
'forstummende': ('forstumme',),
'forstyrra': ('forstyrra',),
'forstyrra': ('forstyrre',),
'forstyrret': ('forstyrre',),
'forstyrra': ('forstyrre',),
'forstyrret': ('forstyrre',),
'forstyrra': ('forstyrre',),
'forstyrrete': ('forstyrre',),
'forstyrrede': ('forstyrre',),
'forstyrra': ('forstyrre',),
'forstyrrete': ('forstyrre',),
'forstyrrede': ('forstyrre',),
'forstyrrende': ('forstyrre',),
'forstyrret': ('forstyrret',),
'forstyrrete': ('forstyrret',),
'forstyrrede': ('forstyrret',),
'forstyrrete': ('forstyrret',),
'forstyrrede': ('forstyrret',),
'forstyrret': ('forstyrret',),
'forstått': ('forstå',),
'forståtte': ('forstå',),
'forstående': ('forstå',),
'forståelig': ('forståelig',),
'forståelige': ('forståelig',),
'forståelig': ('forståelig',),
'forståelsesfull': ('forståelsesfull',),
'forståelsesfulle': ('forståelsesfull',),
'forståelsesfullt': ('forståelsesfull',),
'forstøkt': ('forstøkt',),
'forstøkte': ('forstøkt',),
'forstøkt': ('forstøkt',),
'forstørra': ('forstørre',),
'forstørret': ('forstørre',),
'forstørra': ('forstørre',),
'forstørret': ('forstørre',),
'forstørra': ('forstørre',),
'forstørrete': ('forstørre',),
'forstørrede': ('forstørre',),
'forstørra': ('forstørre',),
'forstørrete': ('forstørre',),
'forstørrede': ('forstørre',),
'forstørrende': ('forstørre',),
'forstøtt': ('forstøte',),
'forstøtte': ('forstøte',),
'forstøtende': ('forstøte',),
'forstøtta': ('forstøtte',),
'forstøttet': ('forstøtte',),
'forstøtta': ('forstøtte',),
'forstøttet': ('forstøtte',),
'forstøtta': ('forstøtte',),
'forstøttete': ('forstøtte',),
'forstøttede': ('forstøtte',),
'forstøtta': ('forstøtte',),
'forstøttete': ('forstøtte',),
'forstøttede': ('forstøtte',),
'forstøttende': ('forstøtte',),
'forstøva': ('forstøve',),
'forstøvet': ('forstøve',),
'forstøva': ('forstøve',),
'forstøvet': ('forstøve',),
'forstøva': ('forstøve',),
'forstøvete': ('forstøve',),
'forstøvede': ('forstøve',),
'forstøva': ('forstøve',),
'forstøvete': ('forstøve',),
'forstøvede': ('forstøve',),
'forstøvende': ('forstøve',),
'forsumpa': ('forsumpe',),
'forsumpet': ('forsumpe',),
'forsumpa': ('forsumpe',),
'forsumpet': ('forsumpe',),
'forsumpa': ('forsumpe',),
'forsumpete': ('forsumpe',),
'forsumpede': ('forsumpe',),
'forsumpa': ('forsumpe',),
'forsumpete': ('forsumpe',),
'forsumpede': ('forsumpe',),
'forsumpende': ('forsumpe',),
'forsura': ('forsure',),
'forsuret': ('forsure',),
'forsura': ('forsure',),
'forsuret': ('forsure',),
'forsura': ('forsure',),
'forsurete': ('forsure',),
'forsurede': ('forsure',),
'forsura': ('forsure',),
'forsurete': ('forsure',),
'forsurede': ('forsure',),
'forsurende': ('forsure',),
'forsvart': ('forsvare',),
'forsvarte': ('forsvare',),
'forsvarende': ('forsvare',),
'forsvarlig': ('forsvarlig',),
'forsvarlige': ('forsvarlig',),
'forsvarlig': ('forsvarlig',),
'forsvarslaus': ('forsvarslaus',),
'forsvarslause': ('forsvarslaus',),
'forsvarslaust': ('forsvarslaus',),
'forsvarsløs': ('forsvarsløs',),
'forsvarsløse': ('forsvarsløs',),
'forsvarsløst': ('forsvarsløs',),
'forsvenska': ('forsvenske',),
'forsvensket': ('forsvenske',),
'forsvenska': ('forsvenske',),
'forsvensket': ('forsvenske',),
'forsvenska': ('forsvenske',),
'forsvenskete': ('forsvenske',),
'forsvenskede': ('forsvenske',),
'forsvenska': ('forsvenske',),
'forsvenskete': ('forsvenske',),
'forsvenskede': ('forsvenske',),
'forsvenskende': ('forsvenske',),
'forsverga': ('forsverge',),
'forsverget': ('forsverge',),
'forsvoret': ('forsverge',),
'forsverga': ('forsverge',),
'forsverget': ('forsverge',),
'forsvoret': ('forsverge',),
'forsvoren': ('forsverge',),
'forsverga': ('forsverge',),
'forsvergete': ('forsverge',),
'forsvergede': ('forsverge',),
'forsvorne': ('forsverge',),
'forsverga': ('forsverge',),
'forsvergete': ('forsverge',),
'forsvergede': ('forsverge',),
'forsvorne': ('forsverge',),
'forsvergende': ('forsverge',),
'forsvunnet': ('forsvinne',),
'forsvunnen': ('forsvinne',),
'forsvunne': ('forsvinne',),
'forsvinnende': ('forsvinne',),
'forsvinnende': ('forsvinnende',),
'forsynda': ('forsynde',),
'forsyndet': ('forsynde',),
'forsynda': ('forsynde',),
'forsyndet': ('forsynde',),
'forsynda': ('forsynde',),
'forsyndete': ('forsynde',),
'forsyndede': ('forsynde',),
'forsynda': ('forsynde',),
'forsyndete': ('forsynde',),
'forsyndede': ('forsynde',),
'forsyndende': ('forsynde',),
'forsynt': ('forsyne',),
'forsynte': ('forsyne',),
'forsynende': ('forsyne',),
'forsynlig': ('forsynlig',),
'forsynlige': ('forsynlig',),
'forsynlig': ('forsynlig',),
'forsøkt': ('forsøke',),
'forsøkte': ('forsøke',),
'forsøkende': ('forsøke',),
'forsølva': ('forsølve',),
'forsølvet': ('forsølve',),
'forsølva': ('forsølve',),
'forsølvet': ('forsølve',),
'forsølva': ('forsølve',),
'forsølvete': ('forsølve',),
'forsølvede': ('forsølve',),
'forsølva': ('forsølve',),
'forsølvete': ('forsølve',),
'forsølvede': ('forsølve',),
'forsølvende': ('forsølve',),
'forsømt': ('forsømme',),
'forsømte': ('forsømme',),
'forsømmende': ('forsømme',),
'forsømmelig': ('forsømmelig',),
'forsømmelige': ('forsømmelig',),
'forsømmelig': ('forsømmelig',),
'forsømt': ('forsømt',),
'forsømte': ('forsømt',),
'forsømt': ('forsømt',),
'forsøpla': ('forsøple',),
'forsøplet': ('forsøple',),
'forsøpla': ('forsøple',),
'forsøplet': ('forsøple',),
'forsøpla': ('forsøple',),
'forsøplete': ('forsøple',),
'forsøplede': ('forsøple',),
'forsøplete': ('forsøple',),
'forsøplede': ('forsøple',),
'forsøpla': ('forsøple',),
'forsøplete': ('forsøple',),
'forsøplede': ('forsøple',),
'forsøplete': ('forsøple',),
'forsøplede': ('forsøple',),
'forsøplende': ('forsøple',),
'forsørga': ('forsørge',),
'forsørget': ('forsørge',),
'forsørgd': ('forsørge',),
'forsørga': ('forsørge',),
'forsørget': ('forsørge',),
'forsørgd': ('forsørge',),
'forsørga': ('forsørge',),
'forsørgete': ('forsørge',),
'forsørgede': ('forsørge',),
'forsørgde': ('forsørge',),
'forsørga': ('forsørge',),
'forsørgete': ('forsørge',),
'forsørgede': ('forsørge',),
'forsørgde': ('forsørge',),
'forsørgende': ('forsørge',),
'forsøta': ('forsøte',),
'forsøtet': ('forsøte',),
'forsøta': ('forsøte',),
'forsøtet': ('forsøte',),
'forsøta': ('forsøte',),
'forsøtete': ('forsøte',),
'forsøtede': ('forsøte',),
'forsøta': ('forsøte',),
'forsøtete': ('forsøte',),
'forsøtede': ('forsøte',),
'forsøtende': ('forsøte',),
'fortatt': ('forta',),
'fortatte': ('forta',),
'fortakende': ('forta',),
'fortapt': ('fortape',),
'fortapte': ('fortape',),
'fortapende': ('fortape',),
'fortapt': ('fortapt',),
'fortapte': ('fortapt',),
'fortapt': ('fortapt',),
'forta': ('forte',),
'fortet': ('forte',),
'forta': ('forte',),
'fortet': ('forte',),
'forta': ('forte',),
'fortete': ('forte',),
'fortede': ('forte',),
'forta': ('forte',),
'fortete': ('forte',),
'fortede': ('forte',),
'fortende': ('forte',),
'fortegna': ('fortegne',),
'fortegnet': ('fortegne',),
'fortegna': ('fortegne',),
'fortegnet': ('fortegne',),
'fortegna': ('fortegne',),
'fortegnete': ('fortegne',),
'fortegnede': ('fortegne',),
'fortegna': ('fortegne',),
'fortegnete': ('fortegne',),
'fortegnede': ('fortegne',),
'fortegnende': ('fortegne',),
'fortalt': ('fortelle',),
'fortalte': ('fortelle',),
'fortellende': ('fortelle',),
'fortellende': ('fortellende',),
'fortenkt': ('fortenke',),
'fortenkte': ('fortenke',),
'fortenkende': ('fortenke',),
'fortenkt': ('fortenkt',),
'fortenkte': ('fortenkt',),
'fortenkt': ('fortenkt',),
'forterpa': ('forterpa',),
'forterpet': ('forterpet',),
'forterpete': ('forterpet',),
'forterpede': ('forterpet',),
'forterpete': ('forterpet',),
'forterpede': ('forterpet',),
'forterpet': ('forterpet',),
'forterska': ('forterska',),
'fortersket': ('fortersket',),
'forterskete': ('fortersket',),
'forterskede': ('fortersket',),
'forterskete': ('fortersket',),
'forterskede': ('fortersket',),
'fortersket': ('fortersket',),
'fortetta': ('fortette',),
'fortettet': ('fortette',),
'fortetta': ('fortette',),
'fortettet': ('fortette',),
'fortetta': ('fortette',),
'fortettete': ('fortette',),
'fortettede': ('fortette',),
'fortetta': ('fortette',),
'fortettete': ('fortette',),
'fortettede': ('fortette',),
'fortettende': ('fortette',),
'fortidig': ('fortidig',),
'fortidige': ('fortidig',),
'fortidig': ('fortidig',),
'fortia': ('fortie',),
'fortiet': ('fortie',),
'fortidd': ('fortie',),
'fortia': ('fortie',),
'fortiet': ('fortie',),
'fortidd': ('fortie',),
'fortia': ('fortie',),
'fortiete': ('fortie',),
'fortiede': ('fortie',),
'fortidde': ('fortie',),
'fortia': ('fortie',),
'fortiete': ('fortie',),
'fortiede': ('fortie',),
'fortidde': ('fortie',),
'fortiende': ('fortie',),
'fortinna': ('fortinne',),
'fortinnet': ('fortinne',),
'fortinna': ('fortinne',),
'fortinnet': ('fortinne',),
'fortinna': ('fortinne',),
'fortinnete': ('fortinne',),
'fortinnede': ('fortinne',),
'fortinna': ('fortinne',),
'fortinnete': ('fortinne',),
'fortinnede': ('fortinne',),
'fortinnende': ('fortinne',),
'fortjent': ('fortjene',),
'fortjente': ('fortjene',),
'fortjenende': ('fortjene',),
'fortjenestefull': ('fortjenestefull',),
'fortjenestefulle': ('fortjenestefull',),
'fortjenestefullt': ('fortjenestefull',),
'fortjenstfull': ('fortjenstfull',),
'fortjenstfulle': ('fortjenstfull',),
'fortjenstfullt': ('fortjenstfull',),
'fortløpende': ('fortløpende',),
'fortna': ('fortne',),
'fortnet': ('fortne',),
'fortna': ('fortne',),
'fortnet': ('fortne',),
'fortna': ('fortne',),
'fortnete': ('fortne',),
'fortnede': ('fortne',),
'fortnete': ('fortne',),
'fortnede': ('fortne',),
'fortna': ('fortne',),
'fortnete': ('fortne',),
'fortnede': ('fortne',),
'fortnete': ('fortne',),
'fortnede': ('fortne',),
'fortnende': ('fortne',),
'fortolka': ('fortolke',),
'fortolket': ('fortolke',),
'fortolka': ('fortolke',),
'fortolket': ('fortolke',),
'fortolka': ('fortolke',),
'fortolkete': ('fortolke',),
'fortolkede': ('fortolke',),
'fortolka': ('fortolke',),
'fortolkete': ('fortolke',),
'fortolkede': ('fortolke',),
'fortolkende': ('fortolke',),
'fortolla': ('fortolle',),
'fortollet': ('fortolle',),
'fortolla': ('fortolle',),
'fortollet': ('fortolle',),
'fortolla': ('fortolle',),
'fortollete': ('fortolle',),
'fortollede': ('fortolle',),
'fortolla': ('fortolle',),
'fortollete': ('fortolle',),
'fortollede': ('fortolle',),
'fortollende': ('fortolle',),
'fortona': ('fortone',),
'fortonet': ('fortone',),
'fortont': ('fortone',),
'fortona': ('fortone',),
'fortonet': ('fortone',),
'fortont': ('fortone',),
'fortona': ('fortone',),
'fortonete': ('fortone',),
'fortonede': ('fortone',),
'fortonte': ('fortone',),
'fortona': ('fortone',),
'fortonete': ('fortone',),
'fortonede': ('fortone',),
'fortonte': ('fortone',),
'fortonende': ('fortone',),
'fortorva': ('fortorve',),
'fortorvet': ('fortorve',),
'fortorva': ('fortorve',),
'fortorvet': ('fortorve',),
'fortorva': ('fortorve',),
'fortorvete': ('fortorve',),
'fortorvede': ('fortorve',),
'fortorva': ('fortorve',),
'fortorvete': ('fortorve',),
'fortorvede': ('fortorve',),
'fortorvende': ('fortorve',),
'fortredelig': ('fortredelig',),
'fortredelige': ('fortredelig',),
'fortredelig': ('fortredelig',),
'fortreffelig': ('fortreffelig',),
'fortreffelige': ('fortreffelig',),
'fortreffelig': ('fortreffelig',),
'fortrukket': ('fortrekke',),
'fortrukken': ('fortrekke',),
'fortrukne': ('fortrekke',),
'fortrekkende': ('fortrekke',),
'fortrengt': ('fortrenge',),
'fortrengte': ('fortrenge',),
'fortrengende': ('fortrenge',),
'fortrinnlig': ('fortrinnlig',),
'fortrinnlige': ('fortrinnlig',),
'fortrinnlig': ('fortrinnlig',),
'fortrinnsberettiga': ('fortrinnsberettiga',),
'fortrinnsberettiget': ('fortrinnsberettiget',),
'fortrinnsberettigete': ('fortrinnsberettiget',),
'fortrinnsberettigede': ('fortrinnsberettiget',),
'fortrinnsberettigete': ('fortrinnsberettiget',),
'fortrinnsberettigede': ('fortrinnsberettiget',),
'fortrinnsberettiget': ('fortrinnsberettiget',),
'fortrolig': ('fortrolig',),
'fortrolige': ('fortrolig',),
'fortrolig': ('fortrolig',),
'fortroligere': ('fortrolig',),
'fortroligst': ('fortrolig',),
'fortroligste': ('fortrolig',),
'fortrolla': ('fortrolle',),
'fortrollet': ('fortrolle',),
'fortrolla': ('fortrolle',),
'fortrollet': ('fortrolle',),
'fortrolla': ('fortrolle',),
'fortrollete': ('fortrolle',),
'fortrollede': ('fortrolle',),
'fortrolla': ('fortrolle',),
'fortrollete': ('fortrolle',),
'fortrollede': ('fortrolle',),
'fortrollende': ('fortrolle',),
'fortrykt': ('fortrykt',),
'fortrykte': ('fortrykt',),
'fortrykt': ('fortrykt',),
'fortrylla': ('fortrylle',),
'fortryllet': ('fortrylle',),
'fortrylla': ('fortrylle',),
'fortryllet': ('fortrylle',),
'fortrylla': ('fortrylle',),
'fortryllete': ('fortrylle',),
'fortryllede': ('fortrylle',),
'fortrylla': ('fortrylle',),
'fortryllete': ('fortrylle',),
'fortryllede': ('fortrylle',),
'fortryllende': ('fortrylle',),
'fortrøsta': ('fortrøste',),
'fortrøstet': ('fortrøste',),
'fortrøsta': ('fortrøste',),
'fortrøstet': ('fortrøste',),
'fortrøsta': ('fortrøste',),
'fortrøstete': ('fortrøste',),
'fortrøstede': ('fortrøste',),
'fortrøsta': ('fortrøste',),
'fortrøstete': ('fortrøste',),
'fortrøstede': ('fortrøste',),
'fortrøstende': ('fortrøste',),
'fortrøstningsfull': ('fortrøstningsfull',),
'fortrøstningsfulle': ('fortrøstningsfull',),
'fortrøstningsfullt': ('fortrøstningsfull',),
'fortsatt': ('fortsette',),
'fortsatte': ('fortsette',),
'fortsettende': ('fortsette',),
'fortulla': ('fortulla',),
'fortullet': ('fortullet',),
'fortullete': ('fortullet',),
'fortullede': ('fortullet',),
'fortullete': ('fortullet',),
'fortullede': ('fortullet',),
'fortullet': ('fortullet',),
'fortumla': ('fortumla',),
'fortumlet': ('fortumlet',),
'fortumlete': ('fortumlet',),
'fortumlede': ('fortumlet',),
'fortumlete': ('fortumlet',),
'fortumlede': ('fortumlet',),
'fortumlet': ('fortumlet',),
'fortvila': ('fortvila',),
'fortvilt': ('fortvile',),
'fortvilte': ('fortvile',),
'fortvilende': ('fortvile',),
'fortvilet': ('fortvilet',),
'fortvilete': ('fortvilet',),
'fortvilede': ('fortvilet',),
'fortvilete': ('fortvilet',),
'fortvilede': ('fortvilet',),
'fortvilet': ('fortvilet',),
'fortvilt': ('fortvilt',),
'fortvilte': ('fortvilt',),
'fortvilt': ('fortvilt',),
'fortykka': ('fortykke',),
'fortykket': ('fortykke',),
'fortykka': ('fortykke',),
'fortykket': ('fortykke',),
'fortykka': ('fortykke',),
'fortykkete': ('fortykke',),
'fortykkede': ('fortykke',),
'fortykka': ('fortykke',),
'fortykkete': ('fortykke',),
'fortykkede': ('fortykke',),
'fortykkende': ('fortykke',),
'fortynna': ('fortynne',),
'fortynnet': ('fortynne',),
'fortynna': ('fortynne',),
'fortynnet': ('fortynne',),
'fortynna': ('fortynne',),
'fortynnete': ('fortynne',),
'fortynnede': ('fortynne',),
'fortynna': ('fortynne',),
'fortynnete': ('fortynne',),
'fortynnede': ('fortynne',),
'fortynnende': ('fortynne',),
'fortært': ('fortære',),
'fortærte': ('fortære',),
'fortærende': ('fortære',),
'fortærende': ('fortærende',),
'fortørna': ('fortørne',),
'fortørnet': ('fortørne',),
'fortørna': ('fortørne',),
'fortørnet': ('fortørne',),
'fortørna': ('fortørne',),
'fortørnete': ('fortørne',),
'fortørnede': ('fortørne',),
'fortørna': ('fortørne',),
'fortørnete': ('fortørne',),
'fortørnede': ('fortørne',),
'fortørnende': ('fortørne',),
'fortøyd': ('fortøye',),
'fortøyde': ('fortøye',),
'fortøyende': ('fortøye',),
'foruleiliga': ('foruleilige',),
'foruleiliget': ('foruleilige',),
'foruleiliga': ('foruleilige',),
'foruleiliget': ('foruleilige',),
'foruleiliga': ('foruleilige',),
'foruleiligete': ('foruleilige',),
'foruleiligede': ('foruleilige',),
'foruleiliga': ('foruleilige',),
'foruleiligete': ('foruleilige',),
'foruleiligede': ('foruleilige',),
'foruleiligende': ('foruleilige',),
'forulempa': ('forulempe',),
'forulempet': ('forulempe',),
'forulempa': ('forulempe',),
'forulempet': ('forulempe',),
'forulempa': ('forulempe',),
'forulempete': ('forulempe',),
'forulempede': ('forulempe',),
'forulempa': ('forulempe',),
'forulempete': ('forulempe',),
'forulempede': ('forulempe',),
'forulempende': ('forulempe',),
'forulykka': ('forulykke',),
'forulykket': ('forulykke',),
'forulykka': ('forulykke',),
'forulykket': ('forulykke',),
'forulykka': ('forulykke',),
'forulykkete': ('forulykke',),
'forulykkede': ('forulykke',),
'forulykka': ('forulykke',),
'forulykkete': ('forulykke',),
'forulykkede': ('forulykke',),
'forulykkende': ('forulykke',),
'forunderlig': ('forunderlig',),
'forunderlige': ('forunderlig',),
'forunderlig': ('forunderlig',),
'forundra': ('forundre',),
'forundret': ('forundre',),
'forundra': ('forundre',),
'forundret': ('forundre',),
'forundra': ('forundre',),
'forundrete': ('forundre',),
'forundrede': ('forundre',),
'forundrete': ('forundre',),
'forundrede': ('forundre',),
'forundra': ('forundre',),
'forundrete': ('forundre',),
'forundrede': ('forundre',),
'forundrete': ('forundre',),
'forundrede': ('forundre',),
'forundrende': ('forundre',),
'forunt': ('forunne',),
'forunte': ('forunne',),
'forunnende': ('forunne',),
'forurensa': ('forurense',),
'forurenset': ('forurense',),
'forurensa': ('forurense',),
'forurenset': ('forurense',),
'forurensa': ('forurense',),
'forurensete': ('forurense',),
'forurensede': ('forurense',),
'forurensa': ('forurense',),
'forurensete': ('forurense',),
'forurensede': ('forurense',),
'forurensende': ('forurense',),
'foruretta': ('forurette',),
'forurettet': ('forurette',),
'foruretta': ('forurette',),
'forurettet': ('forurette',),
'foruretta': ('forurette',),
'forurettete': ('forurette',),
'forurettede': ('forurette',),
'foruretta': ('forurette',),
'forurettete': ('forurette',),
'forurettede': ('forurette',),
'forurettende': ('forurette',),
'foruroliga': ('forurolige',),
'foruroliget': ('forurolige',),
'foruroliga': ('forurolige',),
'foruroliget': ('forurolige',),
'foruroliga': ('forurolige',),
'foruroligete': ('forurolige',),
'foruroligede': ('forurolige',),
'foruroliga': ('forurolige',),
'foruroligete': ('forurolige',),
'foruroligede': ('forurolige',),
'foruroligende': ('forurolige',),
'foruroligende': ('foruroligende',),
'forutberegna': ('forutberegne',),
'forutberegnet': ('forutberegne',),
'forutberegna': ('forutberegne',),
'forutberegnet': ('forutberegne',),
'forutberegna': ('forutberegne',),
'forutberegnete': ('forutberegne',),
'forutberegnede': ('forutberegne',),
'forutberegna': ('forutberegne',),
'forutberegnete': ('forutberegne',),
'forutberegnede': ('forutberegne',),
'forutberegnende': ('forutberegne',),
'forutbestemt': ('forutbestemme',),
'forutbestemte': ('forutbestemme',),
'forutbestemmende': ('forutbestemme',),
'forutfatta': ('forutfatta',),
'forutfattet': ('forutfattet',),
'forutfattete': ('forutfattet',),
'forutfattede': ('forutfattet',),
'forutfattete': ('forutfattet',),
'forutfattede': ('forutfattet',),
'forutfattet': ('forutfattet',),
'forutgående': ('forutgående',),
'forutinntatt': ('forutinntatt',),
'forutinntatte': ('forutinntatt',),
'forutinntatt': ('forutinntatt',),
'forutsett': ('forutse',),
'forutsette': ('forutse',),
'forutseende': ('forutse',),
'forutseende': ('forutseende',),
'forutsetningslaus': ('forutsetningslaus',),
'forutsetningslause': ('forutsetningslaus',),
'forutsetningslaust': ('forutsetningslaus',),
'forutsetningsløs': ('forutsetningsløs',),
'forutsetningsløse': ('forutsetningsløs',),
'forutsetningsløst': ('forutsetningsløs',),
'forutsatt': ('forutsette',),
'forutsatte': ('forutsette',),
'forutsettende': ('forutsette',),
'forutsigelig': ('forutsigelig',),
'forutsigelige': ('forutsigelig',),
'forutsigelig': ('forutsigelig',),
'forutskikka': ('forutskikke',),
'forutskikket': ('forutskikke',),
'forutskikka': ('forutskikke',),
'forutskikket': ('forutskikke',),
'forutskikka': ('forutskikke',),
'forutskikkete': ('forutskikke',),
'forutskikkede': ('forutskikke',),
'forutskikka': ('forutskikke',),
'forutskikkete': ('forutskikke',),
'forutskikkede': ('forutskikke',),
'forutskikkende': ('forutskikke',),
'forvalta': ('forvalte',),
'forvaltet': ('forvalte',),
'forvalta': ('forvalte',),
'forvaltet': ('forvalte',),
'forvalta': ('forvalte',),
'forvaltete': ('forvalte',),
'forvaltede': ('forvalte',),
'forvalta': ('forvalte',),
'forvaltete': ('forvalte',),
'forvaltede': ('forvalte',),
'forvaltende': ('forvalte',),
'forvandla': ('forvandle',),
'forvandlet': ('forvandle',),
'forvandla': ('forvandle',),
'forvandlet': ('forvandle',),
'forvandla': ('forvandle',),
'forvandlete': ('forvandle',),
'forvandlede': ('forvandle',),
'forvandlete': ('forvandle',),
'forvandlede': ('forvandle',),
'forvandla': ('forvandle',),
'forvandlete': ('forvandle',),
'forvandlede': ('forvandle',),
'forvandlete': ('forvandle',),
'forvandlede': ('forvandle',),
'forvandlende': ('forvandle',),
'forvanska': ('forvanske',),
'forvansket': ('forvanske',),
'forvanska': ('forvanske',),
'forvansket': ('forvanske',),
'forvanska': ('forvanske',),
'forvanskete': ('forvanske',),
'forvanskede': ('forvanske',),
'forvanska': ('forvanske',),
'forvanskete': ('forvanske',),
'forvanskede': ('forvanske',),
'forvanskende': ('forvanske',),
'forvart': ('forvare',),
'forvarte': ('forvare',),
'forvarende': ('forvare',),
'forveda': ('forvede',),
'forvedet': ('forvede',),
'forveda': ('forvede',),
'forvedet': ('forvede',),
'forveda': ('forvede',),
'forvedete': ('forvede',),
'forvedede': ('forvede',),
'forveda': ('forvede',),
'forvedete': ('forvede',),
'forvedede': ('forvede',),
'forvedende': ('forvede',),
'forveksla': ('forveksle',),
'forvekslet': ('forveksle',),
'forveksla': ('forveksle',),
'forvekslet': ('forveksle',),
'forveksla': ('forveksle',),
'forvekslete': ('forveksle',),
'forvekslede': ('forveksle',),
'forvekslete': ('forveksle',),
'forvekslede': ('forveksle',),
'forveksla': ('forveksle',),
'forvekslete': ('forveksle',),
'forvekslede': ('forveksle',),
'forvekslete': ('forveksle',),
'forvekslede': ('forveksle',),
'forvekslende': ('forveksle',),
'forvella': ('forvelle',),
'forvellet': ('forvelle',),
'forvelt': ('forvelle',),
'forvella': ('forvelle',),
'forvellet': ('forvelle',),
'forvelt': ('forvelle',),
'forvella': ('forvelle',),
'forvellete': ('forvelle',),
'forvellede': ('forvelle',),
'forvelte': ('forvelle',),
'forvella': ('forvelle',),
'forvellete': ('forvelle',),
'forvellede': ('forvelle',),
'forvelte': ('forvelle',),
'forvellende': ('forvelle',),
'forvent': ('forvenne',),
'forvente': ('forvenne',),
'forvennende': ('forvenne',),
'forvent': ('forvent',),
'forvente': ('forvent',),
'forvent': ('forvent',),
'forventa': ('forvente',),
'forventet': ('forvente',),
'forventa': ('forvente',),
'forventet': ('forvente',),
'forventa': ('forvente',),
'forventete': ('forvente',),
'forventede': ('forvente',),
'forventa': ('forvente',),
'forventete': ('forvente',),
'forventede': ('forvente',),
'forventende': ('forvente',),
'forventningsfull': ('forventningsfull',),
'forventningsfulle': ('forventningsfull',),
'forventningsfullt': ('forventningsfull',),
'forverra': ('forverre',),
'forverret': ('forverre',),
'forverra': ('forverre',),
'forverret': ('forverre',),
'forverra': ('forverre',),
'forverrete': ('forverre',),
'forverrede': ('forverre',),
'forverra': ('forverre',),
'forverrete': ('forverre',),
'forverrede': ('forverre',),
'forverrende': ('forverre',),
'forvilla': ('forville',),
'forvillet': ('forville',),
'forvilla': ('forville',),
'forvillet': ('forville',),
'forvilla': ('forville',),
'forvillete': ('forville',),
'forvillede': ('forville',),
'forvilla': ('forville',),
'forvillete': ('forville',),
'forvillede': ('forville',),
'forvillende': ('forville',),
'forvirra': ('forvirra',),
'forvirra': ('forvirre',),
'forvirret': ('forvirre',),
'forvirra': ('forvirre',),
'forvirret': ('forvirre',),
'forvirra': ('forvirre',),
'forvirrete': ('forvirre',),
'forvirrede': ('forvirre',),
'forvirra': ('forvirre',),
'forvirrete': ('forvirre',),
'forvirrede': ('forvirre',),
'forvirrende': ('forvirre',),
'forvirret': ('forvirret',),
'forvirrete': ('forvirret',),
'forvirrede': ('forvirret',),
'forvirrete': ('forvirret',),
'forvirrede': ('forvirret',),
'forvirret': ('forvirret',),
'forvist': ('forvise',),
'forviste': ('forvise',),
'forvisende': ('forvise',),
'forvissa': ('forvisse',),
'forvisset': ('forvisse',),
'forvissa': ('forvisse',),
'forvisset': ('forvisse',),
'forvissa': ('forvisse',),
'forvissete': ('forvisse',),
'forvissede': ('forvisse',),
'forvissa': ('forvisse',),
'forvissete': ('forvisse',),
'forvissede': ('forvisse',),
'forvissende': ('forvisse',),
'forviten': ('forviten',),
'forvitne': ('forviten',),
'forvitent': ('forviten',),
'forvitra': ('forvitre',),
'forvitret': ('forvitre',),
'forvitra': ('forvitre',),
'forvitret': ('forvitre',),
'forvitra': ('forvitre',),
'forvitrete': ('forvitre',),
'forvitrede': ('forvitre',),
'forvitrete': ('forvitre',),
'forvitrede': ('forvitre',),
'forvitra': ('forvitre',),
'forvitrete': ('forvitre',),
'forvitrede': ('forvitre',),
'forvitrete': ('forvitre',),
'forvitrede': ('forvitre',),
'forvitrende': ('forvitre',),
'forvokst': ('forvokst',),
'forvokste': ('forvokst',),
'forvokst': ('forvokst',),
'forvoldt': ('forvolde',),
'forvoldte': ('forvolde',),
'forvoldende': ('forvolde',),
'forvorpen': ('forvorpen',),
'forvorpne': ('forvorpen',),
'forvorpent': ('forvorpen',),
'forvrengt': ('forvrenge',),
'forvrengte': ('forvrenge',),
'forvrengende': ('forvrenge',),
'forvridd': ('forvri',),
'forvridde': ('forvri',),
'forvriende': ('forvri',),
'forvrøvla': ('forvrøvla',),
'forvrøvlet': ('forvrøvlet',),
'forvrøvlete': ('forvrøvlet',),
'forvrøvlede': ('forvrøvlet',),
'forvrøvlete': ('forvrøvlet',),
'forvrøvlede': ('forvrøvlet',),
'forvrøvlet': ('forvrøvlet',),
'forvåka': ('forvåka',),
'forvåket': ('forvåket',),
'forvåkete': ('forvåket',),
'forvåkede': ('forvåket',),
'forvåkete': ('forvåket',),
'forvåkede': ('forvåket',),
'forvåket': ('forvåket',),
'forvåkt': ('forvåkt',),
'forvåkte': ('forvåkt',),
'forvåkt': ('forvåkt',),
'forynga': ('forynge',),
'forynget': ('forynge',),
'forynga': ('forynge',),
'forynget': ('forynge',),
'forynga': ('forynge',),
'foryngete': ('forynge',),
'foryngede': ('forynge',),
'forynga': ('forynge',),
'foryngete': ('forynge',),
'foryngede': ('forynge',),
'foryngende': ('forynge',),
'forårsaka': ('forårsake',),
'forårsaket': ('forårsake',),
'forårsaka': ('forårsake',),
'forårsaket': ('forårsake',),
'forårsaka': ('forårsake',),
'forårsakete': ('forårsake',),
'forårsakede': ('forårsake',),
'forårsaka': ('forårsake',),
'forårsakete': ('forårsake',),
'forårsakede': ('forårsake',),
'forårsakende': ('forårsake',),
'forært': ('forære',),
'forærte': ('forære',),
'forærende': ('forære',),
'forøda': ('forøde',),
'forødet': ('forøde',),
'forødt': ('forøde',),
'forøda': ('forøde',),
'forødet': ('forøde',),
'forødt': ('forøde',),
'forøda': ('forøde',),
'forødete': ('forøde',),
'forødede': ('forøde',),
'forødte': ('forøde',),
'forøda': ('forøde',),
'forødete': ('forøde',),
'forødede': ('forøde',),
'forødte': ('forøde',),
'forødende': ('forøde',),
'forøka': ('forøke',),
'forøket': ('forøke',),
'forøkt': ('forøke',),
'forøka': ('forøke',),
'forøket': ('forøke',),
'forøkt': ('forøke',),
'forøka': ('forøke',),
'forøkete': ('forøke',),
'forøkede': ('forøke',),
'forøkte': ('forøke',),
'forøka': ('forøke',),
'forøkete': ('forøke',),
'forøkede': ('forøke',),
'forøkte': ('forøke',),
'forøkende': ('forøke',),
'forønska': ('forønska',),
'forønsket': ('forønsket',),
'forønskete': ('forønsket',),
'forønskede': ('forønsket',),
'forønskete': ('forønsket',),
'forønskede': ('forønsket',),
'forønsket': ('forønsket',),
'forøva': ('forøve',),
'forøvet': ('forøve',),
'forøvd': ('forøve',),
'forøva': ('forøve',),
'forøvet': ('forøve',),
'forøvd': ('forøve',),
'forøva': ('forøve',),
'forøvete': ('forøve',),
'forøvede': ('forøve',),
'forøvde': ('forøve',),
'forøva': ('forøve',),
'forøvete': ('forøve',),
'forøvede': ('forøve',),
'forøvde': ('forøve',),
'forøvende': ('forøve',),
'fosforescert': ('fosforescere',),
'fosforescerte': ('fosforescere',),
'fosforescerende': ('fosforescere',),
'fosforsur': ('fosforsur',),
'fosforsure': ('fosforsur',),
'fosforsurt': ('fosforsur',),
'fossa': ('fosse',),
'fosset': ('fosse',),
'fossa': ('fosse',),
'fosset': ('fosse',),
'fossa': ('fosse',),
'fossete': ('fosse',),
'fossede': ('fosse',),
'fossa': ('fosse',),
'fossete': ('fosse',),
'fossede': ('fosse',),
'fossende': ('fosse',),
'fossil': ('fossil',),
'fossile': ('fossil',),
'fossilt': ('fossil',),
'fosskokt': ('fosskoke',),
'fosskokte': ('fosskoke',),
'fosskokende': ('fosskoke',),
'fossregna': ('fossregne',),
'fossregnet': ('fossregne',),
'fossregnt': ('fossregne',),
'fossregna': ('fossregne',),
'fossregnet': ('fossregne',),
'fossregnt': ('fossregne',),
'fossregna': ('fossregne',),
'fossregnete': ('fossregne',),
'fossregnede': ('fossregne',),
'fossregnte': ('fossregne',),
'fossregna': ('fossregne',),
'fossregnete': ('fossregne',),
'fossregnede': ('fossregne',),
'fossregnte': ('fossregne',),
'fossregnende': ('fossregne',),
'fossrodd': ('fossro',),
'fossrodde': ('fossro',),
'fossroende': ('fossro',),
'fostra': ('fostre',),
'fostret': ('fostre',),
'fostra': ('fostre',),
'fostret': ('fostre',),
'fostra': ('fostre',),
'fostrete': ('fostre',),
'fostrede': ('fostre',),
'fostrete': ('fostre',),
'fostrede': ('fostre',),
'fostra': ('fostre',),
'fostrete': ('fostre',),
'fostrede': ('fostre',),
'fostrete': ('fostre',),
'fostrede': ('fostre',),
'fostrende': ('fostre',),
'fota': ('fote',),
'fotet': ('fote',),
'fota': ('fote',),
'fotet': ('fote',),
'fota': ('fote',),
'fotete': ('fote',),
'fotede': ('fote',),
'fota': ('fote',),
'fotete': ('fote',),
'fotede': ('fote',),
'fotende': ('fote',),
'fotogen': ('fotogen',),
'fotogene': ('fotogen',),
'fotogent': ('fotogen',),
'fotografert': ('fotografere',),
'fotograferte': ('fotografere',),
'fotograferende': ('fotografere',),
'fotografisk': ('fotografisk',),
'fotografiske': ('fotografisk',),
'fotografisk': ('fotografisk',),
'fotokopiert': ('fotokopiere',),
'fotokopierte': ('fotokopiere',),
'fotokopierende': ('fotokopiere',),
'fotostatisk': ('fotostatisk',),
'fotostatiske': ('fotostatisk',),
'fotostatisk': ('fotostatisk',),
'fotosyntetisk': ('fotosyntetisk',),
'fotosyntetiske': ('fotosyntetisk',),
'fotosyntetisk': ('fotosyntetisk',),
'fototaktisk': ('fototaktisk',),
'fototaktiske': ('fototaktisk',),
'fototaktisk': ('fototaktisk',),
'fotsid': ('fotsid',),
'fotside': ('fotsid',),
'fotsidt': ('fotsid',),
'frabedt': ('frabe',),
'frabedte': ('frabe',),
'frabeende': ('frabe',),
'frabeordra': ('frabeordre',),
'frabeordret': ('frabeordre',),
'frabeordra': ('frabeordre',),
'frabeordret': ('frabeordre',),
'frabeordra': ('frabeordre',),
'frabeordrete': ('frabeordre',),
'frabeordrede': ('frabeordre',),
'frabeordrete': ('frabeordre',),
'frabeordrede': ('frabeordre',),
'frabeordra': ('frabeordre',),
'frabeordrete': ('frabeordre',),
'frabeordrede': ('frabeordre',),
'frabeordrete': ('frabeordre',),
'frabeordrede': ('frabeordre',),
'frabeordrende': ('frabeordre',),
'fradragsberettiga': ('fradragsberettiga',),
'fradragsberettiget': ('fradragsberettiget',),
'fradragsberettigete': ('fradragsberettiget',),
'fradragsberettigede': ('fradragsberettiget',),
'fradragsberettigete': ('fradragsberettiget',),
'fradragsberettigede': ('fradragsberettiget',),
'fradragsberettiget': ('fradragsberettiget',),
'fradømt': ('fradømme',),
'fradømte': ('fradømme',),
'fradømmende': ('fradømme',),
'frafallen': ('frafallen',),
'frafalne': ('frafallen',),
'frafallent': ('frafallen',),
'fraflytta': ('fraflytte',),
'fraflyttet': ('fraflytte',),
'fraflytta': ('fraflytte',),
'fraflyttet': ('fraflytte',),
'fraflytta': ('fraflytte',),
'fraflyttete': ('fraflytte',),
'fraflyttede': ('fraflytte',),
'fraflytta': ('fraflytte',),
'fraflyttete': ('fraflytte',),
'fraflyttede': ('fraflytte',),
'fraflyttende': ('fraflytte',),
'fragil': ('fragil',),
'fragile': ('fragil',),
'fragilt': ('fragil',),
'fragmentarisk': ('fragmentarisk',),
'fragmentariske': ('fragmentarisk',),
'fragmentarisk': ('fragmentarisk',),
'fragmentert': ('fragmentere',),
'fragmenterte': ('fragmentere',),
'fragmenterende': ('fragmentere',),
'fragått': ('fragå',),
'fragåtte': ('fragå',),
'fragående': ('fragå',),
'fraise': ('fraise',),
'frakjent': ('frakjenne',),
'frakjente': ('frakjenne',),
'frakjennende': ('frakjenne',),
'frakobla': ('frakobla',),
'frakobla': ('frakoble',),
'frakoblet': ('frakoble',),
'frakobla': ('frakoble',),
'frakoblet': ('frakoble',),
'frakobla': ('frakoble',),
'frakoblete': ('frakoble',),
'frakoblede': ('frakoble',),
'frakoblete': ('frakoble',),
'frakoblede': ('frakoble',),
'frakobla': ('frakoble',),
'frakoblete': ('frakoble',),
'frakoblede': ('frakoble',),
'frakoblete': ('frakoble',),
'frakoblede': ('frakoble',),
'frakoblende': ('frakoble',),
'frakoblet': ('frakoblet',),
'frakoblete': ('frakoblet',),
'frakoblede': ('frakoblet',),
'frakoblete': ('frakoblet',),
'frakoblede': ('frakoblet',),
'frakoblet': ('frakoblet',),
'frakopla': ('frakopla',),
'frakopla': ('frakople',),
'frakoplet': ('frakople',),
'frakopla': ('frakople',),
'frakoplet': ('frakople',),
'frakopla': ('frakople',),
'frakoplete': ('frakople',),
'frakoplede': ('frakople',),
'frakoplete': ('frakople',),
'frakoplede': ('frakople',),
'frakopla': ('frakople',),
'frakoplete': ('frakople',),
'frakoplede': ('frakople',),
'frakoplete': ('frakople',),
'frakoplede': ('frakople',),
'frakoplende': ('frakople',),
'frakoplet': ('frakoplet',),
'frakoplete': ('frakoplet',),
'frakoplede': ('frakoplet',),
'frakoplete': ('frakoplet',),
'frakoplede': ('frakoplet',),
'frakoplet': ('frakoplet',),
'fraksjonert': ('fraksjonere',),
'fraksjonerte': ('fraksjonere',),
'fraksjonerende': ('fraksjonere',),
'fraktal': ('fraktal',),
'fraktale': ('fraktal',),
'fraktalt': ('fraktal',),
'frakta': ('frakte',),
'fraktet': ('frakte',),
'frakta': ('frakte',),
'fraktet': ('frakte',),
'frakta': ('frakte',),
'fraktete': ('frakte',),
'fraktede': ('frakte',),
'frakta': ('frakte',),
'fraktete': ('frakte',),
'fraktede': ('frakte',),
'fraktende': ('frakte',),
'fralands': ('fralands',),
'fralagt': ('fralegge',),
'fralagte': ('fralegge',),
'fraleggende': ('fralegge',),
'fralokka': ('fralokke',),
'fralokket': ('fralokke',),
'fralokka': ('fralokke',),
'fralokket': ('fralokke',),
'fralokka': ('fralokke',),
'fralokkete': ('fralokke',),
'fralokkede': ('fralokke',),
'fralokka': ('fralokke',),
'fralokkete': ('fralokke',),
'fralokkede': ('fralokke',),
'fralokkende': ('fralokke',),
'framdatert': ('framdatere',),
'framdaterte': ('framdatere',),
'framdaterende': ('framdatere',),
'framelska': ('framelske',),
'framelsket': ('framelske',),
'framelska': ('framelske',),
'framelsket': ('framelske',),
'framelska': ('framelske',),
'framelskete': ('framelske',),
'framelskede': ('framelske',),
'framelska': ('framelske',),
'framelskete': ('framelske',),
'framelskede': ('framelske',),
'framelskende': ('framelske',),
'framfaren': ('framfaren',),
'framfarne': ('framfaren',),
'framfarent': ('framfaren',),
'framfus': ('framfus',),
'framfuse': ('framfus',),
'framfust': ('framfus',),
'framfusende': ('framfusende',),
'framført': ('framføre',),
'framførte': ('framføre',),
'framførende': ('framføre',),
'framgangsrik': ('framgangsrik',),
'framgangsrike': ('framgangsrik',),
'framgangsrikt': ('framgangsrik',),
'framgått': ('framgå',),
'framgåtte': ('framgå',),
'framgående': ('framgå',),
'framherskende': ('framherskende',),
'framheva': ('framheve',),
'framhevet': ('framheve',),
'framhevd': ('framheve',),
'framheva': ('framheve',),
'framhevet': ('framheve',),
'framhevd': ('framheve',),
'framheva': ('framheve',),
'framhevete': ('framheve',),
'framhevede': ('framheve',),
'framhevde': ('framheve',),
'framheva': ('framheve',),
'framhevete': ('framheve',),
'framhevede': ('framheve',),
'framhevde': ('framheve',),
'framhevende': ('framheve',),
'framholdt': ('framholde',),
'framholdte': ('framholde',),
'framholdende': ('framholde',),
'framifrå': ('framifrå',),
'framkalt': ('framkalle',),
'framkalte': ('framkalle',),
'framkallende': ('framkalle',),
'framkasta': ('framkaste',),
'framkastet': ('framkaste',),
'framkasta': ('framkaste',),
'framkastet': ('framkaste',),
'framkasta': ('framkaste',),
'framkastete': ('framkaste',),
'framkastede': ('framkaste',),
'framkasta': ('framkaste',),
'framkastete': ('framkaste',),
'framkastede': ('framkaste',),
'framkastende': ('framkaste',),
'framkommelig': ('framkommelig',),
'framkommelige': ('framkommelig',),
'framkommelig': ('framkommelig',),
'framlagt': ('framlegge',),
'framlagte': ('framlegge',),
'framleggende': ('framlegge',),
'framleid': ('framleie',),
'framleide': ('framleie',),
'framleiende': ('framleie',),
'framlut': ('framlut',),
'framlute': ('framlut',),
'framlutt': ('framlut',),
'frammøtt': ('frammøtt',),
'frammøtte': ('frammøtt',),
'frammøtt': ('frammøtt',),
'framoverbøyd': ('framoverbøyd',),
'framoverbøyde': ('framoverbøyd',),
'framoverbøyd': ('framoverbøyd',),
'framoverlut': ('framoverlut',),
'framoverlute': ('framoverlut',),
'framoverlutt': ('framoverlut',),
'framsatt': ('framsette',),
'framsatte': ('framsette',),
'framsettende': ('framsette',),
'framsagt': ('framsi',),
'framsagte': ('framsi',),
'framsiende': ('framsi',),
'framskaffa': ('framskaffe',),
'framskaffet': ('framskaffe',),
'framskaffa': ('framskaffe',),
'framskaffet': ('framskaffe',),
'framskaffa': ('framskaffe',),
'framskaffete': ('framskaffe',),
'framskaffede': ('framskaffe',),
'framskaffa': ('framskaffe',),
'framskaffete': ('framskaffe',),
'framskaffede': ('framskaffe',),
'framskaffende': ('framskaffe',),
'framskreden': ('framskreden',),
'framskredne': ('framskreden',),
'framskredent': ('framskreden',),
'framskrittsfiendtlig': ('framskrittsfiendtlig',),
'framskrittsfiendtlige': ('framskrittsfiendtlig',),
'framskrittsfiendtlig': ('framskrittsfiendtlig',),
'framskrittsvennlig': ('framskrittsvennlig',),
'framskrittsvennlige': ('framskrittsvennlig',),
'framskrittsvennlig': ('framskrittsvennlig',),
'framskrevet': ('framskrive',),
'framskreven': ('framskrive',),
'framskrevne': ('framskrive',),
'framskrivende': ('framskrive',),
'framskutt': ('framskutt',),
'framskutte': ('framskutt',),
'framskutt': ('framskutt',),
'framskynda': ('framskynde',),
'framskyndet': ('framskynde',),
'framskyndt': ('framskynde',),
'framskynda': ('framskynde',),
'framskyndet': ('framskynde',),
'framskyndt': ('framskynde',),
'framskynda': ('framskynde',),
'framskyndete': ('framskynde',),
'framskyndede': ('framskynde',),
'framskyndte': ('framskynde',),
'framskynda': ('framskynde',),
'framskyndete': ('framskynde',),
'framskyndede': ('framskynde',),
'framskyndte': ('framskynde',),
'framskyndende': ('framskynde',),
'framskutt': ('framskyte',),
'framskutte': ('framskyte',),
'framskytende': ('framskyte',),
'framspringende': ('framspringende',),
'framstilt': ('framstille',),
'framstilte': ('framstille',),
'framstillende': ('framstille',),
'framstått': ('framstå',),
'framståtte': ('framstå',),
'framstående': ('framstå',),
'framstående': ('framstående',),
'framsynt': ('framsynt',),
'framsynte': ('framsynt',),
'framsynt': ('framsynt',),
'framtidig': ('framtidig',),
'framtidige': ('framtidig',),
'framtidig': ('framtidig',),
'framtidsretta': ('framtidsretta',),
'framtidsrettet': ('framtidsrettet',),
'framtidsrettete': ('framtidsrettet',),
'framtidsrettede': ('framtidsrettet',),
'framtidsrettete': ('framtidsrettet',),
'framtidsrettede': ('framtidsrettet',),
'framtidsrettet': ('framtidsrettet',),
'framtredende': ('framtredende',),
'framvist': ('framvise',),
'framviste': ('framvise',),
'framvisende': ('framvise',),
'franarra': ('franarre',),
'franarret': ('franarre',),
'franarra': ('franarre',),
'franarret': ('franarre',),
'franarra': ('franarre',),
'franarrete': ('franarre',),
'franarrede': ('franarre',),
'franarra': ('franarre',),
'franarrete': ('franarre',),
'franarrede': ('franarre',),
'franarrende': ('franarre',),
'frank': ('frank',),
'franke': ('frank',),
'frankt': ('frank',),
'frankert': ('frankere',),
'frankerte': ('frankere',),
'frankerende': ('frankere',),
'frankofil': ('frankofil',),
'frankofile': ('frankofil',),
'frankofilt': ('frankofil',),
'frankoman': ('frankoman',),
'frankomane': ('frankoman',),
'frankomant': ('frankoman',),
'fransk': ('fransk',),
'franske': ('fransk',),
'fransk': ('fransk',),
'frappant': ('frappant',),
'frappante': ('frappant',),
'frappantt': ('frappant',),
'frappert': ('frappere',),
'frapperte': ('frappere',),
'frapperende': ('frappere',),
'frapperende': ('frapperende',),
'frarana': ('frarane',),
'fraranet': ('frarane',),
'frarant': ('frarane',),
'frarana': ('frarane',),
'fraranet': ('frarane',),
'frarant': ('frarane',),
'frarana': ('frarane',),
'fraranete': ('frarane',),
'fraranede': ('frarane',),
'frarante': ('frarane',),
'frarana': ('frarane',),
'fraranete': ('frarane',),
'fraranede': ('frarane',),
'frarante': ('frarane',),
'fraranende': ('frarane',),
'fraregna': ('fraregna',),
'fraregnet': ('fraregnet',),
'fraregnete': ('fraregnet',),
'fraregnede': ('fraregnet',),
'fraregnete': ('fraregnet',),
'fraregnede': ('fraregnet',),
'fraregnet': ('fraregnet',),
'frarådd': ('frarå',),
'frarådde': ('frarå',),
'frarående': ('frarå',),
'frarådet': ('fraråde',),
'frarådd': ('fraråde',),
'frarådet': ('fraråde',),
'frarådd': ('fraråde',),
'frarådete': ('fraråde',),
'frarådede': ('fraråde',),
'frarådde': ('fraråde',),
'frarådete': ('fraråde',),
'frarådede': ('fraråde',),
'frarådde': ('fraråde',),
'frarådende': ('fraråde',),
'frasefylt': ('frasefylt',),
'frasefylte': ('frasefylt',),
'frasefylt': ('frasefylt',),
'frasolgt': ('fraselge',),
'frasolgte': ('fraselge',),
'fraselgende': ('fraselge',),
'fraseologisk': ('fraseologisk',),
'fraseologiske': ('fraseologisk',),
'fraseologisk': ('fraseologisk',),
'fraseparert': ('fraseparert',),
'fraseparerte': ('fraseparert',),
'fraseparert': ('fraseparert',),
'frasert': ('frasere',),
'fraserte': ('frasere',),
'fraserende': ('frasere',),
'frasagt': ('frasi',),
'frasagte': ('frasi',),
'frasiende': ('frasi',),
'fraskilt': ('fraskille',),
'fraskilte': ('fraskille',),
'fraskillende': ('fraskille',),
'fraskjøta': ('fraskjøte',),
'fraskjøtet': ('fraskjøte',),
'fraskjøtt': ('fraskjøte',),
'fraskjøta': ('fraskjøte',),
'fraskjøtet': ('fraskjøte',),
'fraskjøtt': ('fraskjøte',),
'fraskjøta': ('fraskjøte',),
'fraskjøtete': ('fraskjøte',),
'fraskjøtede': ('fraskjøte',),
'fraskjøtte': ('fraskjøte',),
'fraskjøta': ('fraskjøte',),
'fraskjøtete': ('fraskjøte',),
'fraskjøtede': ('fraskjøte',),
'fraskjøtte': ('fraskjøte',),
'fraskjøtende': ('fraskjøte',),
'fraskrevet': ('fraskrive',),
'fraskreven': ('fraskrive',),
'fraskrevne': ('fraskrive',),
'fraskrivende': ('fraskrive',),
'frastjålet': ('frastjele',),
'frastjålen': ('frastjele',),
'frastjålne': ('frastjele',),
'frastjelende': ('frastjele',),
'frastøtt': ('frastøte',),
'frastøtte': ('frastøte',),
'frastøtende': ('frastøte',),
'frastøtende': ('frastøtende',),
'fratatt': ('frata',),
'fratatte': ('frata',),
'fratakende': ('frata',),
'fraternisert': ('fraternisere',),
'fraterniserte': ('fraternisere',),
'fraterniserende': ('fraternisere',),
'fratrådt': ('fratre',),
'fratrådte': ('fratre',),
'fratredende': ('fratre',),
'fraveket': ('fravike',),
'fraveken': ('fravike',),
'fravekne': ('fravike',),
'fravikende': ('fravike',),
'fravikelig': ('fravikelig',),
'fravikelige': ('fravikelig',),
'fravikelig': ('fravikelig',),
'fravrista': ('fravriste',),
'fravristet': ('fravriste',),
'fravrista': ('fravriste',),
'fravristet': ('fravriste',),
'fravrista': ('fravriste',),
'fravristete': ('fravriste',),
'fravristede': ('fravriste',),
'fravrista': ('fravriste',),
'fravristete': ('fravriste',),
'fravristede': ('fravriste',),
'fravristende': ('fravriste',),
'fraværende': ('fraværende',),
'freda': ('frede',),
'fredet': ('frede',),
'freda': ('frede',),
'fredet': ('frede',),
'freda': ('frede',),
'fredete': ('frede',),
'fredede': ('frede',),
'freda': ('frede',),
'fredete': ('frede',),
'fredede': ('frede',),
'fredende': ('frede',),
'fredelig': ('fredelig',),
'fredelige': ('fredelig',),
'fredelig': ('fredelig',),
'fredeligere': ('fredelig',),
'fredeligst': ('fredelig',),
'fredeligste': ('fredelig',),
'fredeligsinna': ('fredeligsinna',),
'fredeligsinnet': ('fredeligsinnet',),
'fredeligsinnete': ('fredeligsinnet',),
'fredeligsinnede': ('fredeligsinnet',),
'fredeligsinnete': ('fredeligsinnet',),
'fredeligsinnede': ('fredeligsinnet',),
'fredeligsinnet': ('fredeligsinnet',),
'fredfull': ('fredfull',),
'fredfulle': ('fredfull',),
'fredfullt': ('fredfull',),
'fredhellig': ('fredhellig',),
'fredhellige': ('fredhellig',),
'fredhellig': ('fredhellig',),
'fredlaus': ('fredlaus',),
'fredlause': ('fredlaus',),
'fredlaust': ('fredlaus',),
'fredløs': ('fredløs',),
'fredløse': ('fredløs',),
'fredløst': ('fredløs',),
'fredsbevarende': ('fredsbevarende',),
'fredselskende': ('fredselskende',),
'fredsommelig': ('fredsommelig',),
'fredsommelige': ('fredsommelig',),
'fredsommelig': ('fredsommelig',),
'fredsæl': ('fredsæl',),
'fredsæle': ('fredsæl',),
'fredsælt': ('fredsæl',),
'frega': ('frege',),
'freget': ('frege',),
'frega': ('frege',),
'freget': ('frege',),
'frega': ('frege',),
'fregete': ('frege',),
'fregede': ('frege',),
'frega': ('frege',),
'fregete': ('frege',),
'fregede': ('frege',),
'fregende': ('frege',),
'fregnet': ('fregnet',),
'fregnete': ('fregnet',),
'fregnet': ('fregnet',),
'fregnete': ('fregnete',),
'freidig': ('freidig',),
'freidige': ('freidig',),
'freidig': ('freidig',),
'freidigere': ('freidig',),
'freidigst': ('freidig',),
'freidigste': ('freidig',),
'frekk': ('frekk',),
'frekke': ('frekk',),
'frekt': ('frekk',),
'frekkere': ('frekk',),
'frekkest': ('frekk',),
'frekkeste': ('frekk',),
'frekvent': ('frekvent',),
'frekvente': ('frekvent',),
'frekvent': ('frekvent',),
'frekventert': ('frekventere',),
'frekventerte': ('frekventere',),
'frekventerende': ('frekventere',),
'frelst': ('frelse',),
'frelste': ('frelse',),
'frelsende': ('frelse',),
'frelst': ('frelst',),
'frelste': ('frelst',),
'frelst': ('frelst',),
'fremadretta': ('fremadretta',),
'fremadrettet': ('fremadrettet',),
'fremadrettete': ('fremadrettet',),
'fremadrettede': ('fremadrettet',),
'fremadrettete': ('fremadrettet',),
'fremadrettede': ('fremadrettet',),
'fremadrettet': ('fremadrettet',),
'fremadstormende': ('fremadstormende',),
'fremadstrebende': ('fremadstrebende',),
'fremdatert': ('fremdatere',),
'fremdaterte': ('fremdatere',),
'fremdaterende': ('fremdatere',),
'fremelska': ('fremelske',),
'fremelsket': ('fremelske',),
'fremelska': ('fremelske',),
'fremelsket': ('fremelske',),
'fremelska': ('fremelske',),
'fremelskete': ('fremelske',),
'fremelskede': ('fremelske',),
'fremelska': ('fremelske',),
'fremelskete': ('fremelske',),
'fremelskede': ('fremelske',),
'fremelskende': ('fremelske',),
'fremfaren': ('fremfaren',),
'fremfarne': ('fremfaren',),
'fremfarent': ('fremfaren',),
'fremfus': ('fremfus',),
'fremfuse': ('fremfus',),
'fremfust': ('fremfus',),
'fremfusende': ('fremfusende',),
'fremført': ('fremføre',),
'fremførte': ('fremføre',),
'fremførende': ('fremføre',),
'fremgangsrik': ('fremgangsrik',),
'fremgangsrike': ('fremgangsrik',),
'fremgangsrikt': ('fremgangsrik',),
'fremgått': ('fremgå',),
'fremgåtte': ('fremgå',),
'fremgående': ('fremgå',),
'fremherskende': ('fremherskende',),
'fremheva': ('fremheve',),
'fremhevet': ('fremheve',),
'fremhevd': ('fremheve',),
'fremheva': ('fremheve',),
'fremhevet': ('fremheve',),
'fremhevd': ('fremheve',),
'fremheva': ('fremheve',),
'fremhevete': ('fremheve',),
'fremhevede': ('fremheve',),
'fremhevde': ('fremheve',),
'fremheva': ('fremheve',),
'fremhevete': ('fremheve',),
'fremhevede': ('fremheve',),
'fremhevde': ('fremheve',),
'fremhevende': ('fremheve',),
'fremholdt': ('fremholde',),
'fremholdte': ('fremholde',),
'fremholdende': ('fremholde',),
'fremkalt': ('fremkalle',),
'fremkalte': ('fremkalle',),
'fremkallende': ('fremkalle',),
'fremkasta': ('fremkaste',),
'fremkastet': ('fremkaste',),
'fremkasta': ('fremkaste',),
'fremkastet': ('fremkaste',),
'fremkasta': ('fremkaste',),
'fremkastete': ('fremkaste',),
'fremkastede': ('fremkaste',),
'fremkasta': ('fremkaste',),
'fremkastete': ('fremkaste',),
'fremkastede': ('fremkaste',),
'fremkastende': ('fremkaste',),
'fremkommelig': ('fremkommelig',),
'fremkommelige': ('fremkommelig',),
'fremkommelig': ('fremkommelig',),
'fremlagt': ('fremlegge',),
'fremlagte': ('fremlegge',),
'fremleggende': ('fremlegge',),
'fremleid': ('fremleie',),
'fremleide': ('fremleie',),
'fremleiende': ('fremleie',),
'fremlut': ('fremlut',),
'fremlute': ('fremlut',),
'fremlutt': ('fremlut',),
'fremma': ('fremme',),
'fremmet': ('fremme',),
'fremma': ('fremme',),
'fremmet': ('fremme',),
'fremma': ('fremme',),
'fremmete': ('fremme',),
'fremmede': ('fremme',),
'fremma': ('fremme',),
'fremmete': ('fremme',),
'fremmede': ('fremme',),
'fremmende': ('fremme',),
'fremmed': ('fremmed',),
'fremmede': ('fremmed',),
'fremmed': ('fremmed',),
'fremmedarta': ('fremmedarta',),
'fremmedartet': ('fremmedartet',),
'fremmedartete': ('fremmedartet',),
'fremmedartede': ('fremmedartet',),
'fremmedartete': ('fremmedartet',),
'fremmedartede': ('fremmedartet',),
'fremmedartet': ('fremmedartet',),
'fremmedgjort': ('fremmedgjøre',),
'fremmedgjorte': ('fremmedgjøre',),
'fremmedgjørende': ('fremmedgjøre',),
'fremmedspråklig': ('fremmedspråklig',),
'fremmedspråklige': ('fremmedspråklig',),
'fremmedspråklig': ('fremmedspråklig',),
'fremmelig': ('fremmelig',),
'fremmelige': ('fremmelig',),
'fremmelig': ('fremmelig',),
'fremmøtt': ('fremmøtt',),
'fremmøtte': ('fremmøtt',),
'fremmøtt': ('fremmøtt',),
'fremoverbøyd': ('fremoverbøyd',),
'fremoverbøyde': ('fremoverbøyd',),
'fremoverbøyd': ('fremoverbøyd',),
'fremoverlut': ('fremoverlut',),
'fremoverlute': ('fremoverlut',),
'fremoverlutt': ('fremoverlut',),
'fremragende': ('fremragende',),
'fremre': ('fremre',),
'fremst': ('fremre',),
'fremste': ('fremre',),
'fremsatt': ('fremsette',),
'fremsatte': ('fremsette',),
'fremsettende': ('fremsette',),
'fremsagt': ('fremsi',),
'fremsagte': ('fremsi',),
'fremsiende': ('fremsi',),
'fremskaffa': ('fremskaffe',),
'fremskaffet': ('fremskaffe',),
'fremskaffa': ('fremskaffe',),
'fremskaffet': ('fremskaffe',),
'fremskaffa': ('fremskaffe',),
'fremskaffete': ('fremskaffe',),
'fremskaffede': ('fremskaffe',),
'fremskaffa': ('fremskaffe',),
'fremskaffete': ('fremskaffe',),
'fremskaffede': ('fremskaffe',),
'fremskaffende': ('fremskaffe',),
'fremskreden': ('fremskreden',),
'fremskredne': ('fremskreden',),
'fremskredent': ('fremskreden',),
'fremskrittsfiendtlig': ('fremskrittsfiendtlig',),
'fremskrittsfiendtlige': ('fremskrittsfiendtlig',),
'fremskrittsfiendtlig': ('fremskrittsfiendtlig',),
'fremskrittsvennlig': ('fremskrittsvennlig',),
'fremskrittsvennlige': ('fremskrittsvennlig',),
'fremskrittsvennlig': ('fremskrittsvennlig',),
'fremskrevet': ('fremskrive',),
'fremskreven': ('fremskrive',),
'fremskrevne': ('fremskrive',),
'fremskrivende': ('fremskrive',),
'fremskutt': ('fremskutt',),
'fremskutte': ('fremskutt',),
'fremskutt': ('fremskutt',),
'fremskynda': ('fremskynde',),
'fremskyndet': ('fremskynde',),
'fremskyndt': ('fremskynde',),
'fremskynda': ('fremskynde',),
'fremskyndet': ('fremskynde',),
'fremskyndt': ('fremskynde',),
'fremskynda': ('fremskynde',),
'fremskyndete': ('fremskynde',),
'fremskyndede': ('fremskynde',),
'fremskyndte': ('fremskynde',),
'fremskynda': ('fremskynde',),
'fremskyndete': ('fremskynde',),
'fremskyndede': ('fremskynde',),
'fremskyndte': ('fremskynde',),
'fremskyndende': ('fremskynde',),
'fremskutt': ('fremskyte',),
'fremskutte': ('fremskyte',),
'fremskytende': ('fremskyte',),
'fremspringende': ('fremspringende',),
'fremst': ('fremst',),
'fremste': ('fremst',),
'fremst': ('fremst',),
'fremstilt': ('fremstille',),
'fremstilte': ('fremstille',),
'fremstillende': ('fremstille',),
'fremstått': ('fremstå',),
'fremståtte': ('fremstå',),
'fremstående': ('fremstå',),
'fremstående': ('fremstående',),
'fremsynt': ('fremsynt',),
'fremsynte': ('fremsynt',),
'fremsynt': ('fremsynt',),
'fremtidig': ('fremtidig',),
'fremtidige': ('fremtidig',),
'fremtidig': ('fremtidig',),
'fremtidsretta': ('fremtidsretta',),
'fremtidsrettet': ('fremtidsrettet',),
'fremtidsrettete': ('fremtidsrettet',),
'fremtidsrettede': ('fremtidsrettet',),
'fremtidsrettete': ('fremtidsrettet',),
'fremtidsrettede': ('fremtidsrettet',),
'fremtidsrettet': ('fremtidsrettet',),
'fremtredende': ('fremtredende',),
'fremvist': ('fremvise',),
'fremviste': ('fremvise',),
'fremvisende': ('fremvise',),
'frenetisk': ('frenetisk',),
'frenetiske': ('frenetisk',),
'frenetisk': ('frenetisk',),
'frest': ('frese',),
'freste': ('frese',),
'fresende': ('frese',),
'fresta': ('freste',),
'frestet': ('freste',),
'fresta': ('freste',),
'frestet': ('freste',),
'fresta': ('freste',),
'frestete': ('freste',),
'frestede': ('freste',),
'fresta': ('freste',),
'frestete': ('freste',),
'frestede': ('freste',),
'frestende': ('freste',),
'fretta': ('frette',),
'frettet': ('frette',),
'fretta': ('frette',),
'frettet': ('frette',),
'fretta': ('frette',),
'frettete': ('frette',),
'frettede': ('frette',),
'fretta': ('frette',),
'frettete': ('frette',),
'frettede': ('frette',),
'frettende': ('frette',),
'freudiansk': ('freudiansk',),
'freudianske': ('freudiansk',),
'freudiansk': ('freudiansk',),
'freudsk': ('freudsk',),
'freudske': ('freudsk',),
'freudsk': ('freudsk',),
'fridd': ('fri',),
'fridde': ('fri',),
'friende': ('fri',),
'fri': ('fri',),
'frie': ('fri',),
'fritt': ('fri',),
'friere': ('fri',),
'friest': ('fri',),
'frieste': ('fri',),
'fribåren': ('fribåren',),
'fribårne': ('fribåren',),
'fribårent': ('fribåren',),
'frigitt': ('frigi',),
'frigitte': ('frigi',),
'frigiende': ('frigi',),
'frigid': ('frigid',),
'frigide': ('frigid',),
'frigid': ('frigid',),
'frigjort': ('frigjort',),
'frigjorte': ('frigjort',),
'frigjort': ('frigjort',),
'frigjort': ('frigjøre',),
'frigjorte': ('frigjøre',),
'frigjørende': ('frigjøre',),
'frigjørende': ('frigjørende',),
'frikativ': ('frikativ',),
'frikative': ('frikativ',),
'frikativt': ('frikativ',),
'friket': ('friket',),
'frikete': ('friket',),
'friket': ('friket',),
'frikete': ('frikete',),
'frikjent': ('frikjenne',),
'frikjente': ('frikjenne',),
'frikjennende': ('frikjenne',),
'frikostig': ('frikostig',),
'frikostige': ('frikostig',),
'frikostig': ('frikostig',),
'friksjonsfri': ('friksjonsfri',),
'friksjonsfrie': ('friksjonsfri',),
'friksjonsfritt': ('friksjonsfri',),
'frilans': ('frilans',),
'frilansa': ('frilanse',),
'frilanset': ('frilanse',),
'frilansa': ('frilanse',),
'frilanset': ('frilanse',),
'frilansa': ('frilanse',),
'frilansete': ('frilanse',),
'frilansede': ('frilanse',),
'frilansa': ('frilanse',),
'frilansete': ('frilanse',),
'frilansede': ('frilanse',),
'frilansende': ('frilanse',),
'frilista': ('friliste',),
'frilistet': ('friliste',),
'frilista': ('friliste',),
'frilistet': ('friliste',),
'frilista': ('friliste',),
'frilistete': ('friliste',),
'frilistede': ('friliste',),
'frilista': ('friliste',),
'frilistete': ('friliste',),
'frilistede': ('friliste',),
'frilistende': ('friliste',),
'frilynt': ('frilynt',),
'frilynte': ('frilynt',),
'frilynt': ('frilynt',),
'frimodig': ('frimodig',),
'frimodige': ('frimodig',),
'frimodig': ('frimodig',),
'fripostig': ('fripostig',),
'fripostige': ('fripostig',),
'fripostig': ('fripostig',),
'frirådig': ('frirådig',),
'frirådige': ('frirådig',),
'frirådig': ('frirådig',),
'frisert': ('frisere',),
'friserte': ('frisere',),
'friserende': ('frisere',),
'frisinna': ('frisinna',),
'frisinnet': ('frisinnet',),
'frisinnete': ('frisinnet',),
'frisinnede': ('frisinnet',),
'frisinnete': ('frisinnet',),
'frisinnede': ('frisinnet',),
'frisinnet': ('frisinnet',),
'frisisk': ('frisisk',),
'frisiske': ('frisisk',),
'frisisk': ('frisisk',),
'frisk': ('frisk',),
'friske': ('frisk',),
'friskt': ('frisk',),
'friskere': ('frisk',),
'friskest': ('frisk',),
'friskeste': ('frisk',),
'friska': ('friske',),
'frisket': ('friske',),
'friska': ('friske',),
'frisket': ('friske',),
'friska': ('friske',),
'friskete': ('friske',),
'friskede': ('friske',),
'friska': ('friske',),
'friskete': ('friske',),
'friskede': ('friske',),
'friskende': ('friske',),
'friskfyraktig': ('friskfyraktig',),
'friskfyraktige': ('friskfyraktig',),
'friskfyraktig': ('friskfyraktig',),
'friskmeldt': ('friskmelde',),
'friskmeldte': ('friskmelde',),
'friskmeldende': ('friskmelde',),
'friskna': ('friskne',),
'frisknet': ('friskne',),
'friskna': ('friskne',),
'frisknet': ('friskne',),
'friskna': ('friskne',),
'frisknete': ('friskne',),
'frisknede': ('friskne',),
'frisknete': ('friskne',),
'frisknede': ('friskne',),
'friskna': ('friskne',),
'frisknete': ('friskne',),
'frisknede': ('friskne',),
'frisknete': ('friskne',),
'frisknede': ('friskne',),
'frisknende': ('friskne',),
'frista': ('friste',),
'fristet': ('friste',),
'frista': ('friste',),
'fristet': ('friste',),
'frista': ('friste',),
'fristete': ('friste',),
'fristede': ('friste',),
'frista': ('friste',),
'fristete': ('friste',),
'fristede': ('friste',),
'fristende': ('friste',),
'fristende': ('fristende',),
'fritatt': ('frita',),
'fritatte': ('frita',),
'fritakende': ('frita',),
'fritalende': ('fritalende',),
'fritenkersk': ('fritenkersk',),
'fritenkerske': ('fritenkersk',),
'fritenkersk': ('fritenkersk',),
'fritert': ('fritere',),
'friterte': ('fritere',),
'friterende': ('fritere',),
'fritt-talende': ('fritt-talende',),
'frittalende': ('frittalende',),
'fritta': ('fritte',),
'frittet': ('fritte',),
'fritta': ('fritte',),
'frittet': ('fritte',),
'fritta': ('fritte',),
'frittete': ('fritte',),
'frittede': ('fritte',),
'fritta': ('fritte',),
'frittete': ('fritte',),
'frittede': ('fritte',),
'frittende': ('fritte',),
'frittliggende': ('frittliggende',),
'frittstående': ('frittstående',),
'frityrkokt': ('frityrkokt',),
'frityrkokte': ('frityrkokt',),
'frityrkokt': ('frityrkokt',),
'frityrsteikt': ('frityrsteikt',),
'frityrsteikte': ('frityrsteikt',),
'frityrsteikt': ('frityrsteikt',),
'frityrstekt': ('frityrstekt',),
'frityrstekte': ('frityrstekt',),
'frityrstekt': ('frityrstekt',),
'frivillig': ('frivillig',),
'frivillige': ('frivillig',),
'frivillig': ('frivillig',),
'frivol': ('frivol',),
'frivole': ('frivol',),
'frivolt': ('frivol',),
'frodig': ('frodig',),
'frodige': ('frodig',),
'frodig': ('frodig',),
'frodigere': ('frodig',),
'frodigst': ('frodig',),
'frodigste': ('frodig',),
'from': ('from',),
'fromme': ('from',),
'fromt': ('from',),
'frommere': ('from',),
'frommest': ('from',),
'frommeste': ('from',),
'frondert': ('frondere',),
'fronderte': ('frondere',),
'fronderende': ('frondere',),
'frontal': ('frontal',),
'frontale': ('frontal',),
'frontalt': ('frontal',),
'frossen': ('frossen',),
'frosne': ('frossen',),
'frossent': ('frossen',),
'frostlendt': ('frostlendt',),
'frostlendte': ('frostlendt',),
'frostlendt': ('frostlendt',),
'frostskada': ('frostskada',),
'frostskadd': ('frostskadd',),
'frostskadde': ('frostskadd',),
'frostskadd': ('frostskadd',),
'frostskadet': ('frostskadet',),
'frostskadete': ('frostskadet',),
'frostskadede': ('frostskadet',),
'frostskadete': ('frostskadet',),
'frostskadede': ('frostskadet',),
'frostskadet': ('frostskadet',),
'frottert': ('frottere',),
'frotterte': ('frottere',),
'frotterende': ('frottere',),
'frugal': ('frugal',),
'frugale': ('frugal',),
'frugalt': ('frugal',),
'fruktbar': ('fruktbar',),
'fruktbare': ('fruktbar',),
'fruktbart': ('fruktbar',),
'fruktbringende': ('fruktbringende',),
'frukta': ('frukte',),
'fruktet': ('frukte',),
'frukta': ('frukte',),
'fruktet': ('frukte',),
'frukta': ('frukte',),
'fruktete': ('frukte',),
'fruktede': ('frukte',),
'frukta': ('frukte',),
'fruktete': ('frukte',),
'fruktede': ('frukte',),
'fruktende': ('frukte',),
'fruktesløs': ('fruktesløs',),
'fruktesløse': ('fruktesløs',),
'fruktesløst': ('fruktesløs',),
'fruktsommelig': ('fruktsommelig',),
'fruktsommelige': ('fruktsommelig',),
'fruktsommelig': ('fruktsommelig',),
'frustrert': ('frustrere',),
'frustrerte': ('frustrere',),
'frustrerende': ('frustrere',),
'fryda': ('fryde',),
'frydet': ('fryde',),
'fryda': ('fryde',),
'frydet': ('fryde',),
'fryda': ('fryde',),
'frydete': ('fryde',),
'frydede': ('fryde',),
'fryda': ('fryde',),
'frydete': ('fryde',),
'frydede': ('fryde',),
'frydende': ('fryde',),
'frydefull': ('frydefull',),
'frydefulle': ('frydefull',),
'frydefullt': ('frydefull',),
'frygisk': ('frygisk',),
'frygiske': ('frygisk',),
'frygisk': ('frygisk',),
'fryktblanda': ('fryktblanda',),
'fryktblandet': ('fryktblandet',),
'fryktblandete': ('fryktblandet',),
'fryktblandede': ('fryktblandet',),
'fryktblandete': ('fryktblandet',),
'fryktblandede': ('fryktblandet',),
'fryktblandet': ('fryktblandet',),
'frykta': ('frykte',),
'fryktet': ('frykte',),
'frykta': ('frykte',),
'fryktet': ('frykte',),
'frykta': ('frykte',),
'fryktete': ('frykte',),
'fryktede': ('frykte',),
'frykta': ('frykte',),
'fryktete': ('frykte',),
'fryktede': ('frykte',),
'fryktende': ('frykte',),
'fryktelig': ('fryktelig',),
'fryktelige': ('fryktelig',),
'fryktelig': ('fryktelig',),
'frykteligere': ('fryktelig',),
'frykteligst': ('fryktelig',),
'frykteligste': ('fryktelig',),
'fryktinngytende': ('fryktinngytende',),
'fryktlaus': ('fryktlaus',),
'fryktlause': ('fryktlaus',),
'fryktlaust': ('fryktlaus',),
'fryktløs': ('fryktløs',),
'fryktløse': ('fryktløs',),
'fryktløst': ('fryktløs',),
'fryktsom': ('fryktsom',),
'fryktsomme': ('fryktsom',),
'fryktsomt': ('fryktsom',),
'frynsa': ('frynse',),
'frynset': ('frynse',),
'frynsa': ('frynse',),
'frynset': ('frynse',),
'frynsa': ('frynse',),
'frynsete': ('frynse',),
'frynsede': ('frynse',),
'frynsa': ('frynse',),
'frynsete': ('frynse',),
'frynsede': ('frynse',),
'frynsende': ('frynse',),
'frynset': ('frynset',),
'frynsete': ('frynset',),
'frynset': ('frynset',),
'frynsete': ('frynsete',),
'fråda': ('fråde',),
'frådet': ('fråde',),
'fråda': ('fråde',),
'frådet': ('fråde',),
'fråda': ('fråde',),
'frådete': ('fråde',),
'frådede': ('fråde',),
'fråda': ('fråde',),
'frådete': ('fråde',),
'frådede': ('fråde',),
'frådende': ('fråde',),
'fråssa': ('fråsse',),
'fråsset': ('fråsse',),
'fråssa': ('fråsse',),
'fråsset': ('fråsse',),
'fråssa': ('fråsse',),
'fråssete': ('fråsse',),
'fråssede': ('fråsse',),
'fråssa': ('fråsse',),
'fråssete': ('fråsse',),
'fråssede': ('fråsse',),
'fråssende': ('fråsse',),
'fråtsa': ('fråtse',),
'fråtset': ('fråtse',),
'fråtsa': ('fråtse',),
'fråtset': ('fråtse',),
'fråtsa': ('fråtse',),
'fråtsete': ('fråtse',),
'fråtsede': ('fråtse',),
'fråtsa': ('fråtse',),
'fråtsete': ('fråtse',),
'fråtsede': ('fråtse',),
'fråtsende': ('fråtse',),
'frødd': ('frø',),
'frødde': ('frø',),
'frøende': ('frø',),
'frøkenaktig': ('frøkenaktig',),
'frøkenaktige': ('frøkenaktig',),
'frøkenaktig': ('frøkenaktig',),
'frøst': ('frøse',),
'frøste': ('frøse',),
'frøsende': ('frøse',),
'frøsen': ('frøsen',),
'frøsne': ('frøsen',),
'frøsent': ('frøsen',),
'fuga': ('fuge',),
'fuget': ('fuge',),
'fuga': ('fuge',),
'fuget': ('fuge',),
'fuga': ('fuge',),
'fugete': ('fuge',),
'fugede': ('fuge',),
'fuga': ('fuge',),
'fugete': ('fuge',),
'fugede': ('fuge',),
'fugende': ('fuge',),
'fuktbestandig': ('fuktbestandig',),
'fuktbestandige': ('fuktbestandig',),
'fuktbestandig': ('fuktbestandig',),
'fukta': ('fukte',),
'fuktet': ('fukte',),
'fukta': ('fukte',),
'fuktet': ('fukte',),
'fukta': ('fukte',),
'fuktete': ('fukte',),
'fuktede': ('fukte',),
'fukta': ('fukte',),
'fuktete': ('fukte',),
'fuktede': ('fukte',),
'fuktende': ('fukte',),
'fuktig': ('fuktig',),
'fuktige': ('fuktig',),
'fuktig': ('fuktig',),
'fuktigere': ('fuktig',),
'fuktigst': ('fuktig',),
'fuktigste': ('fuktig',),
'ful': ('ful',),
'fule': ('ful',),
'fult': ('ful',),
'fulere': ('ful',),
'fulest': ('ful',),
'fuleste': ('ful',),
'full': ('full',),
'fulle': ('full',),
'fullt': ('full',),
'fullere': ('full',),
'fullest': ('full',),
'fulleste': ('full',),
'full-lasta': ('full-lasta',),
'full-lastet': ('full-lastet',),
'full-lastete': ('full-lastet',),
'full-lastede': ('full-lastet',),
'full-lastete': ('full-lastet',),
'full-lastede': ('full-lastet',),
'full-lastet': ('full-lastet',),
'fullasta': ('fullasta',),
'fullastet': ('fullastet',),
'fullastete': ('fullastet',),
'fullastede': ('fullastet',),
'fullastete': ('fullastet',),
'fullastede': ('fullastet',),
'fullastet': ('fullastet',),
'fullbefaren': ('fullbefaren',),
'fullbefarne': ('fullbefaren',),
'fullbefarent': ('fullbefaren',),
'fullblods': ('fullblods',),
'fullbrakt': ('fullbringe',),
'fullbrakte': ('fullbringe',),
'fullbringende': ('fullbringe',),
'fullbyrda': ('fullbyrde',),
'fullbyrdet': ('fullbyrde',),
'fullbyrda': ('fullbyrde',),
'fullbyrdet': ('fullbyrde',),
'fullbyrda': ('fullbyrde',),
'fullbyrdete': ('fullbyrde',),
'fullbyrdede': ('fullbyrde',),
'fullbyrda': ('fullbyrde',),
'fullbyrdete': ('fullbyrde',),
'fullbyrdede': ('fullbyrde',),
'fullbyrdende': ('fullbyrde',),
'fullbåren': ('fullbåren',),
'fullbårne': ('fullbåren',),
'fullbårent': ('fullbåren',),
'fullendt': ('fullende',),
'fullendte': ('fullende',),
'fullendende': ('fullende',),
'fullendt': ('fullendt',),
'fullendte': ('fullendt',),
'fullendt': ('fullendt',),
'fullført': ('fullføre',),
'fullførte': ('fullføre',),
'fullførende': ('fullføre',),
'fullgod': ('fullgod',),
'fullgode': ('fullgod',),
'fullgodt': ('fullgod',),
'fullkommen': ('fullkommen',),
'fullkomne': ('fullkommen',),
'fullkomment': ('fullkommen',),
'fullmoden': ('fullmoden',),
'fullmodne': ('fullmoden',),
'fullmodent': ('fullmoden',),
'fullpakka': ('fullpakka',),
'fullpakket': ('fullpakket',),
'fullpakkete': ('fullpakket',),
'fullpakkede': ('fullpakket',),
'fullpakkete': ('fullpakket',),
'fullpakkede': ('fullpakket',),
'fullpakket': ('fullpakket',),
'fullrigga': ('fullrigga',),
'fullrigget': ('fullrigget',),
'fullriggete': ('fullrigget',),
'fullriggede': ('fullrigget',),
'fullriggete': ('fullrigget',),
'fullriggede': ('fullrigget',),
'fullrigget': ('fullrigget',),
'fullrost': ('fullrose',),
'fullroste': ('fullrose',),
'fullrosende': ('fullrose',),
'fullsatt': ('fullsatt',),
'fullsatte': ('fullsatt',),
'fullsatt': ('fullsatt',),
'fullstappa': ('fullstappa',),
'fullstappet': ('fullstappet',),
'fullstappete': ('fullstappet',),
'fullstappede': ('fullstappet',),
'fullstappete': ('fullstappet',),
'fullstappede': ('fullstappet',),
'fullstappet': ('fullstappet',),
'fullstendig': ('fullstendig',),
'fullstendige': ('fullstendig',),
'fullstendig': ('fullstendig',),
'fulltakka': ('fulltakke',),
'fulltakket': ('fulltakke',),
'fulltakka': ('fulltakke',),
'fulltakket': ('fulltakke',),
'fulltakka': ('fulltakke',),
'fulltakkete': ('fulltakke',),
'fulltakkede': ('fulltakke',),
'fulltakka': ('fulltakke',),
'fulltakkete': ('fulltakke',),
'fulltakkede': ('fulltakke',),
'fulltakkende': ('fulltakke',),
'fulltallig': ('fulltallig',),
'fulltallige': ('fulltallig',),
'fulltallig': ('fulltallig',),
'fulltegna': ('fulltegna',),
'fulltegnet': ('fulltegnet',),
'fulltegnete': ('fulltegnet',),
'fulltegnede': ('fulltegnet',),
'fulltegnete': ('fulltegnet',),
'fulltegnede': ('fulltegnet',),
'fulltegnet': ('fulltegnet',),
'fulltonende': ('fulltonende',),
'fullverdig': ('fullverdig',),
'fullverdige': ('fullverdig',),
'fullverdig': ('fullverdig',),
'fullvoksen': ('fullvoksen',),
'fullvoksne': ('fullvoksen',),
'fullvoksent': ('fullvoksen',),
'fundamental': ('fundamental',),
'fundamentale': ('fundamental',),
'fundamentalt': ('fundamental',),
'fundamentalistisk': ('fundamentalistisk',),
'fundamentalistiske': ('fundamentalistisk',),
'fundamentalistisk': ('fundamentalistisk',),
'fundamentert': ('fundamentere',),
'fundamenterte': ('fundamentere',),
'fundamenterende': ('fundamentere',),
'fundert': ('fundere',),
'funderte': ('fundere',),
'funderende': ('fundere',),
'fungert': ('fungere',),
'fungerte': ('fungere',),
'fungerende': ('fungere',),
'funkla': ('funkle',),
'funklet': ('funkle',),
'funkla': ('funkle',),
'funklet': ('funkle',),
'funkla': ('funkle',),
'funklete': ('funkle',),
'funklede': ('funkle',),
'funklete': ('funkle',),
'funklede': ('funkle',),
'funkla': ('funkle',),
'funklete': ('funkle',),
'funklede': ('funkle',),
'funklete': ('funkle',),
'funklede': ('funkle',),
'funklende': ('funkle',),
'funksjonalistisk': ('funksjonalistisk',),
'funksjonalistiske': ('funksjonalistisk',),
'funksjonalistisk': ('funksjonalistisk',),
'funksjonell': ('funksjonell',),
'funksjonelle': ('funksjonell',),
'funksjonelt': ('funksjonell',),
'funksjonert': ('funksjonere',),
'funksjonerte': ('funksjonere',),
'funksjonerende': ('funksjonere',),
'funksjonsdyktig': ('funksjonsdyktig',),
'funksjonsdyktige': ('funksjonsdyktig',),
'funksjonsdyktig': ('funksjonsdyktig',),
'funksjonshemma': ('funksjonshemma',),
'funksjonshemmet': ('funksjonshemmet',),
'funksjonshemmete': ('funksjonshemmet',),
'funksjonshemmede': ('funksjonshemmet',),
'funksjonshemmete': ('funksjonshemmet',),
'funksjonshemmede': ('funksjonshemmet',),
'funksjonshemmet': ('funksjonshemmet',),
'funksjonsriktig': ('funksjonsriktig',),
'funksjonsriktige': ('funksjonsriktig',),
'funksjonsriktig': ('funksjonsriktig',),
'furasjert': ('furasjere',),
'furasjerte': ('furasjere',),
'furasjerende': ('furasjere',),
'fura': ('fure',),
'furet': ('fure',),
'furt': ('fure',),
'fura': ('fure',),
'furet': ('fure',),
'furt': ('fure',),
'fura': ('fure',),
'furete': ('fure',),
'furede': ('fure',),
'furte': ('fure',),
'fura': ('fure',),
'furete': ('fure',),
'furede': ('fure',),
'furte': ('fure',),
'furende': ('fure',),
'furet': ('furet',),
'furete': ('furet',),
'furet': ('furet',),
'furete': ('furete',),
'furnert': ('furnere',),
'furnerte': ('furnere',),
'furnerende': ('furnere',),
'furta': ('furte',),
'furtet': ('furte',),
'furta': ('furte',),
'furtet': ('furte',),
'furta': ('furte',),
'furtete': ('furte',),
'furtede': ('furte',),
'furta': ('furte',),
'furtete': ('furte',),
'furtede': ('furte',),
'furtende': ('furte',),
'furten': ('furten',),
'furtne': ('furten',),
'furtent': ('furten',),
'fus': ('fus',),
'fuse': ('fus',),
'fust': ('fus',),
'fust': ('fuse',),
'fuste': ('fuse',),
'fusende': ('fuse',),
'fusjonert': ('fusjonere',),
'fusjonerte': ('fusjonere',),
'fusjonerende': ('fusjonere',),
'fuska': ('fuske',),
'fusket': ('fuske',),
'fuska': ('fuske',),
'fusket': ('fuske',),
'fuska': ('fuske',),
'fuskete': ('fuske',),
'fuskede': ('fuske',),
'fuska': ('fuske',),
'fuskete': ('fuske',),
'fuskede': ('fuske',),
'fuskende': ('fuske',),
'futil': ('futil',),
'futile': ('futil',),
'futilt': ('futil',),
'futta': ('futte',),
'futtet': ('futte',),
'futta': ('futte',),
'futtet': ('futte',),
'futta': ('futte',),
'futtete': ('futte',),
'futtede': ('futte',),
'futta': ('futte',),
'futtete': ('futte',),
'futtede': ('futte',),
'futtende': ('futte',),
'futurisk': ('futurisk',),
'futuriske': ('futurisk',),
'futurisk': ('futurisk',),
'futuristisk': ('futuristisk',),
'futuristiske': ('futuristisk',),
'futuristisk': ('futuristisk',),
'føket': ('fyke',),
'føken': ('fyke',),
'føket': ('fyke',),
'føken': ('fyke',),
'føkne': ('fyke',),
'fykende': ('fyke',),
'fykende': ('fykende',),
'fyldig': ('fyldig',),
'fyldige': ('fyldig',),
'fyldig': ('fyldig',),
'fyldigere': ('fyldig',),
'fyldigst': ('fyldig',),
'fyldigste': ('fyldig',),
'fylka': ('fylke',),
'fylket': ('fylke',),
'fylkt': ('fylke',),
'fylka': ('fylke',),
'fylket': ('fylke',),
'fylkt': ('fylke',),
'fylka': ('fylke',),
'fylkete': ('fylke',),
'fylkede': ('fylke',),
'fylkte': ('fylke',),
'fylka': ('fylke',),
'fylkete': ('fylke',),
'fylkede': ('fylke',),
'fylkte': ('fylke',),
'fylkende': ('fylke',),
'fylkeskommunal': ('fylkeskommunal',),
'fylkeskommunale': ('fylkeskommunal',),
'fylkeskommunalt': ('fylkeskommunal',),
'fylla': ('fylle',),
'fyllet': ('fylle',),
'fylla': ('fylle',),
'fyllet': ('fylle',),
'fylla': ('fylle',),
'fyllete': ('fylle',),
'fyllede': ('fylle',),
'fylla': ('fylle',),
'fyllete': ('fylle',),
'fyllede': ('fylle',),
'fyllende': ('fylle',),
'fylt': ('fylle',),
'fylte': ('fylle',),
'fyllende': ('fylle',),
'fyllekjørt': ('fyllekjøre',),
'fyllekjørte': ('fyllekjøre',),
'fyllekjørende': ('fyllekjøre',),
'fyllesjuk': ('fyllesjuk',),
'fyllesjuke': ('fyllesjuk',),
'fyllesjukt': ('fyllesjuk',),
'fyllestgjørende': ('fyllestgjørende',),
'fyllesyk': ('fyllesyk',),
'fyllesyke': ('fyllesyk',),
'fyllesykt': ('fyllesyk',),
'fyndig': ('fyndig',),
'fyndige': ('fyndig',),
'fyndig': ('fyndig',),
'fyrt': ('fyre',),
'fyrte': ('fyre',),
'fyrende': ('fyre',),
'fyrig': ('fyrig',),
'fyrige': ('fyrig',),
'fyrig': ('fyrig',),
'fyrstelig': ('fyrstelig',),
'fyrstelige': ('fyrstelig',),
'fyrstelig': ('fyrstelig',),
'fyst': ('fyse',),
'fyste': ('fyse',),
'fysende': ('fyse',),
'fysen': ('fysen',),
'fysne': ('fysen',),
'fysent': ('fysen',),
'fysikalsk': ('fysikalsk',),
'fysikalske': ('fysikalsk',),
'fysikalsk': ('fysikalsk',),
'fysiologisk': ('fysiologisk',),
'fysiologiske': ('fysiologisk',),
'fysiologisk': ('fysiologisk',),
'fysisk': ('fysisk',),
'fysiske': ('fysisk',),
'fysisk': ('fysisk',),
'fått': ('få',),
'fåtte': ('få',),
'fående': ('få',),
'få': ('få',),
'færre': ('få',),
'færrest': ('få',),
'færreste': ('få',),
'fåfengt': ('fåfengt',),
'fåfengte': ('fåfengt',),
'fåfengt': ('fåfengt',),
'fåkunnig': ('fåkunnig',),
'fåkunnige': ('fåkunnig',),
'fåkunnig': ('fåkunnig',),
'fåment': ('fåment',),
'fåmente': ('fåment',),
'fåment': ('fåment',),
'fåmælt': ('fåmælt',),
'fåmælte': ('fåmælt',),
'fåmælt': ('fåmælt',),
'fånyttes': ('fånyttes',),
'fåret': ('fåret',),
'fårete': ('fåret',),
'fåret': ('fåret',),
'fårete': ('fårete',),
'fåtallig': ('fåtallig',),
'fåtallige': ('fåtallig',),
'fåtallig': ('fåtallig',),
'fåtenkt': ('fåtenkt',),
'fåtenkte': ('fåtenkt',),
'fåtenkt': ('fåtenkt',),
'fæl': ('fæl',),
'fæle': ('fæl',),
'fælt': ('fæl',),
'fælere': ('fæl',),
'fælest': ('fæl',),
'fæleste': ('fæl',),
'fælt': ('fæle',),
'fælte': ('fæle',),
'fælende': ('fæle',),
'fælen': ('fælen',),
'fælne': ('fælen',),
'fælent': ('fælen',),
'færre': ('færre',),
'færrest': ('færrest',),
'færreste': ('færrest',),
'færrest': ('færrest',),
'færøysk': ('færøysk',),
'færøyske': ('færøysk',),
'færøysk': ('færøysk',),
'fødd': ('fø',),
'fødde': ('fø',),
'føende': ('fø',),
'født': ('føde',),
'fødte': ('føde',),
'fødende': ('føde',),
'føderal': ('føderal',),
'føderale': ('føderal',),
'føderalt': ('føderal',),
'føderativ': ('føderativ',),
'føderative': ('føderativ',),
'føderativt': ('føderativ',),
'følbar': ('følbar',),
'følbare': ('følbar',),
'følbart': ('følbar',),
'følt': ('føle',),
'følte': ('føle',),
'følende': ('føle',),
'følelig': ('følelig',),
'følelige': ('følelig',),
'følelig': ('følelig',),
'følelsesbetona': ('følelsesbetona',),
'følelsesbetonet': ('følelsesbetonet',),
'følelsesbetonete': ('følelsesbetonet',),
'følelsesbetonede': ('følelsesbetonet',),
'følelsesbetonete': ('følelsesbetonet',),
'følelsesbetonede': ('følelsesbetonet',),
'følelsesbetonet': ('følelsesbetonet',),
'følelsesbetont': ('følelsesbetont',),
'følelsesbetonte': ('følelsesbetont',),
'følelsesbetont': ('følelsesbetont',),
'følelsesfull': ('følelsesfull',),
'følelsesfulle': ('følelsesfull',),
'følelsesfullt': ('følelsesfull',),
'følelseskald': ('følelseskald',),
'følelseskalde': ('følelseskald',),
'følelseskaldt': ('følelseskald',),
'følelseslada': ('følelseslada',),
'følelsesladd': ('følelsesladd',),
'følelsesladde': ('følelsesladd',),
'følelsesladd': ('følelsesladd',),
'følelsesladet': ('følelsesladet',),
'følelsesladete': ('følelsesladet',),
'følelsesladede': ('følelsesladet',),
'følelsesladete': ('følelsesladet',),
'følelsesladede': ('følelsesladet',),
'følelsesladet': ('følelsesladet',),
'følelseslaus': ('følelseslaus',),
'følelseslause': ('følelseslaus',),
'følelseslaust': ('følelseslaus',),
'følelsesløs': ('følelsesløs',),
'følelsesløse': ('følelsesløs',),
'følelsesløst': ('følelsesløs',),
'følelsesmessig': ('følelsesmessig',),
'følelsesmessige': ('følelsesmessig',),
'følelsesmessig': ('følelsesmessig',),
'følgende': ('følgende',),
'følgeriktig': ('følgeriktig',),
'følgeriktige': ('følgeriktig',),
'følgeriktig': ('følgeriktig',),
'følgestreng': ('følgestreng',),
'følgestrenge': ('følgestreng',),
'følgestrengt': ('følgestreng',),
'følgestrengere': ('følgestreng',),
'følgestrengest': ('følgestreng',),
'følgestrengeste': ('følgestreng',),
'følla': ('følle',),
'føllet': ('følle',),
'følla': ('følle',),
'føllet': ('følle',),
'følla': ('følle',),
'føllete': ('følle',),
'føllede': ('følle',),
'følla': ('følle',),
'føllete': ('følle',),
'føllede': ('følle',),
'føllende': ('følle',),
'følsom': ('følsom',),
'følsomme': ('følsom',),
'følsomt': ('følsom',),
'følsommere': ('følsom',),
'følsomst': ('følsom',),
'følsomste': ('følsom',),
'føna': ('føne',),
'fønet': ('føne',),
'fønt': ('føne',),
'føna': ('føne',),
'fønet': ('føne',),
'fønt': ('føne',),
'føna': ('føne',),
'fønete': ('føne',),
'fønede': ('føne',),
'fønte': ('føne',),
'føna': ('føne',),
'fønete': ('føne',),
'fønede': ('føne',),
'fønte': ('føne',),
'fønende': ('føne',),
'før': ('før',),
'føre': ('før',),
'ført': ('før',),
'ført': ('føre',),
'førte': ('føre',),
'førende': ('føre',),
'førebels': ('førebels',),
'førebudd': ('førebu',),
'førebudde': ('førebu',),
'førebuende': ('førebu',),
'førekteskapelig': ('førekteskapelig',),
'førekteskapelige': ('førekteskapelig',),
'førekteskapelig': ('førekteskapelig',),
'førhistorisk': ('førhistorisk',),
'førhistoriske': ('førhistorisk',),
'førhistorisk': ('førhistorisk',),
'førkolumbisk': ('førkolumbisk',),
'førkolumbiske': ('førkolumbisk',),
'førkolumbisk': ('førkolumbisk',),
'førkrigs': ('førkrigs',),
'førlig': ('førlig',),
'førlige': ('førlig',),
'førlig': ('førlig',),
'førnevnt': ('førnevnt',),
'førnevnte': ('førnevnt',),
'førnevnt': ('førnevnt',),
'første': ('første',),
'førstefødt': ('førstefødt',),
'førstefødte': ('førstefødt',),
'førstefødt': ('førstefødt',),
'førstegangsfødende': ('førstegangsfødende',),
'førstehands': ('førstehands',),
'førstehånds': ('førstehånds',),
'førsteklasses': ('førsteklasses',),
'førsterangs': ('førsterangs',),
'førstkommende': ('førstkommende',),
'førstnevnt': ('førstnevnt',),
'førstnevnte': ('førstnevnt',),
'førstnevnt': ('førstnevnt',),
'førtidspensjonert': ('førtidspensjonere',),
'førtidspensjonerte': ('førtidspensjonere',),
'førtidspensjonerende': ('førtidspensjonere',),
'førtiende': ('førtiende',),
'føydal': ('føydal',),
'føydale': ('føydal',),
'føydalt': ('føydal',),
'føyet': ('føye',),
'føyd': ('føye',),
'føyet': ('føye',),
'føyd': ('føye',),
'føyete': ('føye',),
'føyede': ('føye',),
'føyde': ('føye',),
'føyete': ('føye',),
'føyede': ('føye',),
'føyde': ('føye',),
'føyende': ('føye',),
'føyelig': ('føyelig',),
'føyelige': ('føyelig',),
'føyelig': ('føyelig',),
'føyka': ('føyke',),
'føyket': ('føyke',),
'føykt': ('føyke',),
'føyka': ('føyke',),
'føyket': ('føyke',),
'føykt': ('føyke',),
'føyka': ('føyke',),
'føykete': ('føyke',),
'føykede': ('føyke',),
'føykte': ('føyke',),
'føyka': ('føyke',),
'føykete': ('føyke',),
'føykede': ('føyke',),
'føykte': ('føyke',),
'føykende': ('føyke',),
'føyst': ('føyse',),
'føyste': ('føyse',),
'føysende': ('føyse',),
'gabonsk': ('gabonsk',),
'gabonske': ('gabonsk',),
'gabonsk': ('gabonsk',),
'gaffelforma': ('gaffelforma',),
'gaffelformet': ('gaffelformet',),
'gaffelformete': ('gaffelformet',),
'gaffelformede': ('gaffelformet',),
'gaffelformete': ('gaffelformet',),
'gaffelformede': ('gaffelformet',),
'gaffelformet': ('gaffelformet',),
'gafla': ('gafle',),
'gaflet': ('gafle',),
'gafla': ('gafle',),
'gaflet': ('gafle',),
'gafla': ('gafle',),
'gaflete': ('gafle',),
'gaflede': ('gafle',),
'gaflete': ('gafle',),
'gaflede': ('gafle',),
'gafla': ('gafle',),
'gaflete': ('gafle',),
'gaflede': ('gafle',),
'gaflete': ('gafle',),
'gaflede': ('gafle',),
'gaflende': ('gafle',),
'gagna': ('gagne',),
'gagnet': ('gagne',),
'gagna': ('gagne',),
'gagnet': ('gagne',),
'gagna': ('gagne',),
'gagnete': ('gagne',),
'gagnede': ('gagne',),
'gagna': ('gagne',),
'gagnete': ('gagne',),
'gagnede': ('gagne',),
'gagnende': ('gagne',),
'gagnlaus': ('gagnlaus',),
'gagnlause': ('gagnlaus',),
'gagnlaust': ('gagnlaus',),
'gagnlig': ('gagnlig',),
'gagnlige': ('gagnlig',),
'gagnlig': ('gagnlig',),
'gagnløs': ('gagnløs',),
'gagnløse': ('gagnløs',),
'gagnløst': ('gagnløs',),
'gagns': ('gagns',),
'gakka': ('gakke',),
'gakket': ('gakke',),
'gakka': ('gakke',),
'gakket': ('gakke',),
'gakka': ('gakke',),
'gakkete': ('gakke',),
'gakkede': ('gakke',),
'gakka': ('gakke',),
'gakkete': ('gakke',),
'gakkede': ('gakke',),
'gakkende': ('gakke',),
'gal': ('gal',),
'gale': ('gal',),
'galt': ('gal',),
'galere': ('gal',),
'galest': ('gal',),
'galeste': ('gal',),
'galaktisk': ('galaktisk',),
'galaktiske': ('galaktisk',),
'galaktisk': ('galaktisk',),
'galant': ('galant',),
'galante': ('galant',),
'galant': ('galant',),
'galdra': ('galdre',),
'galdret': ('galdre',),
'galdra': ('galdre',),
'galdret': ('galdre',),
'galdra': ('galdre',),
'galdrete': ('galdre',),
'galdrede': ('galdre',),
'galdrete': ('galdre',),
'galdrede': ('galdre',),
'galdra': ('galdre',),
'galdrete': ('galdre',),
'galdrede': ('galdre',),
'galdrete': ('galdre',),
'galdrede': ('galdre',),
'galdrende': ('galdre',),
'galt': ('gale',),
'galte': ('gale',),
'galende': ('gale',),
'galen': ('galen',),
'galne': ('galen',),
'galent': ('galen',),
'galgenhumoristisk': ('galgenhumoristisk',),
'galgenhumoristiske': ('galgenhumoristisk',),
'galgenhumoristisk': ('galgenhumoristisk',),
'galileisk': ('galileisk',),
'galileiske': ('galileisk',),
'galileisk': ('galileisk',),
'gallegrønn': ('gallegrønn',),
'gallegrønne': ('gallegrønn',),
'gallegrønt': ('gallegrønn',),
'gallisk': ('gallisk',),
'galliske': ('gallisk',),
'gallisk': ('gallisk',),
'galoppert': ('galoppere',),
'galopperte': ('galoppere',),
'galopperende': ('galoppere',),
'galvanisert': ('galvanisere',),
'galvaniserte': ('galvanisere',),
'galvaniserende': ('galvanisere',),
'galvanisk': ('galvanisk',),
'galvaniske': ('galvanisk',),
'galvanisk': ('galvanisk',),
'gambisk': ('gambisk',),
'gambiske': ('gambisk',),
'gambisk': ('gambisk',),
'gambla': ('gamble',),
'gamblet': ('gamble',),
'gambla': ('gamble',),
'gamblet': ('gamble',),
'gambla': ('gamble',),
'gamblete': ('gamble',),
'gamblede': ('gamble',),
'gamblete': ('gamble',),
'gamblede': ('gamble',),
'gambla': ('gamble',),
'gamblete': ('gamble',),
'gamblede': ('gamble',),
'gamblete': ('gamble',),
'gamblede': ('gamble',),
'gamblende': ('gamble',),
'game': ('game',),
'gammal': ('gammal',),
'gamle': ('gammal',),
'gammalt': ('gammal',),
'eldre': ('gammal',),
'eldst': ('gammal',),
'eldste': ('gammal',),
'gammaldansk': ('gammaldansk',),
'gammaldanske': ('gammaldansk',),
'gammaldansk': ('gammaldansk',),
'gammalkjent': ('gammalkjent',),
'gammalkjente': ('gammalkjent',),
'gammalkjent': ('gammalkjent',),
'gammalmannsaktig': ('gammalmannsaktig',),
'gammalmannsaktige': ('gammalmannsaktig',),
'gammalmannsaktig': ('gammalmannsaktig',),
'gammalmodig': ('gammalmodig',),
'gammalmodige': ('gammalmodig',),
'gammalmodig': ('gammalmodig',),
'gammalnorsk': ('gammalnorsk',),
'gammalnorske': ('gammalnorsk',),
'gammalnorsk': ('gammalnorsk',),
'gammalrosa': ('gammalrosa',),
'gammaltestamentlig': ('gammaltestamentlig',),
'gammaltestamentlige': ('gammaltestamentlig',),
'gammaltestamentlig': ('gammaltestamentlig',),
'gammalvoren': ('gammalvoren',),
'gammalvorne': ('gammalvoren',),
'gammalvorent': ('gammalvoren',),
'gammel': ('gammel',),
'gamle': ('gammel',),
'gammelt': ('gammel',),
'eldre': ('gammel',),
'eldst': ('gammel',),
'eldste': ('gammel',),
'gammeldansk': ('gammeldansk',),
'gammeldanske': ('gammeldansk',),
'gammeldansk': ('gammeldansk',),
'gammelkjent': ('gammelkjent',),
'gammelkjente': ('gammelkjent',),
'gammelkjent': ('gammelkjent',),
'gammelmannsaktig': ('gammelmannsaktig',),
'gammelmannsaktige': ('gammelmannsaktig',),
'gammelmannsaktig': ('gammelmannsaktig',),
'gammelmodig': ('gammelmodig',),
'gammelmodige': ('gammelmodig',),
'gammelmodig': ('gammelmodig',),
'gammelnorsk': ('gammelnorsk',),
'gammelnorske': ('gammelnorsk',),
'gammelnorsk': ('gammelnorsk',),
'gammelrosa': ('gammelrosa',),
'gammeltestamentlig': ('gammeltestamentlig',),
'gammeltestamentlige': ('gammeltestamentlig',),
'gammeltestamentlig': ('gammeltestamentlig',),
'gammelvoren': ('gammelvoren',),
'gammelvorne': ('gammelvoren',),
'gammelvorent': ('gammelvoren',),
'ganda': ('gande',),
'gandet': ('gande',),
'ganda': ('gande',),
'gandet': ('gande',),
'ganda': ('gande',),
'gandete': ('gande',),
'gandede': ('gande',),
'ganda': ('gande',),
'gandete': ('gande',),
'gandede': ('gande',),
'gandende': ('gande',),
'gana': ('gane',),
'ganet': ('gane',),
'gant': ('gane',),
'gana': ('gane',),
'ganet': ('gane',),
'gant': ('gane',),
'gana': ('gane',),
'ganete': ('gane',),
'ganede': ('gane',),
'gante': ('gane',),
'gana': ('gane',),
'ganete': ('gane',),
'ganede': ('gane',),
'gante': ('gane',),
'ganende': ('gane',),
'gangbar': ('gangbar',),
'gangbare': ('gangbar',),
'gangbart': ('gangbar',),
'ganga': ('gange',),
'ganget': ('gange',),
'ganga': ('gange',),
'ganget': ('gange',),
'ganga': ('gange',),
'gangete': ('gange',),
'gangede': ('gange',),
'ganga': ('gange',),
'gangete': ('gange',),
'gangede': ('gange',),
'gangende': ('gange',),
'gangfør': ('gangfør',),
'gangføre': ('gangfør',),
'gangført': ('gangfør',),
'gangrenøs': ('gangrenøs',),
'gangrenøse': ('gangrenøs',),
'gangrenøst': ('gangrenøs',),
'gangsynt': ('gangsynt',),
'gangsynte': ('gangsynt',),
'gangsynt': ('gangsynt',),
'ganta': ('gante',),
'gantet': ('gante',),
'ganta': ('gante',),
'gantet': ('gante',),
'ganta': ('gante',),
'gantete': ('gante',),
'gantede': ('gante',),
'ganta': ('gante',),
'gantete': ('gante',),
'gantede': ('gante',),
'gantende': ('gante',),
'gapa': ('gape',),
'gapt': ('gape',),
'gapa': ('gape',),
'gapt': ('gape',),
'gapa': ('gape',),
'gapte': ('gape',),
'gapa': ('gape',),
'gapte': ('gape',),
'gapende': ('gape',),
'gapen': ('gapen',),
'gapne': ('gapen',),
'gapent': ('gapen',),
'gapet': ('gapet',),
'gapete': ('gapet',),
'gapet': ('gapet',),
'gapete': ('gapete',),
'gapskratta': ('gapskratte',),
'gapskrattet': ('gapskratte',),
'gapskratta': ('gapskratte',),
'gapskrattet': ('gapskratte',),
'gapskratta': ('gapskratte',),
'gapskrattete': ('gapskratte',),
'gapskrattede': ('gapskratte',),
'gapskratta': ('gapskratte',),
'gapskrattete': ('gapskratte',),
'gapskrattede': ('gapskratte',),
'gapskrattende': ('gapskratte',),
'garantert': ('garantere',),
'garanterte': ('garantere',),
'garanterende': ('garantere',),
'gardert': ('gardere',),
'garderte': ('gardere',),
'garderende': ('gardere',),
'garna': ('garne',),
'garnet': ('garne',),
'garna': ('garne',),
'garnet': ('garne',),
'garna': ('garne',),
'garnete': ('garne',),
'garnede': ('garne',),
'garna': ('garne',),
'garnete': ('garne',),
'garnede': ('garne',),
'garnende': ('garne',),
'garnert': ('garnere',),
'garnerte': ('garnere',),
'garnerende': ('garnere',),
'garnisonert': ('garnisonere',),
'garnisonerte': ('garnisonere',),
'garnisonerende': ('garnisonere',),
'garpa': ('garpe',),
'garpet': ('garpe',),
'garpa': ('garpe',),
'garpet': ('garpe',),
'garpa': ('garpe',),
'garpete': ('garpe',),
'garpede': ('garpe',),
'garpa': ('garpe',),
'garpete': ('garpe',),
'garpede': ('garpe',),
'garpende': ('garpe',),
'garva': ('garva',),
'garva': ('garve',),
'garvet': ('garve',),
'garva': ('garve',),
'garvet': ('garve',),
'garva': ('garve',),
'garvete': ('garve',),
'garvede': ('garve',),
'garva': ('garve',),
'garvete': ('garve',),
'garvede': ('garve',),
'garvende': ('garve',),
'garvet': ('garvet',),
'garvete': ('garvet',),
'garvede': ('garvet',),
'garvete': ('garvet',),
'garvede': ('garvet',),
'garvet': ('garvet',),
'gasjert': ('gasjere',),
'gasjerte': ('gasjere',),
'gasjerende': ('gasjere',),
'gassa': ('gasse',),
'gasset': ('gasse',),
'gassa': ('gasse',),
'gasset': ('gasse',),
'gassa': ('gasse',),
'gassete': ('gasse',),
'gassede': ('gasse',),
'gassa': ('gasse',),
'gassete': ('gasse',),
'gassede': ('gasse',),
'gassende': ('gasse',),
'gassformig': ('gassformig',),
'gassformige': ('gassformig',),
'gassformig': ('gassformig',),
'gassisk': ('gassisk',),
'gassiske': ('gassisk',),
'gassisk': ('gassisk',),
'gasta': ('gasta',),
'gastrisk': ('gastrisk',),
'gastriske': ('gastrisk',),
'gastrisk': ('gastrisk',),
'gastronomisk': ('gastronomisk',),
'gastronomiske': ('gastronomisk',),
'gastronomisk': ('gastronomisk',),
'gauka': ('gauke',),
'gauket': ('gauke',),
'gauka': ('gauke',),
'gauket': ('gauke',),
'gauka': ('gauke',),
'gaukete': ('gauke',),
'gaukede': ('gauke',),
'gauka': ('gauke',),
'gaukete': ('gauke',),
'gaukede': ('gauke',),
'gaukende': ('gauke',),
'gaula': ('gaule',),
'gaulet': ('gaule',),
'gault': ('gaule',),
'gaula': ('gaule',),
'gaulet': ('gaule',),
'gault': ('gaule',),
'gaula': ('gaule',),
'gaulete': ('gaule',),
'gaulede': ('gaule',),
'gaulte': ('gaule',),
'gaula': ('gaule',),
'gaulete': ('gaule',),
'gaulede': ('gaule',),
'gaulte': ('gaule',),
'gaulende': ('gaule',),
'gauma': ('gaume',),
'gaumet': ('gaume',),
'gauma': ('gaume',),
'gaumet': ('gaume',),
'gauma': ('gaume',),
'gaumete': ('gaume',),
'gaumede': ('gaume',),
'gauma': ('gaume',),
'gaumete': ('gaume',),
'gaumede': ('gaume',),
'gaumende': ('gaume',),
'gaussisk': ('gaussisk',),
'gaussiske': ('gaussisk',),
'gaussisk': ('gaussisk',),
'gavmild': ('gavmild',),
'gavmilde': ('gavmild',),
'gavmildt': ('gavmild',),
'geberda': ('geberde',),
'geberdet': ('geberde',),
'geberda': ('geberde',),
'geberdet': ('geberde',),
'geberda': ('geberde',),
'geberdete': ('geberde',),
'geberdede': ('geberde',),
'geberda': ('geberde',),
'geberdete': ('geberde',),
'geberdede': ('geberde',),
'geberdende': ('geberde',),
'gebrekkelig': ('gebrekkelig',),
'gebrekkelige': ('gebrekkelig',),
'gebrekkelig': ('gebrekkelig',),
'gebrokken': ('gebrokken',),
'gebrokne': ('gebrokken',),
'gebrokkent': ('gebrokken',),
'gedigen': ('gedigen',),
'gedigne': ('gedigen',),
'gedigent': ('gedigen',),
'geil': ('geil',),
'geile': ('geil',),
'geilt': ('geil',),
'geipa': ('geipe',),
'geipet': ('geipe',),
'geipt': ('geipe',),
'geipa': ('geipe',),
'geipet': ('geipe',),
'geipt': ('geipe',),
'geipa': ('geipe',),
'geipete': ('geipe',),
'geipede': ('geipe',),
'geipte': ('geipe',),
'geipa': ('geipe',),
'geipete': ('geipe',),
'geipede': ('geipe',),
'geipte': ('geipe',),
'geipende': ('geipe',),
'geipet': ('geipet',),
'geipete': ('geipet',),
'geipet': ('geipet',),
'geipete': ('geipete',),
'geistlig': ('geistlig',),
'geistlige': ('geistlig',),
'geistlig': ('geistlig',),
'geitet': ('geitet',),
'geitete': ('geitet',),
'geitet': ('geitet',),
'geitete': ('geitete',),
'geléaktig': ('geléaktig',),
'geléaktige': ('geléaktig',),
'geléaktig': ('geléaktig',),
'geleida': ('geleide',),
'geleidet': ('geleide',),
'geleida': ('geleide',),
'geleidet': ('geleide',),
'geleida': ('geleide',),
'geleidete': ('geleide',),
'geleidede': ('geleide',),
'geleida': ('geleide',),
'geleidete': ('geleide',),
'geleidede': ('geleide',),
'geleidende': ('geleide',),
'gemeinslig': ('gemeinslig',),
'gemeinslige': ('gemeinslig',),
'gemeinslig': ('gemeinslig',),
'gemen': ('gemen',),
'gemene': ('gemen',),
'gement': ('gemen',),
'gemenslig': ('gemenslig',),
'gemenslige': ('gemenslig',),
'gemenslig': ('gemenslig',),
'geminert': ('geminere',),
'geminerte': ('geminere',),
'geminerende': ('geminere',),
'gemyttlig': ('gemyttlig',),
'gemyttlige': ('gemyttlig',),
'gemyttlig': ('gemyttlig',),
'genealogisk': ('genealogisk',),
'genealogiske': ('genealogisk',),
'genealogisk': ('genealogisk',),
'generalisert': ('generalisere',),
'generaliserte': ('generalisere',),
'generaliserende': ('generalisere',),
'generalpreventiv': ('generalpreventiv',),
'generalpreventive': ('generalpreventiv',),
'generalpreventivt': ('generalpreventiv',),
'generativ': ('generativ',),
'generative': ('generativ',),
'generativt': ('generativ',),
'generell': ('generell',),
'generelle': ('generell',),
'generelt': ('generell',),
'generert': ('generere',),
'genererte': ('generere',),
'genererende': ('generere',),
'generisk': ('generisk',),
'generiske': ('generisk',),
'generisk': ('generisk',),
'genetisk': ('genetisk',),
'genetiske': ('genetisk',),
'genetisk': ('genetisk',),
'genial': ('genial',),
'geniale': ('genial',),
'genialt': ('genial',),
'genierklært': ('genierklære',),
'genierklærte': ('genierklære',),
'genierklærende': ('genierklære',),
'genital': ('genital',),
'genitale': ('genital',),
'genitalt': ('genital',),
'genovesisk': ('genovesisk',),
'genovesiske': ('genovesisk',),
'genovesisk': ('genovesisk',),
'gentil': ('gentil',),
'gentile': ('gentil',),
'gentilt': ('gentil',),
'genuesisk': ('genuesisk',),
'genuesiske': ('genuesisk',),
'genuesisk': ('genuesisk',),
'genuin': ('genuin',),
'genuine': ('genuin',),
'genuint': ('genuin',),
'geodetisk': ('geodetisk',),
'geodetiske': ('geodetisk',),
'geodetisk': ('geodetisk',),
'geofysisk': ('geofysisk',),
'geofysiske': ('geofysisk',),
'geofysisk': ('geofysisk',),
'geografisk': ('geografisk',),
'geografiske': ('geografisk',),
'geografisk': ('geografisk',),
'geologisk': ('geologisk',),
'geologiske': ('geologisk',),
'geologisk': ('geologisk',),
'geometrisk': ('geometrisk',),
'geometriske': ('geometrisk',),
'geometrisk': ('geometrisk',),
'georgisk': ('georgisk',),
'georgiske': ('georgisk',),
'georgisk': ('georgisk',),
'georgistisk': ('georgistisk',),
'georgistiske': ('georgistisk',),
'georgistisk': ('georgistisk',),
'geosentrisk': ('geosentrisk',),
'geosentriske': ('geosentrisk',),
'geosentrisk': ('geosentrisk',),
'gerert': ('gerere',),
'gererte': ('gerere',),
'gererende': ('gerere',),
'geriatrisk': ('geriatrisk',),
'geriatriske': ('geriatrisk',),
'geriatrisk': ('geriatrisk',),
'germanisert': ('germanisere',),
'germaniserte': ('germanisere',),
'germaniserende': ('germanisere',),
'germansk': ('germansk',),
'germanske': ('germansk',),
'germansk': ('germansk',),
'geråda': ('geråde',),
'gerådet': ('geråde',),
'geråda': ('geråde',),
'gerådet': ('geråde',),
'geråda': ('geråde',),
'gerådete': ('geråde',),
'gerådede': ('geråde',),
'geråda': ('geråde',),
'gerådete': ('geråde',),
'gerådede': ('geråde',),
'gerådende': ('geråde',),
'geskjeftig': ('geskjeftig',),
'geskjeftige': ('geskjeftig',),
'geskjeftig': ('geskjeftig',),
'gestalta': ('gestalte',),
'gestaltet': ('gestalte',),
'gestalta': ('gestalte',),
'gestaltet': ('gestalte',),
'gestalta': ('gestalte',),
'gestaltete': ('gestalte',),
'gestaltede': ('gestalte',),
'gestalta': ('gestalte',),
'gestaltete': ('gestalte',),
'gestaltede': ('gestalte',),
'gestaltende': ('gestalte',),
'gestikulert': ('gestikulere',),
'gestikulerte': ('gestikulere',),
'gestikulerende': ('gestikulere',),
'gesvint': ('gesvint',),
'gesvinte': ('gesvint',),
'gesvint': ('gesvint',),
'ghanesisk': ('ghanesisk',),
'ghanesiske': ('ghanesisk',),
'ghanesisk': ('ghanesisk',),
'gitt': ('gi',),
'gitte': ('gi',),
'giende': ('gi',),
'giddet': ('gidde',),
'gidden': ('gidde',),
'gidne': ('gidde',),
'giddende': ('gidde',),
'giddelaus': ('giddelaus',),
'giddelause': ('giddelaus',),
'giddelaust': ('giddelaus',),
'giddeløs': ('giddeløs',),
'giddeløse': ('giddeløs',),
'giddeløst': ('giddeløs',),
'gift': ('gift',),
'gifte': ('gift',),
'gift': ('gift',),
'gifta': ('gifte',),
'giftet': ('gifte',),
'gifta': ('gifte',),
'giftet': ('gifte',),
'gifta': ('gifte',),
'giftete': ('gifte',),
'giftede': ('gifte',),
'gifta': ('gifte',),
'giftete': ('gifte',),
'giftede': ('gifte',),
'giftende': ('gifte',),
'giftegal': ('giftegal',),
'giftegale': ('giftegal',),
'giftegalt': ('giftegal',),
'giftgrønn': ('giftgrønn',),
'giftgrønne': ('giftgrønn',),
'giftgrønt': ('giftgrønn',),
'giftig': ('giftig',),
'giftige': ('giftig',),
'giftig': ('giftig',),
'giftigere': ('giftig',),
'giftigst': ('giftig',),
'giftigste': ('giftig',),
'giftiggrønn': ('giftiggrønn',),
'giftiggrønne': ('giftiggrønn',),
'giftiggrønt': ('giftiggrønn',),
'gigantisk': ('gigantisk',),
'gigantiske': ('gigantisk',),
'gigantisk': ('gigantisk',),
'gigga': ('gigge',),
'gigget': ('gigge',),
'gigga': ('gigge',),
'gigget': ('gigge',),
'gigga': ('gigge',),
'giggete': ('gigge',),
'giggede': ('gigge',),
'gigga': ('gigge',),
'giggete': ('gigge',),
'giggede': ('gigge',),
'giggende': ('gigge',),
'giktisk': ('giktisk',),
'giktiske': ('giktisk',),
'giktisk': ('giktisk',),
'giktsjuk': ('giktsjuk',),
'giktsjuke': ('giktsjuk',),
'giktsjukt': ('giktsjuk',),
'giktsyk': ('giktsyk',),
'giktsyke': ('giktsyk',),
'giktsykt': ('giktsyk',),
'gild': ('gild',),
'gilde': ('gild',),
'gildt': ('gild',),
'gildere': ('gild',),
'gildest': ('gild',),
'gildeste': ('gild',),
'gildra': ('gildre',),
'gildret': ('gildre',),
'gildra': ('gildre',),
'gildret': ('gildre',),
'gildra': ('gildre',),
'gildrete': ('gildre',),
'gildrede': ('gildre',),
'gildrete': ('gildre',),
'gildrede': ('gildre',),
'gildra': ('gildre',),
'gildrete': ('gildre',),
'gildrede': ('gildre',),
'gildrete': ('gildre',),
'gildrede': ('gildre',),
'gildrende': ('gildre',),
'giljotinert': ('giljotinere',),
'giljotinerte': ('giljotinere',),
'giljotinerende': ('giljotinere',),
'gimpa': ('gimpe',),
'gimpet': ('gimpe',),
'gimpa': ('gimpe',),
'gimpet': ('gimpe',),
'gimpa': ('gimpe',),
'gimpete': ('gimpe',),
'gimpede': ('gimpe',),
'gimpa': ('gimpe',),
'gimpete': ('gimpe',),
'gimpede': ('gimpe',),
'gimpende': ('gimpe',),
'gingival': ('gingival',),
'gingivale': ('gingival',),
'gingivalt': ('gingival',),
'gipsa': ('gipse',),
'gipset': ('gipse',),
'gipst': ('gipse',),
'gipsa': ('gipse',),
'gipset': ('gipse',),
'gipst': ('gipse',),
'gipsa': ('gipse',),
'gipsete': ('gipse',),
'gipsede': ('gipse',),
'gipste': ('gipse',),
'gipsa': ('gipse',),
'gipsete': ('gipse',),
'gipsede': ('gipse',),
'gipste': ('gipse',),
'gipsende': ('gipse',),
'girert': ('girere',),
'girerte': ('girere',),
'girerende': ('girere',),
'gisna': ('gisne',),
'gisnet': ('gisne',),
'gisna': ('gisne',),
'gisnet': ('gisne',),
'gisna': ('gisne',),
'gisnete': ('gisne',),
'gisnede': ('gisne',),
'gisna': ('gisne',),
'gisnete': ('gisne',),
'gisnede': ('gisne',),
'gisnende': ('gisne',),
'gispa': ('gispe',),
'gispet': ('gispe',),
'gispa': ('gispe',),
'gispet': ('gispe',),
'gispa': ('gispe',),
'gispete': ('gispe',),
'gispede': ('gispe',),
'gispa': ('gispe',),
'gispete': ('gispe',),
'gispede': ('gispe',),
'gispende': ('gispe',),
'gissa': ('gisse',),
'gisset': ('gisse',),
'gissa': ('gisse',),
'gisset': ('gisse',),
'gissa': ('gisse',),
'gissete': ('gisse',),
'gissede': ('gisse',),
'gissa': ('gisse',),
'gissete': ('gisse',),
'gissede': ('gisse',),
'gissende': ('gisse',),
'gissen': ('gissen',),
'gisne': ('gissen',),
'gissent': ('gissen',),
'gitra': ('gitre',),
'gitret': ('gitre',),
'gitra': ('gitre',),
'gitret': ('gitre',),
'gitra': ('gitre',),
'gitrete': ('gitre',),
'gitrede': ('gitre',),
'gitrete': ('gitre',),
'gitrede': ('gitre',),
'gitra': ('gitre',),
'gitrete': ('gitre',),
'gitrede': ('gitre',),
'gitrete': ('gitre',),
'gitrede': ('gitre',),
'gitrende': ('gitre',),
'givende': ('givende',),
'gjalla': ('gjalle',),
'gjallet': ('gjalle',),
'gjalla': ('gjalle',),
'gjallet': ('gjalle',),
'gjalla': ('gjalle',),
'gjallete': ('gjalle',),
'gjallede': ('gjalle',),
'gjalla': ('gjalle',),
'gjallete': ('gjalle',),
'gjallede': ('gjalle',),
'gjallende': ('gjalle',),
'gjekka': ('gjekke',),
'gjekket': ('gjekke',),
'gjekka': ('gjekke',),
'gjekket': ('gjekke',),
'gjekka': ('gjekke',),
'gjekkete': ('gjekke',),
'gjekkede': ('gjekke',),
'gjekka': ('gjekke',),
'gjekkete': ('gjekke',),
'gjekkede': ('gjekke',),
'gjekkende': ('gjekke',),
'gjeld': ('gjeld',),
'gjelde': ('gjeld',),
'gjeldt': ('gjeld',),
'gjeld': ('gjeld',),
'gjeldbunden': ('gjeldbunden',),
'gjeldbundne': ('gjeldbunden',),
'gjeldbundet': ('gjeldbunden',),
'gjeldbundet': ('gjeldbundet',),
'gjeldbundne': ('gjeldbundet',),
'gjeldbundet': ('gjeldbundet',),
'gjelda': ('gjelde',),
'gjeldet': ('gjelde',),
'gjeldt': ('gjelde',),
'gjelda': ('gjelde',),
'gjeldet': ('gjelde',),
'gjeldt': ('gjelde',),
'gjelda': ('gjelde',),
'gjeldete': ('gjelde',),
'gjeldede': ('gjelde',),
'gjeldte': ('gjelde',),
'gjelda': ('gjelde',),
'gjeldete': ('gjelde',),
'gjeldede': ('gjelde',),
'gjeldte': ('gjelde',),
'gjeldende': ('gjelde',),
'gjeldt': ('gjelde',),
'gjeldte': ('gjelde',),
'gjeldende': ('gjelde',),
'gjeldende': ('gjeldende',),
'gjeldfri': ('gjeldfri',),
'gjeldfrie': ('gjeldfri',),
'gjeldfritt': ('gjeldfri',),
'gjelt': ('gjelle',),
'gjelte': ('gjelle',),
'gjellende': ('gjelle',),
'gjemt': ('gjemme',),
'gjemte': ('gjemme',),
'gjemmende': ('gjemme',),
'gjenbrukbar': ('gjenbrukbar',),
'gjenbrukbare': ('gjenbrukbar',),
'gjenbrukbart': ('gjenbrukbar',),
'gjenbrukt': ('gjenbruke',),
'gjenbrukte': ('gjenbruke',),
'gjenbrukende': ('gjenbruke',),
'gjendrivelig': ('gjendrivelig',),
'gjendrivelige': ('gjendrivelig',),
'gjendrivelig': ('gjendrivelig',),
'gjenerobra': ('gjenerobre',),
'gjenerobret': ('gjenerobre',),
'gjenerobra': ('gjenerobre',),
'gjenerobret': ('gjenerobre',),
'gjenerobra': ('gjenerobre',),
'gjenerobrete': ('gjenerobre',),
'gjenerobrede': ('gjenerobre',),
'gjenerobrete': ('gjenerobre',),
'gjenerobrede': ('gjenerobre',),
'gjenerobra': ('gjenerobre',),
'gjenerobrete': ('gjenerobre',),
'gjenerobrede': ('gjenerobre',),
'gjenerobrete': ('gjenerobre',),
'gjenerobrede': ('gjenerobre',),
'gjenerobrende': ('gjenerobre',),
'gjenforenet': ('gjenforene',),
'gjenforent': ('gjenforene',),
'gjenforenet': ('gjenforene',),
'gjenforent': ('gjenforene',),
'gjenforenete': ('gjenforene',),
'gjenforenede': ('gjenforene',),
'gjenforente': ('gjenforene',),
'gjenforenete': ('gjenforene',),
'gjenforenede': ('gjenforene',),
'gjenforente': ('gjenforene',),
'gjenforenende': ('gjenforene',),
'gjenforsikra': ('gjenforsikre',),
'gjenforsikret': ('gjenforsikre',),
'gjenforsikra': ('gjenforsikre',),
'gjenforsikret': ('gjenforsikre',),
'gjenforsikra': ('gjenforsikre',),
'gjenforsikrete': ('gjenforsikre',),
'gjenforsikrede': ('gjenforsikre',),
'gjenforsikrete': ('gjenforsikre',),
'gjenforsikrede': ('gjenforsikre',),
'gjenforsikra': ('gjenforsikre',),
'gjenforsikrete': ('gjenforsikre',),
'gjenforsikrede': ('gjenforsikre',),
'gjenforsikrete': ('gjenforsikre',),
'gjenforsikrede': ('gjenforsikre',),
'gjenforsikrende': ('gjenforsikre',),
'gjenga': ('gjenge',),
'gjenget': ('gjenge',),
'gjenga': ('gjenge',),
'gjenget': ('gjenge',),
'gjenga': ('gjenge',),
'gjengete': ('gjenge',),
'gjengede': ('gjenge',),
'gjenga': ('gjenge',),
'gjengete': ('gjenge',),
'gjengede': ('gjenge',),
'gjengende': ('gjenge',),
'gjenget': ('gjenget',),
'gjengete': ('gjenget',),
'gjenget': ('gjenget',),
'gjengete': ('gjengete',),
'gjengitt': ('gjengi',),
'gjengitte': ('gjengi',),
'gjengiende': ('gjengi',),
'gjengifta': ('gjengifte',),
'gjengiftet': ('gjengifte',),
'gjengifta': ('gjengifte',),
'gjengiftet': ('gjengifte',),
'gjengifta': ('gjengifte',),
'gjengiftete': ('gjengifte',),
'gjengiftede': ('gjengifte',),
'gjengifta': ('gjengifte',),
'gjengiftete': ('gjengifte',),
'gjengiftede': ('gjengifte',),
'gjengiftende': ('gjengifte',),
'gjengjeldt': ('gjengjelde',),
'gjengjeldte': ('gjengjelde',),
'gjengjeldende': ('gjengjelde',),
'gjenglemt': ('gjenglemt',),
'gjenglemte': ('gjenglemt',),
'gjenglemt': ('gjenglemt',),
'gjenglømt': ('gjenglømt',),
'gjenglømte': ('gjenglømt',),
'gjenglømt': ('gjenglømt',),
'gjengrodd': ('gjengrodd',),
'gjengrodde': ('gjengrodd',),
'gjengrodd': ('gjengrodd',),
'gjengs': ('gjengs',),
'gjengse': ('gjengs',),
'gjengs': ('gjengs',),
'gjeninnført': ('gjeninnføre',),
'gjeninnførte': ('gjeninnføre',),
'gjeninnførende': ('gjeninnføre',),
'gjeninnsatt': ('gjeninnsette',),
'gjeninnsatte': ('gjeninnsette',),
'gjeninnsettende': ('gjeninnsette',),
'gjeninntatt': ('gjeninnta',),
'gjeninntatte': ('gjeninnta',),
'gjeninntakende': ('gjeninnta',),
'gjenkalt': ('gjenkalle',),
'gjenkalte': ('gjenkalle',),
'gjenkallende': ('gjenkalle',),
'gjenkjent': ('gjenkjenne',),
'gjenkjente': ('gjenkjenne',),
'gjenkjennende': ('gjenkjenne',),
'gjenkjennelig': ('gjenkjennelig',),
'gjenkjennelige': ('gjenkjennelig',),
'gjenkjennelig': ('gjenkjennelig',),
'gjenlagt': ('gjenlegge',),
'gjenlagte': ('gjenlegge',),
'gjenleggende': ('gjenlegge',),
'gjenlevende': ('gjenlevende',),
'gjenløst': ('gjenløse',),
'gjenløste': ('gjenløse',),
'gjenløsende': ('gjenløse',),
'gjennomarbeida': ('gjennomarbeide',),
'gjennomarbeidet': ('gjennomarbeide',),
'gjennomarbeidd': ('gjennomarbeide',),
'gjennomarbeida': ('gjennomarbeide',),
'gjennomarbeidet': ('gjennomarbeide',),
'gjennomarbeidd': ('gjennomarbeide',),
'gjennomarbeida': ('gjennomarbeide',),
'gjennomarbeidete': ('gjennomarbeide',),
'gjennomarbeidede': ('gjennomarbeide',),
'gjennomarbeidde': ('gjennomarbeide',),
'gjennomarbeida': ('gjennomarbeide',),
'gjennomarbeidete': ('gjennomarbeide',),
'gjennomarbeidede': ('gjennomarbeide',),
'gjennomarbeidde': ('gjennomarbeide',),
'gjennomarbeidende': ('gjennomarbeide',),
'gjennombarka': ('gjennombarka',),
'gjennombarket': ('gjennombarket',),
'gjennombarkete': ('gjennombarket',),
'gjennombarkede': ('gjennombarket',),
'gjennombarkete': ('gjennombarket',),
'gjennombarkede': ('gjennombarket',),
'gjennombarket': ('gjennombarket',),
'gjennomblaut': ('gjennomblaut',),
'gjennomblaute': ('gjennomblaut',),
'gjennomblautt': ('gjennomblaut',),
'gjennombløt': ('gjennombløt',),
'gjennombløte': ('gjennombløt',),
'gjennombløtt': ('gjennombløt',),
'gjennombora': ('gjennombore',),
'gjennomboret': ('gjennombore',),
'gjennombora': ('gjennombore',),
'gjennomboret': ('gjennombore',),
'gjennombora': ('gjennombore',),
'gjennomborete': ('gjennombore',),
'gjennomborede': ('gjennombore',),
'gjennombora': ('gjennombore',),
'gjennomborete': ('gjennombore',),
'gjennomborede': ('gjennombore',),
'gjennomborende': ('gjennombore',),
'gjennomdrøfta': ('gjennomdrøfte',),
'gjennomdrøftet': ('gjennomdrøfte',),
'gjennomdrøfta': ('gjennomdrøfte',),
'gjennomdrøftet': ('gjennomdrøfte',),
'gjennomdrøfta': ('gjennomdrøfte',),
'gjennomdrøftete': ('gjennomdrøfte',),
'gjennomdrøftede': ('gjennomdrøfte',),
'gjennomdrøfta': ('gjennomdrøfte',),
'gjennomdrøftete': ('gjennomdrøfte',),
'gjennomdrøftede': ('gjennomdrøfte',),
'gjennomdrøftende': ('gjennomdrøfte',),
'gjennomfrossen': ('gjennomfrossen',),
'gjennomfrosne': ('gjennomfrossen',),
'gjennomfrosset': ('gjennomfrossen',),
'gjennomfrosset': ('gjennomfrosset',),
'gjennomfrosne': ('gjennomfrosset',),
'gjennomfrosset': ('gjennomfrosset',),
'gjennomført': ('gjennomføre',),
'gjennomførte': ('gjennomføre',),
'gjennomførende': ('gjennomføre',),
'gjennomførlig': ('gjennomførlig',),
'gjennomførlige': ('gjennomførlig',),
'gjennomførlig': ('gjennomførlig',),
'gjennomført': ('gjennomført',),
'gjennomførte': ('gjennomført',),
'gjennomført': ('gjennomført',),
'gjennomgripende': ('gjennomgripende',),
'gjennomgått': ('gjennomgå',),
'gjennomgåtte': ('gjennomgå',),
'gjennomgående': ('gjennomgå',),
'gjennomgående': ('gjennomgående',),
'gjennomhulla': ('gjennomhulle',),
'gjennomhullet': ('gjennomhulle',),
'gjennomhulla': ('gjennomhulle',),
'gjennomhullet': ('gjennomhulle',),
'gjennomhulla': ('gjennomhulle',),
'gjennomhullete': ('gjennomhulle',),
'gjennomhullede': ('gjennomhulle',),
'gjennomhulla': ('gjennomhulle',),
'gjennomhullete': ('gjennomhulle',),
'gjennomhullede': ('gjennomhulle',),
'gjennomhullende': ('gjennomhulle',),
'gjennomillustrert': ('gjennomillustrere',),
'gjennomillustrerte': ('gjennomillustrere',),
'gjennomillustrerende': ('gjennomillustrere',),
'gjennomlest': ('gjennomlese',),
'gjennomleste': ('gjennomlese',),
'gjennomlesende': ('gjennomlese',),
'gjennomlevd': ('gjennomleve',),
'gjennomlevde': ('gjennomleve',),
'gjennomlevende': ('gjennomleve',),
'gjennomlufta': ('gjennomlufte',),
'gjennomluftet': ('gjennomlufte',),
'gjennomlufta': ('gjennomlufte',),
'gjennomluftet': ('gjennomlufte',),
'gjennomlufta': ('gjennomlufte',),
'gjennomluftete': ('gjennomlufte',),
'gjennomluftede': ('gjennomlufte',),
'gjennomlufta': ('gjennomlufte',),
'gjennomluftete': ('gjennomlufte',),
'gjennomluftede': ('gjennomlufte',),
'gjennomluftende': ('gjennomlufte',),
'gjennomlyst': ('gjennomlyse',),
'gjennomlyste': ('gjennomlyse',),
'gjennomlysende': ('gjennomlyse',),
'gjennomprøvd': ('gjennomprøve',),
'gjennomprøvde': ('gjennomprøve',),
'gjennomprøvende': ('gjennomprøve',),
'gjennomsett': ('gjennomse',),
'gjennomsette': ('gjennomse',),
'gjennomseende': ('gjennomse',),
'gjennomsiktig': ('gjennomsiktig',),
'gjennomsiktige': ('gjennomsiktig',),
'gjennomsiktig': ('gjennomsiktig',),
'gjennomskinnelig': ('gjennomskinnelig',),
'gjennomskinnelige': ('gjennomskinnelig',),
'gjennomskinnelig': ('gjennomskinnelig',),
'gjennomskua': ('gjennomskue',),
'gjennomskuet': ('gjennomskue',),
'gjennomskua': ('gjennomskue',),
'gjennomskuet': ('gjennomskue',),
'gjennomskua': ('gjennomskue',),
'gjennomskuete': ('gjennomskue',),
'gjennomskuede': ('gjennomskue',),
'gjennomskua': ('gjennomskue',),
'gjennomskuete': ('gjennomskue',),
'gjennomskuede': ('gjennomskue',),
'gjennomskuende': ('gjennomskue',),
'gjennomsnittlig': ('gjennomsnittlig',),
'gjennomsnittlige': ('gjennomsnittlig',),
'gjennomsnittlig': ('gjennomsnittlig',),
'gjennomsteikt': ('gjennomsteike',),
'gjennomsteikte': ('gjennomsteike',),
'gjennomsteikende': ('gjennomsteike',),
'gjennomstekt': ('gjennomsteke',),
'gjennomstekte': ('gjennomsteke',),
'gjennomstekende': ('gjennomsteke',),
'gjennomstrømma': ('gjennomstrømme',),
'gjennomstrømmet': ('gjennomstrømme',),
'gjennomstrømt': ('gjennomstrømme',),
'gjennomstrømma': ('gjennomstrømme',),
'gjennomstrømmet': ('gjennomstrømme',),
'gjennomstrømt': ('gjennomstrømme',),
'gjennomstrømma': ('gjennomstrømme',),
'gjennomstrømmete': ('gjennomstrømme',),
'gjennomstrømmede': ('gjennomstrømme',),
'gjennomstrømte': ('gjennomstrømme',),
'gjennomstrømma': ('gjennomstrømme',),
'gjennomstrømmete': ('gjennomstrømme',),
'gjennomstrømmede': ('gjennomstrømme',),
'gjennomstrømte': ('gjennomstrømme',),
'gjennomstrømmende': ('gjennomstrømme',),
'gjennomsvett': ('gjennomsvett',),
'gjennomsvette': ('gjennomsvett',),
'gjennomsvett': ('gjennomsvett',),
'gjennomsyra': ('gjennomsyre',),
'gjennomsyret': ('gjennomsyre',),
'gjennomsyrt': ('gjennomsyre',),
'gjennomsyra': ('gjennomsyre',),
'gjennomsyret': ('gjennomsyre',),
'gjennomsyrt': ('gjennomsyre',),
'gjennomsyra': ('gjennomsyre',),
'gjennomsyrete': ('gjennomsyre',),
'gjennomsyrede': ('gjennomsyre',),
'gjennomsyrte': ('gjennomsyre',),
'gjennomsyra': ('gjennomsyre',),
'gjennomsyrete': ('gjennomsyre',),
'gjennomsyrede': ('gjennomsyre',),
'gjennomsyrte': ('gjennomsyre',),
'gjennomsyrende': ('gjennomsyre',),
'gjennomtenkt': ('gjennomtenke',),
'gjennomtenkte': ('gjennomtenke',),
'gjennomtenkende': ('gjennomtenke',),
'gjennomtrengt': ('gjennomtrenge',),
'gjennomtrengte': ('gjennomtrenge',),
'gjennomtrengende': ('gjennomtrenge',),
'gjennomtrengelig': ('gjennomtrengelig',),
'gjennomtrengelige': ('gjennomtrengelig',),
'gjennomtrengelig': ('gjennomtrengelig',),
'gjennomtrengende': ('gjennomtrengende',),
'gjennomtråla': ('gjennomtråle',),
'gjennomtrålet': ('gjennomtråle',),
'gjennomtrålt': ('gjennomtråle',),
'gjennomtråla': ('gjennomtråle',),
'gjennomtrålet': ('gjennomtråle',),
'gjennomtrålt': ('gjennomtråle',),
'gjennomtråla': ('gjennomtråle',),
'gjennomtrålete': ('gjennomtråle',),
'gjennomtrålede': ('gjennomtråle',),
'gjennomtrålte': ('gjennomtråle',),
'gjennomtråla': ('gjennomtråle',),
'gjennomtrålete': ('gjennomtråle',),
'gjennomtrålede': ('gjennomtråle',),
'gjennomtrålte': ('gjennomtråle',),
'gjennomtrålende': ('gjennomtråle',),
'gjennomtørr': ('gjennomtørr',),
'gjennomtørre': ('gjennomtørr',),
'gjennomtørt': ('gjennomtørr',),
'gjennomvarm': ('gjennomvarm',),
'gjennomvarme': ('gjennomvarm',),
'gjennomvarmt': ('gjennomvarm',),
'gjennomvåt': ('gjennomvåt',),
'gjennomvåte': ('gjennomvåt',),
'gjennomvått': ('gjennomvåt',),
'gjenoppblussa': ('gjenoppblusse',),
'gjenoppblusset': ('gjenoppblusse',),
'gjenoppblussa': ('gjenoppblusse',),
'gjenoppblusset': ('gjenoppblusse',),
'gjenoppblussa': ('gjenoppblusse',),
'gjenoppblussete': ('gjenoppblusse',),
'gjenoppblussede': ('gjenoppblusse',),
'gjenoppblussa': ('gjenoppblusse',),
'gjenoppblussete': ('gjenoppblusse',),
'gjenoppblussede': ('gjenoppblusse',),
'gjenoppblussende': ('gjenoppblusse',),
'gjenoppbygget': ('gjenoppbygge',),
'gjenoppbygd': ('gjenoppbygge',),
'gjenoppbygget': ('gjenoppbygge',),
'gjenoppbygd': ('gjenoppbygge',),
'gjenoppbyggete': ('gjenoppbygge',),
'gjenoppbyggede': ('gjenoppbygge',),
'gjenoppbygde': ('gjenoppbygge',),
'gjenoppbyggete': ('gjenoppbygge',),
'gjenoppbyggede': ('gjenoppbygge',),
'gjenoppbygde': ('gjenoppbygge',),
'gjenoppbyggende': ('gjenoppbygge',),
'gjenoppdaga': ('gjenoppdage',),
'gjenoppdaget': ('gjenoppdage',),
'gjenoppdaga': ('gjenoppdage',),
'gjenoppdaget': ('gjenoppdage',),
'gjenoppdaga': ('gjenoppdage',),
'gjenoppdagete': ('gjenoppdage',),
'gjenoppdagede': ('gjenoppdage',),
'gjenoppdaga': ('gjenoppdage',),
'gjenoppdagete': ('gjenoppdage',),
'gjenoppdagede': ('gjenoppdage',),
'gjenoppdagende': ('gjenoppdage',),
'gjenoppfriska': ('gjenoppfriske',),
'gjenoppfrisket': ('gjenoppfriske',),
'gjenoppfriska': ('gjenoppfriske',),
'gjenoppfrisket': ('gjenoppfriske',),
'gjenoppfriska': ('gjenoppfriske',),
'gjenoppfriskete': ('gjenoppfriske',),
'gjenoppfriskede': ('gjenoppfriske',),
'gjenoppfriska': ('gjenoppfriske',),
'gjenoppfriskete': ('gjenoppfriske',),
'gjenoppfriskede': ('gjenoppfriske',),
'gjenoppfriskende': ('gjenoppfriske',),
'gjenopplevd': ('gjenoppleve',),
'gjenopplevde': ('gjenoppleve',),
'gjenopplevende': ('gjenoppleve',),
'gjenoppliva': ('gjenopplive',),
'gjenopplivet': ('gjenopplive',),
'gjenoppliva': ('gjenopplive',),
'gjenopplivet': ('gjenopplive',),
'gjenoppliva': ('gjenopplive',),
'gjenopplivete': ('gjenopplive',),
'gjenopplivede': ('gjenopplive',),
'gjenoppliva': ('gjenopplive',),
'gjenopplivete': ('gjenopplive',),
'gjenopplivede': ('gjenopplive',),
'gjenopplivende': ('gjenopplive',),
'gjenoppretta': ('gjenopprette',),
'gjenopprettet': ('gjenopprette',),
'gjenoppretta': ('gjenopprette',),
'gjenopprettet': ('gjenopprette',),
'gjenoppretta': ('gjenopprette',),
'gjenopprettete': ('gjenopprette',),
'gjenopprettede': ('gjenopprette',),
'gjenoppretta': ('gjenopprette',),
'gjenopprettete': ('gjenopprette',),
'gjenopprettede': ('gjenopprette',),
'gjenopprettende': ('gjenopprette',),
'gjenopptatt': ('gjenoppta',),
'gjenopptatte': ('gjenoppta',),
'gjenopptakende': ('gjenoppta',),
'gjenopptrykket': ('gjenopptrykke',),
'gjenopptrykt': ('gjenopptrykke',),
'gjenopptrykket': ('gjenopptrykke',),
'gjenopptrykt': ('gjenopptrykke',),
'gjenopptrykkete': ('gjenopptrykke',),
'gjenopptrykkede': ('gjenopptrykke',),
'gjenopptrykte': ('gjenopptrykke',),
'gjenopptrykkete': ('gjenopptrykke',),
'gjenopptrykkede': ('gjenopptrykke',),
'gjenopptrykte': ('gjenopptrykke',),
'gjenopptrykkende': ('gjenopptrykke',),
'gjenoppvekka': ('gjenoppvekke',),
'gjenoppvekket': ('gjenoppvekke',),
'gjenoppvekt': ('gjenoppvekke',),
'gjenoppvekka': ('gjenoppvekke',),
'gjenoppvekket': ('gjenoppvekke',),
'gjenoppvekt': ('gjenoppvekke',),
'gjenoppvekka': ('gjenoppvekke',),
'gjenoppvekkete': ('gjenoppvekke',),
'gjenoppvekkede': ('gjenoppvekke',),
'gjenoppvekte': ('gjenoppvekke',),
'gjenoppvekka': ('gjenoppvekke',),
'gjenoppvekkete': ('gjenoppvekke',),
'gjenoppvekkede': ('gjenoppvekke',),
'gjenoppvekte': ('gjenoppvekke',),
'gjenoppvekkende': ('gjenoppvekke',),
'gjenreist': ('gjenreise',),
'gjenreiste': ('gjenreise',),
'gjenreisende': ('gjenreise',),
'gjensidig': ('gjensidig',),
'gjensidige': ('gjensidig',),
'gjensidig': ('gjensidig',),
'gjenskapt': ('gjenskape',),
'gjenskapte': ('gjenskape',),
'gjenskapende': ('gjenskape',),
'gjensnødd': ('gjensnødd',),
'gjensnødde': ('gjensnødd',),
'gjensnødd': ('gjensnødd',),
'gjenspeila': ('gjenspeile',),
'gjenspeilet': ('gjenspeile',),
'gjenspeilt': ('gjenspeile',),
'gjenspeila': ('gjenspeile',),
'gjenspeilet': ('gjenspeile',),
'gjenspeilt': ('gjenspeile',),
'gjenspeila': ('gjenspeile',),
'gjenspeilete': ('gjenspeile',),
'gjenspeilede': ('gjenspeile',),
'gjenspeilte': ('gjenspeile',),
'gjenspeila': ('gjenspeile',),
'gjenspeilete': ('gjenspeile',),
'gjenspeilede': ('gjenspeile',),
'gjenspeilte': ('gjenspeile',),
'gjenspeilende': ('gjenspeile',),
'gjenstridig': ('gjenstridig',),
'gjenstridige': ('gjenstridig',),
'gjenstridig': ('gjenstridig',),
'gjentatt': ('gjenta',),
'gjentatte': ('gjenta',),
'gjentakende': ('gjenta',),
'gjenvalgt': ('gjenvelge',),
'gjenvalgte': ('gjenvelge',),
'gjenvelgende': ('gjenvelge',),
'gjenvinnbar': ('gjenvinnbar',),
'gjenvinnbare': ('gjenvinnbar',),
'gjenvinnbart': ('gjenvinnbar',),
'gjenværende': ('gjenværende',),
'gjenåpna': ('gjenåpne',),
'gjenåpnet': ('gjenåpne',),
'gjenåpna': ('gjenåpne',),
'gjenåpnet': ('gjenåpne',),
'gjenåpna': ('gjenåpne',),
'gjenåpnete': ('gjenåpne',),
'gjenåpnede': ('gjenåpne',),
'gjenåpnete': ('gjenåpne',),
'gjenåpnede': ('gjenåpne',),
'gjenåpna': ('gjenåpne',),
'gjenåpnete': ('gjenåpne',),
'gjenåpnede': ('gjenåpne',),
'gjenåpnete': ('gjenåpne',),
'gjenåpnede': ('gjenåpne',),
'gjenåpnende': ('gjenåpne',),
'gjerda': ('gjerde',),
'gjerdet': ('gjerde',),
'gjerda': ('gjerde',),
'gjerdet': ('gjerde',),
'gjerda': ('gjerde',),
'gjerdete': ('gjerde',),
'gjerdede': ('gjerde',),
'gjerda': ('gjerde',),
'gjerdete': ('gjerde',),
'gjerdede': ('gjerde',),
'gjerdende': ('gjerde',),
'gjerdelaus': ('gjerdelaus',),
'gjerdelause': ('gjerdelaus',),
'gjerdelaust': ('gjerdelaus',),
'gjerdeløs': ('gjerdeløs',),
'gjerdeløse': ('gjerdeløs',),
'gjerdeløst': ('gjerdeløs',),
'gjerrig': ('gjerrig',),
'gjerrige': ('gjerrig',),
'gjerrig': ('gjerrig',),
'gjerrigere': ('gjerrig',),
'gjerrigst': ('gjerrig',),
'gjerrigste': ('gjerrig',),
'gjespa': ('gjespe',),
'gjespet': ('gjespe',),
'gjespa': ('gjespe',),
'gjespet': ('gjespe',),
'gjespa': ('gjespe',),
'gjespete': ('gjespe',),
'gjespede': ('gjespe',),
'gjespa': ('gjespe',),
'gjespete': ('gjespe',),
'gjespede': ('gjespe',),
'gjespende': ('gjespe',),
'gjesta': ('gjeste',),
'gjestet': ('gjeste',),
'gjesta': ('gjeste',),
'gjestet': ('gjeste',),
'gjesta': ('gjeste',),
'gjestete': ('gjeste',),
'gjestede': ('gjeste',),
'gjesta': ('gjeste',),
'gjestete': ('gjeste',),
'gjestede': ('gjeste',),
'gjestende': ('gjeste',),
'gjestfri': ('gjestfri',),
'gjestfrie': ('gjestfri',),
'gjestfritt': ('gjestfri',),
'gjestmild': ('gjestmild',),
'gjestmilde': ('gjestmild',),
'gjestmildt': ('gjestmild',),
'gjett': ('gjete',),
'gjette': ('gjete',),
'gjetende': ('gjete',),
'gjetta': ('gjette',),
'gjettet': ('gjette',),
'gjetta': ('gjette',),
'gjettet': ('gjette',),
'gjetta': ('gjette',),
'gjettete': ('gjette',),
'gjettede': ('gjette',),
'gjetta': ('gjette',),
'gjettete': ('gjette',),
'gjettede': ('gjette',),
'gjettende': ('gjette',),
'gjev': ('gjev',),
'gjeve': ('gjev',),
'gjevt': ('gjev',),
'gjevere': ('gjev',),
'gjevest': ('gjev',),
'gjeveste': ('gjev',),
'gjorda': ('gjorde',),
'gjordet': ('gjorde',),
'gjorda': ('gjorde',),
'gjordet': ('gjorde',),
'gjorda': ('gjorde',),
'gjordete': ('gjorde',),
'gjordede': ('gjorde',),
'gjorda': ('gjorde',),
'gjordete': ('gjorde',),
'gjordede': ('gjorde',),
'gjordende': ('gjorde',),
'gjura': ('gjure',),
'gjuret': ('gjure',),
'gjurt': ('gjure',),
'gjura': ('gjure',),
'gjuret': ('gjure',),
'gjurt': ('gjure',),
'gjura': ('gjure',),
'gjurete': ('gjure',),
'gjurede': ('gjure',),
'gjurte': ('gjure',),
'gjura': ('gjure',),
'gjurete': ('gjure',),
'gjurede': ('gjure',),
'gjurte': ('gjure',),
'gjurende': ('gjure',),
'gjæra': ('gjære',),
'gjæret': ('gjære',),
'gjært': ('gjære',),
'gjæra': ('gjære',),
'gjæret': ('gjære',),
'gjært': ('gjære',),
'gjæra': ('gjære',),
'gjærete': ('gjære',),
'gjærede': ('gjære',),
'gjærte': ('gjære',),
'gjæra': ('gjære',),
'gjærete': ('gjære',),
'gjærede': ('gjære',),
'gjærte': ('gjære',),
'gjærende': ('gjære',),
'gjødd': ('gjø',),
'gjødde': ('gjø',),
'gjøende': ('gjø',),
'gjødd': ('gjøde',),
'gjødde': ('gjøde',),
'gjødende': ('gjøde',),
'gjødsla': ('gjødsle',),
'gjødslet': ('gjødsle',),
'gjødsla': ('gjødsle',),
'gjødslet': ('gjødsle',),
'gjødsla': ('gjødsle',),
'gjødslete': ('gjødsle',),
'gjødslede': ('gjødsle',),
'gjødslete': ('gjødsle',),
'gjødslede': ('gjødsle',),
'gjødsla': ('gjødsle',),
'gjødslete': ('gjødsle',),
'gjødslede': ('gjødsle',),
'gjødslete': ('gjødsle',),
'gjødslede': ('gjødsle',),
'gjødslende': ('gjødsle',),
'gjøgla': ('gjøgle',),
'gjøglet': ('gjøgle',),
'gjøgla': ('gjøgle',),
'gjøglet': ('gjøgle',),
'gjøgla': ('gjøgle',),
'gjøglete': ('gjøgle',),
'gjøglede': ('gjøgle',),
'gjøglete': ('gjøgle',),
'gjøglede': ('gjøgle',),
'gjøgla': ('gjøgle',),
'gjøglete': ('gjøgle',),
'gjøglede': ('gjøgle',),
'gjøglete': ('gjøgle',),
'gjøglede': ('gjøgle',),
'gjøglende': ('gjøgle',),
'gjølt': ('gjøle',),
'gjølte': ('gjøle',),
'gjølende': ('gjøle',),
'gjølet': ('gjølet',),
'gjølete': ('gjølet',),
'gjølet': ('gjølet',),
'gjølete': ('gjølete',),
'gjømt': ('gjømme',),
'gjømte': ('gjømme',),
'gjømmende': ('gjømme',),
'gjønt': ('gjøne',),
'gjønte': ('gjøne',),
'gjønende': ('gjøne',),
'gjort': ('gjøre',),
'gjorte': ('gjøre',),
'gjørende': ('gjøre',),
'gjørlig': ('gjørlig',),
'gjørlige': ('gjørlig',),
'gjørlig': ('gjørlig',),
'gjørma': ('gjørme',),
'gjørmet': ('gjørme',),
'gjørma': ('gjørme',),
'gjørmet': ('gjørme',),
'gjørma': ('gjørme',),
'gjørmete': ('gjørme',),
'gjørmede': ('gjørme',),
'gjørma': ('gjørme',),
'gjørmete': ('gjørme',),
'gjørmede': ('gjørme',),
'gjørmende': ('gjørme',),
'gjørmet': ('gjørmet',),
'gjørmete': ('gjørmet',),
'gjørmet': ('gjørmet',),
'gjørmete': ('gjørmete',),
'gladd': ('gla',),
'gladde': ('gla',),
'glaende': ('gla',),
'glad': ('glad',),
'glade': ('glad',),
'glad': ('glad',),
'gladere': ('glad',),
'gladest': ('glad',),
'gladeste': ('glad',),
'gladlynt': ('gladlynt',),
'gladlynte': ('gladlynt',),
'gladlynt': ('gladlynt',),
'glafsa': ('glafse',),
'glafset': ('glafse',),
'glafsa': ('glafse',),
'glafset': ('glafse',),
'glafsa': ('glafse',),
'glafsete': ('glafse',),
'glafsede': ('glafse',),
'glafsa': ('glafse',),
'glafsete': ('glafse',),
'glafsede': ('glafse',),
'glafsende': ('glafse',),
'glamma': ('glamme',),
'glammet': ('glamme',),
'glamma': ('glamme',),
'glammet': ('glamme',),
'glamma': ('glamme',),
'glammete': ('glamme',),
'glammede': ('glamme',),
'glamma': ('glamme',),
'glammete': ('glamme',),
'glammede': ('glamme',),
'glammende': ('glamme',),
'glamorisert': ('glamorisere',),
'glamoriserte': ('glamorisere',),
'glamoriserende': ('glamorisere',),
'glamorøs': ('glamorøs',),
'glamorøse': ('glamorøs',),
'glamorøst': ('glamorøs',),
'glant': ('glane',),
'glante': ('glane',),
'glanende': ('glane',),
'glansa': ('glanse',),
'glanset': ('glanse',),
'glansa': ('glanse',),
'glanset': ('glanse',),
'glansa': ('glanse',),
'glansete': ('glanse',),
'glansede': ('glanse',),
'glansa': ('glanse',),
'glansete': ('glanse',),
'glansede': ('glanse',),
'glansende': ('glanse',),
'glasert': ('glasere',),
'glaserte': ('glasere',),
'glaserende': ('glasere',),
'glasial': ('glasial',),
'glasiale': ('glasial',),
'glasialt': ('glasial',),
'glasiologisk': ('glasiologisk',),
'glasiologiske': ('glasiologisk',),
'glasiologisk': ('glasiologisk',),
'glassaktig': ('glassaktig',),
'glassaktige': ('glassaktig',),
'glassaktig': ('glassaktig',),
'glassblank': ('glassblank',),
'glassblanke': ('glassblank',),
'glassblankt': ('glassblank',),
'glasshard': ('glasshard',),
'glassharde': ('glasshard',),
'glasshardt': ('glasshard',),
'glassklar': ('glassklar',),
'glassklare': ('glassklar',),
'glassklart': ('glassklar',),
'glatt': ('glatt',),
'glatte': ('glatt',),
'glatt': ('glatt',),
'glattere': ('glatt',),
'glattest': ('glatt',),
'glatteste': ('glatt',),
'glattbarbert': ('glattbarbere',),
'glattbarberte': ('glattbarbere',),
'glattbarberende': ('glattbarbere',),
'glatta': ('glatte',),
'glattet': ('glatte',),
'glatta': ('glatte',),
'glattet': ('glatte',),
'glatta': ('glatte',),
'glattete': ('glatte',),
'glattede': ('glatte',),
'glatta': ('glatte',),
'glattete': ('glatte',),
'glattede': ('glatte',),
'glattende': ('glatte',),
'glatthåra': ('glatthåra',),
'glatthåret': ('glatthåret',),
'glatthårete': ('glatthåret',),
'glatthårede': ('glatthåret',),
'glatthårete': ('glatthåret',),
'glatthårede': ('glatthåret',),
'glatthåret': ('glatthåret',),
'glattkjemma': ('glattkjemme',),
'glattkjemmet': ('glattkjemme',),
'glattkjemt': ('glattkjemme',),
'glattkjemma': ('glattkjemme',),
'glattkjemmet': ('glattkjemme',),
'glattkjemt': ('glattkjemme',),
'glattkjemma': ('glattkjemme',),
'glattkjemmete': ('glattkjemme',),
'glattkjemmede': ('glattkjemme',),
'glattkjemte': ('glattkjemme',),
'glattkjemma': ('glattkjemme',),
'glattkjemmete': ('glattkjemme',),
'glattkjemmede': ('glattkjemme',),
'glattkjemte': ('glattkjemme',),
'glattkjemmende': ('glattkjemme',),
'glattløpa': ('glattløpa',),
'glattløpet': ('glattløpet',),
'glattløpete': ('glattløpet',),
'glattløpede': ('glattløpet',),
'glattløpete': ('glattløpet',),
'glattløpede': ('glattløpet',),
'glattløpet': ('glattløpet',),
'glattstrøket': ('glattstryke',),
'glattstrøken': ('glattstryke',),
'glattstrøket': ('glattstryke',),
'glattstrøken': ('glattstryke',),
'glattstrøkne': ('glattstryke',),
'glattstrykende': ('glattstryke',),
'gleda': ('glede',),
'gledet': ('glede',),
'gledd': ('glede',),
'gleda': ('glede',),
'gledet': ('glede',),
'gledd': ('glede',),
'gleda': ('glede',),
'gledete': ('glede',),
'gledede': ('glede',),
'gledde': ('glede',),
'gleda': ('glede',),
'gledete': ('glede',),
'gledede': ('glede',),
'gledde': ('glede',),
'gledende': ('glede',),
'gledefylt': ('gledefylt',),
'gledefylte': ('gledefylt',),
'gledefylt': ('gledefylt',),
'gledelaus': ('gledelaus',),
'gledelause': ('gledelaus',),
'gledelaust': ('gledelaus',),
'gledelig': ('gledelig',),
'gledelige': ('gledelig',),
'gledelig': ('gledelig',),
'gledeligere': ('gledelig',),
'gledeligst': ('gledelig',),
'gledeligste': ('gledelig',),
'gledeløs': ('gledeløs',),
'gledeløse': ('gledeløs',),
'gledeløst': ('gledeløs',),
'glederik': ('glederik',),
'glederike': ('glederik',),
'glederikt': ('glederik',),
'gledestrålende': ('gledestrålende',),
'glefsa': ('glefse',),
'glefset': ('glefse',),
'glefst': ('glefse',),
'glefsa': ('glefse',),
'glefset': ('glefse',),
'glefst': ('glefse',),
'glefsa': ('glefse',),
'glefsete': ('glefse',),
'glefsede': ('glefse',),
'glefste': ('glefse',),
'glefsa': ('glefse',),
'glefsete': ('glefse',),
'glefsede': ('glefse',),
'glefste': ('glefse',),
'glefsende': ('glefse',),
'glemt': ('glemme',),
'glemte': ('glemme',),
'glemmende': ('glemme',),
'glemsk': ('glemsk',),
'glemske': ('glemsk',),
'glemsk': ('glemsk',),
'glemsom': ('glemsom',),
'glemsomme': ('glemsom',),
'glemsomt': ('glemsom',),
'glemsommere': ('glemsom',),
'glemsomst': ('glemsom',),
'glemsomste': ('glemsom',),
'gleppet': ('gleppe',),
'gleppete': ('gleppe',),
'gleppede': ('gleppe',),
'gleppete': ('gleppe',),
'gleppede': ('gleppe',),
'gleppende': ('gleppe',),
'glidd': ('gli',),
'glidde': ('gli',),
'gliende': ('gli',),
'glideflydd': ('glidefly',),
'glidefløyet': ('glidefly',),
'glideflydd': ('glidefly',),
'glidefløyet': ('glidefly',),
'glidefløyen': ('glidefly',),
'glideflydde': ('glidefly',),
'glidefløyne': ('glidefly',),
'glideflydde': ('glidefly',),
'glidefløyne': ('glidefly',),
'glideflyende': ('glidefly',),
'glidefløyet': ('glideflyge',),
'glidefløyen': ('glideflyge',),
'glidefløyne': ('glideflyge',),
'glideflygende': ('glideflyge',),
'glidende': ('glidende',),
'glimt': ('glime',),
'glimte': ('glime',),
'glimende': ('glime',),
'glimra': ('glimre',),
'glimret': ('glimre',),
'glimra': ('glimre',),
'glimret': ('glimre',),
'glimra': ('glimre',),
'glimrete': ('glimre',),
'glimrede': ('glimre',),
'glimrete': ('glimre',),
'glimrede': ('glimre',),
'glimra': ('glimre',),
'glimrete': ('glimre',),
'glimrede': ('glimre',),
'glimrete': ('glimre',),
'glimrede': ('glimre',),
'glimrende': ('glimre',),
'glimrende': ('glimrende',),
'glimta': ('glimte',),
'glimtet': ('glimte',),
'glimta': ('glimte',),
'glimtet': ('glimte',),
'glimta': ('glimte',),
'glimtete': ('glimte',),
'glimtede': ('glimte',),
'glimta': ('glimte',),
'glimtete': ('glimte',),
'glimtede': ('glimte',),
'glimtende': ('glimte',),
'glinsa': ('glinse',),
'glinset': ('glinse',),
'glinsa': ('glinse',),
'glinset': ('glinse',),
'glinsa': ('glinse',),
'glinsete': ('glinse',),
'glinsede': ('glinse',),
'glinsa': ('glinse',),
'glinsete': ('glinse',),
'glinsede': ('glinse',),
'glinsende': ('glinse',),
'glipt': ('glipe',),
'glipte': ('glipe',),
'glipende': ('glipe',),
'glirt': ('glire',),
'glirte': ('glire',),
'glirende': ('glire',),
'glist': ('glise',),
'gliste': ('glise',),
'glisende': ('glise',),
'glissen': ('glissen',),
'glisne': ('glissen',),
'glissent': ('glissen',),
'glitra': ('glitre',),
'glitret': ('glitre',),
'glitra': ('glitre',),
'glitret': ('glitre',),
'glitra': ('glitre',),
'glitrete': ('glitre',),
'glitrede': ('glitre',),
'glitrete': ('glitre',),
'glitrede': ('glitre',),
'glitra': ('glitre',),
'glitrete': ('glitre',),
'glitrede': ('glitre',),
'glitrete': ('glitre',),
'glitrede': ('glitre',),
'glitrende': ('glitre',),
'glitrende': ('glitrende',),
'glitta': ('glitte',),
'glittet': ('glitte',),
'glitta': ('glitte',),
'glittet': ('glitte',),
'glitta': ('glitte',),
'glittete': ('glitte',),
'glittede': ('glitte',),
'glitta': ('glitte',),
'glittete': ('glitte',),
'glittede': ('glitte',),
'glittende': ('glitte',),
'glodd': ('glo',),
'glodde': ('glo',),
'gloende': ('glo',),
'global': ('global',),
'globale': ('global',),
'globalt': ('global',),
'gloende': ('gloende',),
'glohet': ('glohet',),
'glohete': ('glohet',),
'glohett': ('glohet',),
'glora': ('glore',),
'gloret': ('glore',),
'glort': ('glore',),
'glora': ('glore',),
'gloret': ('glore',),
'glort': ('glore',),
'glora': ('glore',),
'glorete': ('glore',),
'glorede': ('glore',),
'glorte': ('glore',),
'glora': ('glore',),
'glorete': ('glore',),
'glorede': ('glore',),
'glorte': ('glore',),
'glorende': ('glore',),
'gloret': ('gloret',),
'glorete': ('gloret',),
'gloret': ('gloret',),
'glorete': ('glorete',),
'glorifisert': ('glorifisere',),
'glorifiserte': ('glorifisere',),
'glorifiserende': ('glorifisere',),
'gloriøs': ('gloriøs',),
'gloriøse': ('gloriøs',),
'gloriøst': ('gloriøs',),
'glorverdig': ('glorverdig',),
'glorverdige': ('glorverdig',),
'glorverdig': ('glorverdig',),
'glorød': ('glorød',),
'glorøde': ('glorød',),
'glorødt': ('glorød',),
'glottal': ('glottal',),
'glottale': ('glottal',),
'glottalt': ('glottal',),
'glovarm': ('glovarm',),
'glovarme': ('glovarm',),
'glovarmt': ('glovarm',),
'glup': ('glup',),
'glupe': ('glup',),
'glupt': ('glup',),
'glupere': ('glup',),
'glupest': ('glup',),
'glupeste': ('glup',),
'glupende': ('glupende',),
'glupsk': ('glupsk',),
'glupske': ('glupsk',),
'glupsk': ('glupsk',),
'glutenholdig': ('glutenholdig',),
'glutenholdige': ('glutenholdig',),
'glutenholdig': ('glutenholdig',),
'gløda': ('gløde',),
'glødet': ('gløde',),
'glødd': ('gløde',),
'gløda': ('gløde',),
'glødet': ('gløde',),
'glødd': ('gløde',),
'gløda': ('gløde',),
'glødete': ('gløde',),
'glødede': ('gløde',),
'glødde': ('gløde',),
'gløda': ('gløde',),
'glødete': ('gløde',),
'glødede': ('gløde',),
'glødde': ('gløde',),
'glødende': ('gløde',),
'glødende': ('glødende',),
'gløgg': ('gløgg',),
'gløgge': ('gløgg',),
'gløgt': ('gløgg',),
'gløggere': ('gløgg',),
'gløggest': ('gløgg',),
'gløggeste': ('gløgg',),
'gløggtenkt': ('gløggtenkt',),
'gløggtenkte': ('gløggtenkt',),
'gløggtenkt': ('gløggtenkt',),
'glømt': ('glømme',),
'glømte': ('glømme',),
'glømmende': ('glømme',),
'glømsk': ('glømsk',),
'glømske': ('glømsk',),
'glømsk': ('glømsk',),
'glømsom': ('glømsom',),
'glømsomme': ('glømsom',),
'glømsomt': ('glømsom',),
'glømsommere': ('glømsom',),
'glømsomst': ('glømsom',),
'glømsomste': ('glømsom',),
'gløtta': ('gløtte',),
'gløttet': ('gløtte',),
'gløtta': ('gløtte',),
'gløttet': ('gløtte',),
'gløtta': ('gløtte',),
'gløttete': ('gløtte',),
'gløttede': ('gløtte',),
'gløtta': ('gløtte',),
'gløttete': ('gløtte',),
'gløttede': ('gløtte',),
'gløttende': ('gløtte',),
'gnafsa': ('gnafse',),
'gnafset': ('gnafse',),
'gnafst': ('gnafse',),
'gnafsa': ('gnafse',),
'gnafset': ('gnafse',),
'gnafst': ('gnafse',),
'gnafsa': ('gnafse',),
'gnafsete': ('gnafse',),
'gnafsede': ('gnafse',),
'gnafste': ('gnafse',),
'gnafsa': ('gnafse',),
'gnafsete': ('gnafse',),
'gnafsede': ('gnafse',),
'gnafste': ('gnafse',),
'gnafsende': ('gnafse',),
'gnaget': ('gnage',),
'gnagd': ('gnage',),
'gnaget': ('gnage',),
'gnagd': ('gnage',),
'gnagete': ('gnage',),
'gnagede': ('gnage',),
'gnagde': ('gnage',),
'gnagete': ('gnage',),
'gnagede': ('gnage',),
'gnagde': ('gnage',),
'gnagende': ('gnage',),
'gnaldra': ('gnaldre',),
'gnaldret': ('gnaldre',),
'gnaldra': ('gnaldre',),
'gnaldret': ('gnaldre',),
'gnaldra': ('gnaldre',),
'gnaldrete': ('gnaldre',),
'gnaldrede': ('gnaldre',),
'gnaldrete': ('gnaldre',),
'gnaldrede': ('gnaldre',),
'gnaldra': ('gnaldre',),
'gnaldrete': ('gnaldre',),
'gnaldrede': ('gnaldre',),
'gnaldrete': ('gnaldre',),
'gnaldrede': ('gnaldre',),
'gnaldrende': ('gnaldre',),
'gneldra': ('gneldre',),
'gneldret': ('gneldre',),
'gneldra': ('gneldre',),
'gneldret': ('gneldre',),
'gneldra': ('gneldre',),
'gneldrete': ('gneldre',),
'gneldrede': ('gneldre',),
'gneldrete': ('gneldre',),
'gneldrede': ('gneldre',),
'gneldra': ('gneldre',),
'gneldrete': ('gneldre',),
'gneldrede': ('gneldre',),
'gneldrete': ('gneldre',),
'gneldrede': ('gneldre',),
'gneldrende': ('gneldre',),
'gnell': ('gnell',),
'gnelle': ('gnell',),
'gnelt': ('gnell',),
'gnellere': ('gnell',),
'gnellest': ('gnell',),
'gnelleste': ('gnell',),
'gnelt': ('gnelle',),
'gnelte': ('gnelle',),
'gnellende': ('gnelle',),
'gnidd': ('gni',),
'gnidde': ('gni',),
'gniende': ('gni',),
'gnidra': ('gnidre',),
'gnidret': ('gnidre',),
'gnidra': ('gnidre',),
'gnidret': ('gnidre',),
'gnidra': ('gnidre',),
'gnidrete': ('gnidre',),
'gnidrede': ('gnidre',),
'gnidrete': ('gnidre',),
'gnidrede': ('gnidre',),
'gnidra': ('gnidre',),
'gnidrete': ('gnidre',),
'gnidrede': ('gnidre',),
'gnidrete': ('gnidre',),
'gnidrede': ('gnidre',),
'gnidrende': ('gnidre',),
'gnidret': ('gnidret',),
'gnidrete': ('gnidret',),
'gnidret': ('gnidret',),
'gnidrete': ('gnidrete',),
'gnieraktig': ('gnieraktig',),
'gnieraktige': ('gnieraktig',),
'gnieraktig': ('gnieraktig',),
'gniken': ('gniken',),
'gnikne': ('gniken',),
'gnikent': ('gniken',),
'gnikka': ('gnikke',),
'gnikket': ('gnikke',),
'gnikka': ('gnikke',),
'gnikket': ('gnikke',),
'gnikka': ('gnikke',),
'gnikkete': ('gnikke',),
'gnikkede': ('gnikke',),
'gnikka': ('gnikke',),
'gnikkete': ('gnikke',),
'gnikkede': ('gnikke',),
'gnikkende': ('gnikke',),
'gniksa': ('gnikse',),
'gnikset': ('gnikse',),
'gniksa': ('gnikse',),
'gnikset': ('gnikse',),
'gniksa': ('gnikse',),
'gniksete': ('gnikse',),
'gniksede': ('gnikse',),
'gniksa': ('gnikse',),
'gniksete': ('gnikse',),
'gniksede': ('gnikse',),
'gniksende': ('gnikse',),
'gnirka': ('gnirke',),
'gnirket': ('gnirke',),
'gnirka': ('gnirke',),
'gnirket': ('gnirke',),
'gnirka': ('gnirke',),
'gnirkete': ('gnirke',),
'gnirkede': ('gnirke',),
'gnirka': ('gnirke',),
'gnirkete': ('gnirke',),
'gnirkede': ('gnirke',),
'gnirkende': ('gnirke',),
'gnisla': ('gnisle',),
'gnislet': ('gnisle',),
'gnisla': ('gnisle',),
'gnislet': ('gnisle',),
'gnisla': ('gnisle',),
'gnislete': ('gnisle',),
'gnislede': ('gnisle',),
'gnisla': ('gnisle',),
'gnislete': ('gnisle',),
'gnislede': ('gnisle',),
'gnislende': ('gnisle',),
'gnissa': ('gnisse',),
'gnisset': ('gnisse',),
'gnissa': ('gnisse',),
'gnisset': ('gnisse',),
'gnissa': ('gnisse',),
'gnissete': ('gnisse',),
'gnissede': ('gnisse',),
'gnissa': ('gnisse',),
'gnissete': ('gnisse',),
'gnissede': ('gnisse',),
'gnissende': ('gnisse',),
'gnista': ('gniste',),
'gnistet': ('gniste',),
'gnista': ('gniste',),
'gnistet': ('gniste',),
'gnista': ('gniste',),
'gnistete': ('gniste',),
'gnistede': ('gniste',),
'gnista': ('gniste',),
'gnistete': ('gniste',),
'gnistede': ('gniste',),
'gnistende': ('gniste',),
'gnistra': ('gnistre',),
'gnistret': ('gnistre',),
'gnistra': ('gnistre',),
'gnistret': ('gnistre',),
'gnistra': ('gnistre',),
'gnistrete': ('gnistre',),
'gnistrede': ('gnistre',),
'gnistrete': ('gnistre',),
'gnistrede': ('gnistre',),
'gnistra': ('gnistre',),
'gnistrete': ('gnistre',),
'gnistrede': ('gnistre',),
'gnistrete': ('gnistre',),
'gnistrede': ('gnistre',),
'gnistrende': ('gnistre',),
'gnistrende': ('gnistrende',),
'gnomisk': ('gnomisk',),
'gnomiske': ('gnomisk',),
'gnomisk': ('gnomisk',),
'gnostisk': ('gnostisk',),
'gnostiske': ('gnostisk',),
'gnostisk': ('gnostisk',),
'gnudd': ('gnu',),
'gnudde': ('gnu',),
'gnuende': ('gnu',),
'gnubba': ('gnubbe',),
'gnubbet': ('gnubbe',),
'gnubba': ('gnubbe',),
'gnubbet': ('gnubbe',),
'gnubba': ('gnubbe',),
'gnubbete': ('gnubbe',),
'gnubbede': ('gnubbe',),
'gnubba': ('gnubbe',),
'gnubbete': ('gnubbe',),
'gnubbede': ('gnubbe',),
'gnubbende': ('gnubbe',),
'gnugga': ('gnugge',),
'gnugget': ('gnugge',),
'gnugga': ('gnugge',),
'gnugget': ('gnugge',),
'gnugga': ('gnugge',),
'gnuggete': ('gnugge',),
'gnuggede': ('gnugge',),
'gnugga': ('gnugge',),
'gnuggete': ('gnugge',),
'gnuggede': ('gnugge',),
'gnuggende': ('gnugge',),
'gnukka': ('gnukke',),
'gnukket': ('gnukke',),
'gnukka': ('gnukke',),
'gnukket': ('gnukke',),
'gnukka': ('gnukke',),
'gnukkete': ('gnukke',),
'gnukkede': ('gnukke',),
'gnukka': ('gnukke',),
'gnukkete': ('gnukke',),
'gnukkede': ('gnukke',),
'gnukkende': ('gnukke',),
'gnura': ('gnure',),
'gnuret': ('gnure',),
'gnurt': ('gnure',),
'gnura': ('gnure',),
'gnuret': ('gnure',),
'gnurt': ('gnure',),
'gnura': ('gnure',),
'gnurete': ('gnure',),
'gnurede': ('gnure',),
'gnurte': ('gnure',),
'gnura': ('gnure',),
'gnurete': ('gnure',),
'gnurede': ('gnure',),
'gnurte': ('gnure',),
'gnurende': ('gnure',),
'gnusla': ('gnusle',),
'gnuslet': ('gnusle',),
'gnusla': ('gnusle',),
'gnuslet': ('gnusle',),
'gnusla': ('gnusle',),
'gnuslete': ('gnusle',),
'gnuslede': ('gnusle',),
'gnusla': ('gnusle',),
'gnuslete': ('gnusle',),
'gnuslede': ('gnusle',),
'gnuslende': ('gnusle',),
'gnussa': ('gnusse',),
'gnusset': ('gnusse',),
'gnussa': ('gnusse',),
'gnusset': ('gnusse',),
'gnussa': ('gnusse',),
'gnussete': ('gnusse',),
'gnussede': ('gnusse',),
'gnussa': ('gnusse',),
'gnussete': ('gnusse',),
'gnussede': ('gnusse',),
'gnussende': ('gnusse',),
'gnydd': ('gny',),
'gnydde': ('gny',),
'gnyende': ('gny',),
'gnålt': ('gnåle',),
'gnålte': ('gnåle',),
'gnålende': ('gnåle',),
'goanesisk': ('goanesisk',),
'goanesiske': ('goanesisk',),
'goanesisk': ('goanesisk',),
'god': ('god',),
'gode': ('god',),
'godt': ('god',),
'bedre': ('god',),
'best': ('god',),
'beste': ('god',),
'godarta': ('godarta',),
'godartet': ('godartet',),
'godartete': ('godartet',),
'godartede': ('godartet',),
'godartete': ('godartet',),
'godartede': ('godartet',),
'godartet': ('godartet',),
'godfjottet': ('godfjottet',),
'godfjottete': ('godfjottet',),
'godfjottet': ('godfjottet',),
'godfjottete': ('godfjottete',),
'godgjort': ('godgjøre',),
'godgjorte': ('godgjøre',),
'godgjørende': ('godgjøre',),
'godgjørende': ('godgjørende',),
'godhjerta': ('godhjerta',),
'godhjertet': ('godhjertet',),
'godhjertete': ('godhjertet',),
'godhjertede': ('godhjertet',),
'godhjertete': ('godhjertet',),
'godhjertede': ('godhjertet',),
'godhjertet': ('godhjertet',),
'godkjent': ('godkjenne',),
'godkjente': ('godkjenne',),
'godkjennende': ('godkjenne',),
'godkjent': ('godkjent',),
'godkjente': ('godkjent',),
'godkjent': ('godkjent',),
'godlynt': ('godlynt',),
'godlynte': ('godlynt',),
'godlynt': ('godlynt',),
'godmodig': ('godmodig',),
'godmodige': ('godmodig',),
'godmodig': ('godmodig',),
'godskrevet': ('godskrive',),
'godskreven': ('godskrive',),
'godskrevne': ('godskrive',),
'godskrivende': ('godskrive',),
'godslig': ('godslig',),
'godslige': ('godslig',),
'godslig': ('godslig',),
'godsnakka': ('godsnakke',),
'godsnakket': ('godsnakke',),
'godsnakka': ('godsnakke',),
'godsnakket': ('godsnakke',),
'godsnakka': ('godsnakke',),
'godsnakkete': ('godsnakke',),
'godsnakkede': ('godsnakke',),
'godsnakka': ('godsnakke',),
'godsnakkete': ('godsnakke',),
'godsnakkede': ('godsnakke',),
'godsnakkende': ('godsnakke',),
'godtatt': ('godta',),
'godtatte': ('godta',),
'godtakende': ('godta',),
'godta': ('godte',),
'godtet': ('godte',),
'godta': ('godte',),
'godtet': ('godte',),
'godta': ('godte',),
'godtete': ('godte',),
'godtede': ('godte',),
'godta': ('godte',),
'godtete': ('godte',),
'godtede': ('godte',),
'godtende': ('godte',),
'godtekkelig': ('godtekkelig',),
'godtekkelige': ('godtekkelig',),
'godtekkelig': ('godtekkelig',),
'godtgjort': ('godtgjøre',),
'godtgjorte': ('godtgjøre',),
'godtgjørende': ('godtgjøre',),
'godtkjøps': ('godtkjøps',),
'godtroende': ('godtroende',),
'godtruen': ('godtruen',),
'godtruene': ('godtruen',),
'godtruent': ('godtruen',),
'godtruende': ('godtruende',),
'godvillig': ('godvillig',),
'godvillige': ('godvillig',),
'godvillig': ('godvillig',),
'gold': ('gold',),
'golde': ('gold',),
'goldt': ('gold',),
'goldere': ('gold',),
'goldest': ('gold',),
'goldeste': ('gold',),
'gomla': ('gomle',),
'gomlet': ('gomle',),
'gomla': ('gomle',),
'gomlet': ('gomle',),
'gomla': ('gomle',),
'gomlete': ('gomle',),
'gomlede': ('gomle',),
'gomlete': ('gomle',),
'gomlede': ('gomle',),
'gomla': ('gomle',),
'gomlete': ('gomle',),
'gomlede': ('gomle',),
'gomlete': ('gomle',),
'gomlede': ('gomle',),
'gomlende': ('gomle',),
'gordisk': ('gordisk',),
'gordiske': ('gordisk',),
'gordisk': ('gordisk',),
'gotisk': ('gotisk',),
'gotiske': ('gotisk',),
'gotisk': ('gotisk',),
'gotlandsk': ('gotlandsk',),
'gotlandske': ('gotlandsk',),
'gotlandsk': ('gotlandsk',),
'gova': ('gove',),
'govet': ('gove',),
'gova': ('gove',),
'govet': ('gove',),
'gova': ('gove',),
'govete': ('gove',),
'govede': ('gove',),
'gova': ('gove',),
'govete': ('gove',),
'govede': ('gove',),
'govende': ('gove',),
'gra': ('gra',),
'grae': ('gra',),
'gra': ('gra',),
'grae': ('gra',),
'gra': ('gra',),
'grabba': ('grabbe',),
'grabbet': ('grabbe',),
'grabba': ('grabbe',),
'grabbet': ('grabbe',),
'grabba': ('grabbe',),
'grabbete': ('grabbe',),
'grabbede': ('grabbe',),
'grabba': ('grabbe',),
'grabbete': ('grabbe',),
'grabbede': ('grabbe',),
'grabbende': ('grabbe',),
'gradbøyet': ('gradbøye',),
'gradbøyd': ('gradbøye',),
'gradbøyet': ('gradbøye',),
'gradbøyd': ('gradbøye',),
'gradbøyete': ('gradbøye',),
'gradbøyede': ('gradbøye',),
'gradbøyde': ('gradbøye',),
'gradbøyete': ('gradbøye',),
'gradbøyede': ('gradbøye',),
'gradbøyde': ('gradbøye',),
'gradbøyende': ('gradbøye',),
'grada': ('grade',),
'gradet': ('grade',),
'grada': ('grade',),
'gradet': ('grade',),
'grada': ('grade',),
'gradete': ('grade',),
'gradede': ('grade',),
'grada': ('grade',),
'gradete': ('grade',),
'gradede': ('grade',),
'gradende': ('grade',),
'gradert': ('gradere',),
'graderte': ('gradere',),
'graderende': ('gradere',),
'gradual': ('gradual',),
'graduale': ('gradual',),
'gradualt': ('gradual',),
'graduell': ('graduell',),
'graduelle': ('graduell',),
'graduelt': ('graduell',),
'graduert': ('graduere',),
'graduerte': ('graduere',),
'graduerende': ('graduere',),
'grafisk': ('grafisk',),
'grafiske': ('grafisk',),
'grafisk': ('grafisk',),
'grafologisk': ('grafologisk',),
'grafologiske': ('grafologisk',),
'grafologisk': ('grafologisk',),
'grafsa': ('grafse',),
'grafset': ('grafse',),
'grafsa': ('grafse',),
'grafset': ('grafse',),
'grafsa': ('grafse',),
'grafsete': ('grafse',),
'grafsede': ('grafse',),
'grafsa': ('grafse',),
'grafsete': ('grafse',),
'grafsede': ('grafse',),
'grafsende': ('grafse',),
'grafsen': ('grafsen',),
'grafsne': ('grafsen',),
'grafsent': ('grafsen',),
'gram': ('gram',),
'gramme': ('gram',),
'gramt': ('gram',),
'grammere': ('gram',),
'grammest': ('gram',),
'grammeste': ('gram',),
'grammatikalsk': ('grammatikalsk',),
'grammatikalske': ('grammatikalsk',),
'grammatikalsk': ('grammatikalsk',),
'grammatisk': ('grammatisk',),
'grammatiske': ('grammatisk',),
'grammatisk': ('grammatisk',),
'gramnegativ': ('gramnegativ',),
'gramnegative': ('gramnegativ',),
'gramnegativt': ('gramnegativ',),
'grampositiv': ('grampositiv',),
'grampositive': ('grampositiv',),
'grampositivt': ('grampositiv',),
'gramsa': ('gramse',),
'gramset': ('gramse',),
'gramsa': ('gramse',),
'gramset': ('gramse',),
'gramsa': ('gramse',),
'gramsete': ('gramse',),
'gramsede': ('gramse',),
'gramsa': ('gramse',),
'gramsete': ('gramse',),
'gramsede': ('gramse',),
'gramsende': ('gramse',),
'grand': ('grand',),
'grandios': ('grandios',),
'grandiose': ('grandios',),
'grandiost': ('grandios',),
'granittisk': ('granittisk',),
'granittiske': ('granittisk',),
'granittisk': ('granittisk',),
'grann': ('grann',),
'granne': ('grann',),
'grant': ('grann',),
'grannere': ('grann',),
'grannest': ('grann',),
'granneste': ('grann',),
'grannmælt': ('grannmælt',),
'grannmælte': ('grannmælt',),
'grannmælt': ('grannmælt',),
'grannvokst': ('grannvokst',),
'grannvokste': ('grannvokst',),
'grannvokst': ('grannvokst',),
'granska': ('granske',),
'gransket': ('granske',),
'granska': ('granske',),
'gransket': ('granske',),
'granska': ('granske',),
'granskete': ('granske',),
'granskede': ('granske',),
'granska': ('granske',),
'granskete': ('granske',),
'granskede': ('granske',),
'granskende': ('granske',),
'granulert': ('granulere',),
'granulerte': ('granulere',),
'granulerende': ('granulere',),
'grasa': ('grase',),
'graset': ('grase',),
'grasa': ('grase',),
'graset': ('grase',),
'grasa': ('grase',),
'grasete': ('grase',),
'grasede': ('grase',),
'grasa': ('grase',),
'grasete': ('grase',),
'grasede': ('grase',),
'grasende': ('grase',),
'grasgrodd': ('grasgrodd',),
'grasgrodde': ('grasgrodd',),
'grasgrodd': ('grasgrodd',),
'grasil': ('grasil',),
'grasile': ('grasil',),
'grasilt': ('grasil',),
'grasiøs': ('grasiøs',),
'grasiøse': ('grasiøs',),
'grasiøst': ('grasiøs',),
'graskledd': ('graskledd',),
'graskledde': ('graskledd',),
'graskledd': ('graskledd',),
'grassert': ('grassere',),
'grasserte': ('grassere',),
'grasserende': ('grassere',),
'gratinert': ('gratinere',),
'gratinerte': ('gratinere',),
'gratinerende': ('gratinere',),
'gratis': ('gratis',),
'gratulert': ('gratulere',),
'gratulerte': ('gratulere',),
'gratulerende': ('gratulere',),
'grautaktig': ('grautaktig',),
'grautaktige': ('grautaktig',),
'grautaktig': ('grautaktig',),
'grauten': ('grauten',),
'grautne': ('grauten',),
'grautent': ('grauten',),
'grautet': ('grautet',),
'grautete': ('grautet',),
'grautet': ('grautet',),
'grautete': ('grautete',),
'gravalvorlig': ('gravalvorlig',),
'gravalvorlige': ('gravalvorlig',),
'gravalvorlig': ('gravalvorlig',),
'grava': ('grave',),
'gravet': ('grave',),
'gravd': ('grave',),
'grava': ('grave',),
'gravet': ('grave',),
'gravd': ('grave',),
'grava': ('grave',),
'gravete': ('grave',),
'gravede': ('grave',),
'gravde': ('grave',),
'grava': ('grave',),
'gravete': ('grave',),
'gravede': ('grave',),
'gravde': ('grave',),
'gravende': ('grave',),
'gravd': ('grave',),
'gravde': ('grave',),
'gravende': ('grave',),
'gravert': ('gravere',),
'graverte': ('gravere',),
'graverende': ('gravere',),
'graverende': ('graverende',),
'gravid': ('gravid',),
'gravide': ('gravid',),
'gravid': ('gravid',),
'gravitert': ('gravitere',),
'graviterte': ('gravitere',),
'graviterende': ('gravitere',),
'gravitetisk': ('gravitetisk',),
'gravitetiske': ('gravitetisk',),
'gravitetisk': ('gravitetisk',),
'gravlagt': ('gravlegge',),
'gravlagte': ('gravlegge',),
'gravleggende': ('gravlegge',),
'gredd': ('gre',),
'gredde': ('gre',),
'greende': ('gre',),
'gregoriansk': ('gregoriansk',),
'gregorianske': ('gregoriansk',),
'gregoriansk': ('gregoriansk',),
'grei': ('grei',),
'greie': ('grei',),
'greit': ('grei',),
'greiere': ('grei',),
'greiest': ('grei',),
'greieste': ('grei',),
'greid': ('greie',),
'greide': ('greie',),
'greiende': ('greie',),
'greina': ('greine',),
'greinet': ('greine',),
'greint': ('greine',),
'greina': ('greine',),
'greinet': ('greine',),
'greint': ('greine',),
'greina': ('greine',),
'greinete': ('greine',),
'greinede': ('greine',),
'greinte': ('greine',),
'greina': ('greine',),
'greinete': ('greine',),
'greinede': ('greine',),
'greinte': ('greine',),
'greinende': ('greine',),
'greinet': ('greinet',),
'greinete': ('greinet',),
'greinet': ('greinet',),
'greinete': ('greinete',),
'grell': ('grell',),
'grelle': ('grell',),
'grelt': ('grell',),
'grellere': ('grell',),
'grellest': ('grell',),
'grelleste': ('grell',),
'gremma': ('gremme',),
'gremmet': ('gremme',),
'gremt': ('gremme',),
'gremma': ('gremme',),
'gremmet': ('gremme',),
'gremt': ('gremme',),
'gremma': ('gremme',),
'gremmete': ('gremme',),
'gremmede': ('gremme',),
'gremte': ('gremme',),
'gremma': ('gremme',),
'gremmete': ('gremme',),
'gremmede': ('gremme',),
'gremte': ('gremme',),
'gremmende': ('gremme',),
'grenadisk': ('grenadisk',),
'grenadiske': ('grenadisk',),
'grenadisk': ('grenadisk',),
'grena': ('grene',),
'grenet': ('grene',),
'grent': ('grene',),
'grena': ('grene',),
'grenet': ('grene',),
'grent': ('grene',),
'grena': ('grene',),
'grenete': ('grene',),
'grenede': ('grene',),
'grente': ('grene',),
'grena': ('grene',),
'grenete': ('grene',),
'grenede': ('grene',),
'grente': ('grene',),
'grenende': ('grene',),
'grenet': ('grenet',),
'grenete': ('grenet',),
'grenet': ('grenet',),
'grenete': ('grenete',),
'grensa': ('grense',),
'grenset': ('grense',),
'grensa': ('grense',),
'grenset': ('grense',),
'grensa': ('grense',),
'grensete': ('grense',),
'grensede': ('grense',),
'grensa': ('grense',),
'grensete': ('grense',),
'grensede': ('grense',),
'grensende': ('grense',),
'grenselaus': ('grenselaus',),
'grenselause': ('grenselaus',),
'grenselaust': ('grenselaus',),
'grenseløs': ('grenseløs',),
'grenseløse': ('grenseløs',),
'grenseløst': ('grenseløs',),
'grepa': ('grepa',),
'grepen': ('grepen',),
'grepne': ('grepen',),
'grepet': ('grepen',),
'grepet': ('grepet',),
'grepne': ('grepet',),
'grepet': ('grepet',),
'gresk': ('gresk',),
'greske': ('gresk',),
'gresk': ('gresk',),
'gresk-katolsk': ('gresk-katolsk',),
'gresk-katolske': ('gresk-katolsk',),
'gresk-katolsk': ('gresk-katolsk',),
'gresk-ortodoks': ('gresk-ortodoks',),
'gresk-ortodokse': ('gresk-ortodoks',),
'gresk-ortodokst': ('gresk-ortodoks',),
'gresk-romersk': ('gresk-romersk',),
'gresk-romerske': ('gresk-romersk',),
'gresk-romersk': ('gresk-romersk',),
'gressa': ('gresse',),
'gresset': ('gresse',),
'gressa': ('gresse',),
'gresset': ('gresse',),
'gressa': ('gresse',),
'gressete': ('gresse',),
'gressede': ('gresse',),
'gressa': ('gresse',),
'gressete': ('gresse',),
'gressede': ('gresse',),
'gressende': ('gresse',),
'gresselig': ('gresselig',),
'gresselige': ('gresselig',),
'gresselig': ('gresselig',),
'gressgrodd': ('gressgrodd',),
'gressgrodde': ('gressgrodd',),
'gressgrodd': ('gressgrodd',),
'gresskledd': ('gresskledd',),
'gresskledde': ('gresskledd',),
'gresskledd': ('gresskledd',),
'gretten': ('gretten',),
'gretne': ('gretten',),
'grettent': ('gretten',),
'grevelig': ('grevelig',),
'grevelige': ('grevelig',),
'grevelig': ('grevelig',),
'griljert': ('griljere',),
'griljerte': ('griljere',),
'griljerende': ('griljere',),
'grilla': ('grille',),
'grillet': ('grille',),
'grilla': ('grille',),
'grillet': ('grille',),
'grilla': ('grille',),
'grillete': ('grille',),
'grillede': ('grille',),
'grilla': ('grille',),
'grillete': ('grille',),
'grillede': ('grille',),
'grillende': ('grille',),
'grillsteikt': ('grillsteikt',),
'grillsteikte': ('grillsteikt',),
'grillsteikt': ('grillsteikt',),
'grillstekt': ('grillstekt',),
'grillstekte': ('grillstekt',),
'grillstekt': ('grillstekt',),
'grim': ('grim',),
'grimme': ('grim',),
'grimt': ('grim',),
'grimmere': ('grim',),
'grimmest': ('grim',),
'grimmeste': ('grim',),
'grima': ('grime',),
'grimet': ('grime',),
'grima': ('grime',),
'grimet': ('grime',),
'grima': ('grime',),
'grimete': ('grime',),
'grimede': ('grime',),
'grima': ('grime',),
'grimete': ('grime',),
'grimede': ('grime',),
'grimende': ('grime',),
'grimet': ('grimet',),
'grimete': ('grimet',),
'grimet': ('grimet',),
'grimete': ('grimete',),
'grinaktig': ('grinaktig',),
'grinaktige': ('grinaktig',),
'grinaktig': ('grinaktig',),
'grint': ('grine',),
'grinte': ('grine',),
'grinende': ('grine',),
'grinet': ('grinet',),
'grinete': ('grinet',),
'grinet': ('grinet',),
'grinete': ('grinete',),
'grepet': ('gripe',),
'grepen': ('gripe',),
'grepne': ('gripe',),
'gripende': ('gripe',),
'gripende': ('gripende',),
'grisa': ('grise',),
'griset': ('grise',),
'grist': ('grise',),
'grisa': ('grise',),
'griset': ('grise',),
'grist': ('grise',),
'grisa': ('grise',),
'grisete': ('grise',),
'grisede': ('grise',),
'griste': ('grise',),
'grisa': ('grise',),
'grisete': ('grise',),
'grisede': ('grise',),
'griste': ('grise',),
'grisende': ('grise',),
'griset': ('griset',),
'grisete': ('griset',),
'griset': ('griset',),
'grisete': ('grisete',),
'grisgrendt': ('grisgrendt',),
'grisgrendte': ('grisgrendt',),
'grisgrendt': ('grisgrendt',),
'grisk': ('grisk',),
'griske': ('grisk',),
'griskt': ('grisk',),
'griskere': ('grisk',),
'griskest': ('grisk',),
'griskeste': ('grisk',),
'grisla': ('grisle',),
'grislet': ('grisle',),
'grisla': ('grisle',),
'grislet': ('grisle',),
'grisla': ('grisle',),
'grislete': ('grisle',),
'grislede': ('grisle',),
'grislete': ('grisle',),
'grislede': ('grisle',),
'grisla': ('grisle',),
'grislete': ('grisle',),
'grislede': ('grisle',),
'grislete': ('grisle',),
'grislede': ('grisle',),
'grislende': ('grisle',),
'grisna': ('grisne',),
'grisnet': ('grisne',),
'grisna': ('grisne',),
'grisnet': ('grisne',),
'grisna': ('grisne',),
'grisnete': ('grisne',),
'grisnede': ('grisne',),
'grisna': ('grisne',),
'grisnete': ('grisne',),
'grisnede': ('grisne',),
'grisnende': ('grisne',),
'grissen': ('grissen',),
'grisne': ('grissen',),
'grissent': ('grissen',),
'grissgrendt': ('grissgrendt',),
'grissgrendte': ('grissgrendt',),
'grissgrendt': ('grissgrendt',),
'grisøyd': ('grisøyd',),
'grisøyde': ('grisøyd',),
'grisøyd': ('grisøyd',),
'grodd': ('gro',),
'grodde': ('gro',),
'groende': ('gro',),
'groggy': ('groggy',),
'grom': ('grom',),
'gromme': ('grom',),
'gromt': ('grom',),
'grommere': ('grom',),
'grommest': ('grom',),
'grommeste': ('grom',),
'gropa': ('grope',),
'gropet': ('grope',),
'gropa': ('grope',),
'gropet': ('grope',),
'gropa': ('grope',),
'gropete': ('grope',),
'gropede': ('grope',),
'gropa': ('grope',),
'gropete': ('grope',),
'gropede': ('grope',),
'gropende': ('grope',),
'grotesk': ('grotesk',),
'groteske': ('grotesk',),
'grotesk': ('grotesk',),
'grov': ('grov',),
'grove': ('grov',),
'grovt': ('grov',),
'grovere': ('grov',),
'grovest': ('grov',),
'grøvst': ('grov',),
'groveste': ('grov',),
'grøvste': ('grov',),
'grovbarka': ('grovbarka',),
'grovbarket': ('grovbarket',),
'grovbarkete': ('grovbarket',),
'grovbarkede': ('grovbarket',),
'grovbarkete': ('grovbarket',),
'grovbarkede': ('grovbarket',),
'grovbarket': ('grovbarket',),
'grovbygd': ('grovbygd',),
'grovbygde': ('grovbygd',),
'grovbygd': ('grovbygd',),
'grovdimensjonert': ('grovdimensjonert',),
'grovdimensjonerte': ('grovdimensjonert',),
'grovdimensjonert': ('grovdimensjonert',),
'grovhakka': ('grovhakke',),
'grovhakket': ('grovhakke',),
'grovhakka': ('grovhakke',),
'grovhakket': ('grovhakke',),
'grovhakka': ('grovhakke',),
'grovhakkete': ('grovhakke',),
'grovhakkede': ('grovhakke',),
'grovhakka': ('grovhakke',),
'grovhakkete': ('grovhakke',),
'grovhakkede': ('grovhakke',),
'grovhakkende': ('grovhakke',),
'grovkorna': ('grovkorna',),
'grovkornet': ('grovkornet',),
'grovkornete': ('grovkornet',),
'grovkornede': ('grovkornet',),
'grovkornete': ('grovkornet',),
'grovkornede': ('grovkornet',),
'grovkornet': ('grovkornet',),
'grovmalt': ('grovmale',),
'grovmalte': ('grovmale',),
'grovmalende': ('grovmale',),
'grovmælt': ('grovmælt',),
'grovmælte': ('grovmælt',),
'grovmælt': ('grovmælt',),
'grovsikta': ('grovsikte',),
'grovsiktet': ('grovsikte',),
'grovsikta': ('grovsikte',),
'grovsiktet': ('grovsikte',),
'grovsikta': ('grovsikte',),
'grovsiktete': ('grovsikte',),
'grovsiktede': ('grovsikte',),
'grovsikta': ('grovsikte',),
'grovsiktete': ('grovsikte',),
'grovsiktede': ('grovsikte',),
'grovsiktende': ('grovsikte',),
'grovskåret': ('grovskåret',),
'grovskårne': ('grovskåret',),
'grovskåret': ('grovskåret',),
'grovsortert': ('grovsortere',),
'grovsorterte': ('grovsortere',),
'grovsorterende': ('grovsortere',),
'grovtellet': ('grovtelle',),
'grovtelt': ('grovtelle',),
'grovtalt': ('grovtelle',),
'grovtellet': ('grovtelle',),
'grovtelt': ('grovtelle',),
'grovtalt': ('grovtelle',),
'grovtellete': ('grovtelle',),
'grovtellede': ('grovtelle',),
'grovtelte': ('grovtelle',),
'grovtalte': ('grovtelle',),
'grovtellete': ('grovtelle',),
'grovtellede': ('grovtelle',),
'grovtelte': ('grovtelle',),
'grovtalte': ('grovtelle',),
'grovtellende': ('grovtelle',),
'grubla': ('gruble',),
'grublet': ('gruble',),
'grubla': ('gruble',),
'grublet': ('gruble',),
'grubla': ('gruble',),
'grublete': ('gruble',),
'grublede': ('gruble',),
'grublete': ('gruble',),
'grublede': ('gruble',),
'grubla': ('gruble',),
'grublete': ('gruble',),
'grublede': ('gruble',),
'grublete': ('gruble',),
'grublede': ('gruble',),
'grublende': ('gruble',),
'grua': ('grue',),
'gruet': ('grue',),
'grudd': ('grue',),
'grua': ('grue',),
'gruet': ('grue',),
'grudd': ('grue',),
'grua': ('grue',),
'gruete': ('grue',),
'gruede': ('grue',),
'grudde': ('grue',),
'grua': ('grue',),
'gruete': ('grue',),
'gruede': ('grue',),
'grudde': ('grue',),
'gruende': ('grue',),
'gruelig': ('gruelig',),
'gruelige': ('gruelig',),
'gruelig': ('gruelig',),
'grufull': ('grufull',),
'grufulle': ('grufull',),
'grufullt': ('grufull',),
'gruggen': ('gruggen',),
'grugne': ('gruggen',),
'gruggent': ('gruggen',),
'grugget': ('grugget',),
'gruggete': ('grugget',),
'grugget': ('grugget',),
'gruggete': ('gruggete',),
'grum': ('grum',),
'grumme': ('grum',),
'grumt': ('grum',),
'grummere': ('grum',),
'grummest': ('grum',),
'grummeste': ('grum',),
'grumsa': ('grumse',),
'grumset': ('grumse',),
'grumsa': ('grumse',),
'grumset': ('grumse',),
'grumsa': ('grumse',),
'grumsete': ('grumse',),
'grumsede': ('grumse',),
'grumsa': ('grumse',),
'grumsete': ('grumse',),
'grumsede': ('grumse',),
'grumsende': ('grumse',),
'grumset': ('grumset',),
'grumsete': ('grumset',),
'grumset': ('grumset',),
'grumsete': ('grumsete',),
'grundert': ('grundere',),
'grunderte': ('grundere',),
'grunderende': ('grundere',),
'grundig': ('grundig',),
'grundige': ('grundig',),
'grundig': ('grundig',),
'grundigere': ('grundig',),
'grundigst': ('grundig',),
'grundigste': ('grundig',),
'grundtvigiansk': ('grundtvigiansk',),
'grundtvigianske': ('grundtvigiansk',),
'grundtvigiansk': ('grundtvigiansk',),
'grunn': ('grunn',),
'grunne': ('grunn',),
'grunt': ('grunn',),
'grunnere': ('grunn',),
'grunnest': ('grunn',),
'grunneste': ('grunn',),
'grunna': ('grunne',),
'grunnet': ('grunne',),
'grunna': ('grunne',),
'grunnet': ('grunne',),
'grunna': ('grunne',),
'grunnete': ('grunne',),
'grunnede': ('grunne',),
'grunna': ('grunne',),
'grunnete': ('grunne',),
'grunnede': ('grunne',),
'grunnende': ('grunne',),
'grunnfalsk': ('grunnfalsk',),
'grunnfalske': ('grunnfalsk',),
'grunnfalskt': ('grunnfalsk',),
'grunnfast': ('grunnfast',),
'grunnfaste': ('grunnfast',),
'grunnfast': ('grunnfast',),
'grunnfesta': ('grunnfesta',),
'grunnfesta': ('grunnfeste',),
'grunnfestet': ('grunnfeste',),
'grunnfesta': ('grunnfeste',),
'grunnfestet': ('grunnfeste',),
'grunnfesta': ('grunnfeste',),
'grunnfestete': ('grunnfeste',),
'grunnfestede': ('grunnfeste',),
'grunnfesta': ('grunnfeste',),
'grunnfestete': ('grunnfeste',),
'grunnfestede': ('grunnfeste',),
'grunnfestende': ('grunnfeste',),
'grunnfestet': ('grunnfestet',),
'grunnfestete': ('grunnfestet',),
'grunnfestede': ('grunnfestet',),
'grunnfestete': ('grunnfestet',),
'grunnfestede': ('grunnfestet',),
'grunnfestet': ('grunnfestet',),
'grunngitt': ('grunngi',),
'grunngitte': ('grunngi',),
'grunngiende': ('grunngi',),
'grunnlaus': ('grunnlaus',),
'grunnlause': ('grunnlaus',),
'grunnlaust': ('grunnlaus',),
'grunnlagt': ('grunnlegge',),
'grunnlagte': ('grunnlegge',),
'grunnleggende': ('grunnlegge',),
'grunnleggende': ('grunnleggende',),
'grunnlovfesta': ('grunnlovfesta',),
'grunnlovfestet': ('grunnlovfestet',),
'grunnlovfestete': ('grunnlovfestet',),
'grunnlovfestede': ('grunnlovfestet',),
'grunnlovfestete': ('grunnlovfestet',),
'grunnlovfestede': ('grunnlovfestet',),
'grunnlovfestet': ('grunnlovfestet',),
'grunnlovgivende': ('grunnlovgivende',),
'grunnlovlig': ('grunnlovlig',),
'grunnlovlige': ('grunnlovlig',),
'grunnlovlig': ('grunnlovlig',),
'grunnlovsstridig': ('grunnlovsstridig',),
'grunnlovsstridige': ('grunnlovsstridig',),
'grunnlovsstridig': ('grunnlovsstridig',),
'grunnløs': ('grunnløs',),
'grunnløse': ('grunnløs',),
'grunnløst': ('grunnløs',),
'grunnrik': ('grunnrik',),
'grunnrike': ('grunnrik',),
'grunnrikt': ('grunnrik',),
'grunnsatt': ('grunnsette',),
'grunnsatte': ('grunnsette',),
'grunnsettende': ('grunnsette',),
'grunnsolid': ('grunnsolid',),
'grunnsolide': ('grunnsolid',),
'grunnsolid': ('grunnsolid',),
'grunnstøtt': ('grunnstøte',),
'grunnstøtte': ('grunnstøte',),
'grunnstøtende': ('grunnstøte',),
'gruntgående': ('gruntgående',),
'gruppert': ('gruppere',),
'grupperte': ('gruppere',),
'grupperende': ('gruppere',),
'grusa': ('gruse',),
'gruset': ('gruse',),
'grusa': ('gruse',),
'gruset': ('gruse',),
'grusa': ('gruse',),
'grusete': ('gruse',),
'grusede': ('gruse',),
'grusa': ('gruse',),
'grusete': ('gruse',),
'grusede': ('gruse',),
'grusende': ('gruse',),
'gruselig': ('gruselig',),
'gruselige': ('gruselig',),
'gruselig': ('gruselig',),
'gruset': ('gruset',),
'grusete': ('gruset',),
'gruset': ('gruset',),
'grusete': ('grusete',),
'grusisk': ('grusisk',),
'grusiske': ('grusisk',),
'grusisk': ('grusisk',),
'gruslagt': ('gruslegge',),
'gruslagte': ('gruslegge',),
'grusleggende': ('gruslegge',),
'grusom': ('grusom',),
'grusomme': ('grusom',),
'grusomt': ('grusom',),
'grusommere': ('grusom',),
'grusomst': ('grusom',),
'grusomste': ('grusom',),
'grydd': ('gry',),
'grydde': ('gry',),
'gryende': ('gry',),
'grynt': ('gryne',),
'grynte': ('gryne',),
'grynende': ('gryne',),
'grynet': ('grynet',),
'grynete': ('grynet',),
'grynet': ('grynet',),
'grynete': ('grynete',),
'grynta': ('grynte',),
'gryntet': ('grynte',),
'grynta': ('grynte',),
'gryntet': ('grynte',),
'grynta': ('grynte',),
'gryntete': ('grynte',),
'gryntede': ('grynte',),
'grynta': ('grynte',),
'gryntete': ('grynte',),
'gryntede': ('grynte',),
'gryntende': ('grynte',),
'gryteferdig': ('gryteferdig',),
'gryteferdige': ('gryteferdig',),
'gryteferdig': ('gryteferdig',),
'grytidlig': ('grytidlig',),
'grytidlige': ('grytidlig',),
'grytidlig': ('grytidlig',),
'grå': ('grå',),
'gråe': ('grå',),
'grå': ('grå',),
'gråe': ('grå',),
'grå': ('grå',),
'grått': ('grå',),
'gråere': ('grå',),
'gråest': ('grå',),
'gråeste': ('grå',),
'gråaktig': ('gråaktig',),
'gråaktige': ('gråaktig',),
'gråaktig': ('gråaktig',),
'grådig': ('grådig',),
'grådige': ('grådig',),
'grådig': ('grådig',),
'gråhåra': ('gråhåra',),
'gråhåret': ('gråhåret',),
'gråhårete': ('gråhåret',),
'gråhårede': ('gråhåret',),
'gråhårete': ('gråhåret',),
'gråhårede': ('gråhåret',),
'gråhåret': ('gråhåret',),
'gråkald': ('gråkald',),
'gråkalde': ('gråkald',),
'gråkaldt': ('gråkald',),
'grålt': ('gråle',),
'grålte': ('gråle',),
'grålende': ('gråle',),
'grålig': ('grålig',),
'grålige': ('grålig',),
'grålig': ('grålig',),
'gråna': ('gråne',),
'grånet': ('gråne',),
'gråna': ('gråne',),
'grånet': ('gråne',),
'gråna': ('gråne',),
'grånete': ('gråne',),
'grånede': ('gråne',),
'gråna': ('gråne',),
'grånete': ('gråne',),
'grånede': ('gråne',),
'grånende': ('gråne',),
'gråskitten': ('gråskitten',),
'gråskitne': ('gråskitten',),
'gråskittent': ('gråskitten',),
'gråtblanda': ('gråtblanda',),
'gråtblandet': ('gråtblandet',),
'gråtblandete': ('gråtblandet',),
'gråtblandede': ('gråtblandet',),
'gråtblandete': ('gråtblandet',),
'gråtblandede': ('gråtblandet',),
'gråtblandet': ('gråtblandet',),
'grått': ('gråte',),
'gråtte': ('gråte',),
'gråtende': ('gråte',),
'gråteferdig': ('gråteferdig',),
'gråteferdige': ('gråteferdig',),
'gråteferdig': ('gråteferdig',),
'gråtkvalt': ('gråtkvalt',),
'gråtkvalte': ('gråtkvalt',),
'gråtkvalt': ('gråtkvalt',),
'gråøyd': ('gråøyd',),
'gråøyde': ('gråøyd',),
'gråøyd': ('gråøyd',),
'grødd': ('grø',),
'grødde': ('grø',),
'grøende': ('grø',),
'grødefull': ('grødefull',),
'grødefulle': ('grødefull',),
'grødefullt': ('grødefull',),
'grøderik': ('grøderik',),
'grøderike': ('grøderik',),
'grøderikt': ('grøderik',),
'grøfta': ('grøfte',),
'grøftet': ('grøfte',),
'grøfta': ('grøfte',),
'grøftet': ('grøfte',),
'grøfta': ('grøfte',),
'grøftete': ('grøfte',),
'grøftede': ('grøfte',),
'grøfta': ('grøfte',),
'grøftete': ('grøfte',),
'grøftede': ('grøfte',),
'grøftende': ('grøfte',),
'grønka': ('grønke',),
'grønket': ('grønke',),
'grønka': ('grønke',),
'grønket': ('grønke',),
'grønka': ('grønke',),
'grønkete': ('grønke',),
'grønkede': ('grønke',),
'grønka': ('grønke',),
'grønkete': ('grønke',),
'grønkede': ('grønke',),
'grønkende': ('grønke',),
'grønlandsk': ('grønlandsk',),
'grønlandske': ('grønlandsk',),
'grønlandsk': ('grønlandsk',),
'grønn': ('grønn',),
'grønne': ('grønn',),
'grønt': ('grønn',),
'grønnere': ('grønn',),
'grønnest': ('grønn',),
'grønneste': ('grønn',),
'grønnaktig': ('grønnaktig',),
'grønnaktige': ('grønnaktig',),
'grønnaktig': ('grønnaktig',),
'grønnlig': ('grønnlig',),
'grønnlige': ('grønnlig',),
'grønnlig': ('grønnlig',),
'grønska': ('grønske',),
'grønsket': ('grønske',),
'grønska': ('grønske',),
'grønsket': ('grønske',),
'grønska': ('grønske',),
'grønskete': ('grønske',),
'grønskede': ('grønske',),
'grønskete': ('grønske',),
'grønskede': ('grønske',),
'grønska': ('grønske',),
'grønskete': ('grønske',),
'grønskede': ('grønske',),
'grønskete': ('grønske',),
'grønskede': ('grønske',),
'grønskende': ('grønske',),
'grønsket': ('grønsket',),
'grønskete': ('grønsket',),
'grønsket': ('grønsket',),
'grønskete': ('grønskete',),
'grøppet': ('grøppe',),
'grøpt': ('grøppe',),
'grøppet': ('grøppe',),
'grøpt': ('grøppe',),
'grøppete': ('grøppe',),
'grøppede': ('grøppe',),
'grøpte': ('grøppe',),
'grøppete': ('grøppe',),
'grøppede': ('grøppe',),
'grøpte': ('grøppe',),
'grøppende': ('grøppe',),
'grøssa': ('grøsse',),
'grøsset': ('grøsse',),
'grøst': ('grøsse',),
'grøssa': ('grøsse',),
'grøsset': ('grøsse',),
'grøst': ('grøsse',),
'grøssa': ('grøsse',),
'grøssete': ('grøsse',),
'grøssede': ('grøsse',),
'grøste': ('grøsse',),
'grøssa': ('grøsse',),
'grøssete': ('grøsse',),
'grøssede': ('grøsse',),
'grøste': ('grøsse',),
'grøssende': ('grøsse',),
'grøtaktig': ('grøtaktig',),
'grøtaktige': ('grøtaktig',),
'grøtaktig': ('grøtaktig',),
'grøtet': ('grøtet',),
'grøtete': ('grøtet',),
'grøtet': ('grøtet',),
'grøtete': ('grøtete',),
'grøvst': ('grøvst',),
'grøvste': ('grøvst',),
'grøvst': ('grøvst',),
'guatemalansk': ('guatemalansk',),
'guatemalanske': ('guatemalansk',),
'guatemalansk': ('guatemalansk',),
'gudbenåda': ('gudbenåda',),
'gudbenådet': ('gudbenådet',),
'gudbenådete': ('gudbenådet',),
'gudbenådede': ('gudbenådet',),
'gudbenådete': ('gudbenådet',),
'gudbenådede': ('gudbenådet',),
'gudbenådet': ('gudbenådet',),
'gudbrandsdalsk': ('gudbrandsdalsk',),
'gudbrandsdalske': ('gudbrandsdalsk',),
'gudbrandsdalsk': ('gudbrandsdalsk',),
'guddommelig': ('guddommelig',),
'guddommelige': ('guddommelig',),
'guddommelig': ('guddommelig',),
'gudelig': ('gudelig',),
'gudelige': ('gudelig',),
'gudelig': ('gudelig',),
'gudfryktig': ('gudfryktig',),
'gudfryktige': ('gudfryktig',),
'gudfryktig': ('gudfryktig',),
'gudgitt': ('gudgitt',),
'gudgitte': ('gudgitt',),
'gudgitt': ('gudgitt',),
'gudhengiven': ('gudhengiven',),
'gudhengivne': ('gudhengiven',),
'gudhengivent': ('gudhengiven',),
'gudlaus': ('gudlaus',),
'gudlause': ('gudlaus',),
'gudlaust': ('gudlaus',),
'gudløs': ('gudløs',),
'gudløse': ('gudløs',),
'gudløst': ('gudløs',),
'gudnådslig': ('gudnådslig',),
'gudnådslige': ('gudnådslig',),
'gudnådslig': ('gudnådslig',),
'gudsbespottelig': ('gudsbespottelig',),
'gudsbespottelige': ('gudsbespottelig',),
'gudsbespottelig': ('gudsbespottelig',),
'gudsendt': ('gudsendt',),
'gudsendte': ('gudsendt',),
'gudsendt': ('gudsendt',),
'gudsens': ('gudsens',),
'gudsforlatt': ('gudsforlatt',),
'gudsforlatte': ('gudsforlatt',),
'gudsforlatt': ('gudsforlatt',),
'gudsjammerlig': ('gudsjammerlig',),
'gudsjammerlige': ('gudsjammerlig',),
'gudsjammerlig': ('gudsjammerlig',),
'gudskapt': ('gudskapt',),
'gudskapte': ('gudskapt',),
'gudskapt': ('gudskapt',),
'gudstjenstlig': ('gudstjenstlig',),
'gudstjenstlige': ('gudstjenstlig',),
'gudstjenstlig': ('gudstjenstlig',),
'guffen': ('guffen',),
'gufne': ('guffen',),
'guffent': ('guffen',),
'gufsa': ('gufse',),
'gufset': ('gufse',),
'gufsa': ('gufse',),
'gufset': ('gufse',),
'gufsa': ('gufse',),
'gufsete': ('gufse',),
'gufsede': ('gufse',),
'gufsa': ('gufse',),
'gufsete': ('gufse',),
'gufsede': ('gufse',),
'gufsende': ('gufse',),
'guida': ('guide',),
'guidet': ('guide',),
'guida': ('guide',),
'guidet': ('guide',),
'guida': ('guide',),
'guidete': ('guide',),
'guidede': ('guide',),
'guida': ('guide',),
'guidete': ('guide',),
'guidede': ('guide',),
'guidende': ('guide',),
'guineansk': ('guineansk',),
'guineanske': ('guineansk',),
'guineansk': ('guineansk',),
'gul': ('gul',),
'gule': ('gul',),
'gult': ('gul',),
'gulere': ('gul',),
'gulest': ('gul',),
'guleste': ('gul',),
'gulblakk': ('gulblakk',),
'gulblakke': ('gulblakk',),
'gulblakt': ('gulblakk',),
'gula': ('gule',),
'gulet': ('gule',),
'gula': ('gule',),
'gulet': ('gule',),
'gula': ('gule',),
'gulete': ('gule',),
'gulede': ('gule',),
'gula': ('gule',),
'gulete': ('gule',),
'gulede': ('gule',),
'gulende': ('gule',),
'gulka': ('gulke',),
'gulket': ('gulke',),
'gulka': ('gulke',),
'gulket': ('gulke',),
'gulka': ('gulke',),
'gulkete': ('gulke',),
'gulkede': ('gulke',),
'gulka': ('gulke',),
'gulkete': ('gulke',),
'gulkede': ('gulke',),
'gulkende': ('gulke',),
'gullblank': ('gullblank',),
'gullblanke': ('gullblank',),
'gullblankt': ('gullblank',),
'gullkanta': ('gullkanta',),
'gullkantet': ('gullkantet',),
'gullkantete': ('gullkantet',),
'gullkantede': ('gullkantet',),
'gullkantete': ('gullkantet',),
'gullkantede': ('gullkantet',),
'gullkantet': ('gullkantet',),
'gullslått': ('gullslått',),
'gullslåtte': ('gullslått',),
'gullslått': ('gullslått',),
'gulmoden': ('gulmoden',),
'gulmodne': ('gulmoden',),
'gulmodent': ('gulmoden',),
'gulna': ('gulne',),
'gulnet': ('gulne',),
'gulna': ('gulne',),
'gulnet': ('gulne',),
'gulna': ('gulne',),
'gulnete': ('gulne',),
'gulnede': ('gulne',),
'gulnete': ('gulne',),
'gulnede': ('gulne',),
'gulna': ('gulne',),
'gulnete': ('gulne',),
'gulnede': ('gulne',),
'gulnete': ('gulne',),
'gulnede': ('gulne',),
'gulnende': ('gulne',),
'gulpa': ('gulpe',),
'gulpet': ('gulpe',),
'gulpa': ('gulpe',),
'gulpet': ('gulpe',),
'gulpa': ('gulpe',),
'gulpete': ('gulpe',),
'gulpede': ('gulpe',),
'gulpa': ('gulpe',),
'gulpete': ('gulpe',),
'gulpede': ('gulpe',),
'gulpende': ('gulpe',),
'gulrotfarga': ('gulrotfarga',),
'gulrotfarget': ('gulrotfarget',),
'gulrotfargete': ('gulrotfarget',),
'gulrotfargede': ('gulrotfarget',),
'gulrotfargete': ('gulrotfarget',),
'gulrotfargede': ('gulrotfarget',),
'gulrotfarget': ('gulrotfarget',),
'gummiert': ('gummiere',),
'gummierte': ('gummiere',),
'gummierende': ('gummiere',),
'gunstig': ('gunstig',),
'gunstige': ('gunstig',),
'gunstig': ('gunstig',),
'gunstigere': ('gunstig',),
'gunstigst': ('gunstig',),
'gunstigste': ('gunstig',),
'gurgla': ('gurgle',),
'gurglet': ('gurgle',),
'gurgla': ('gurgle',),
'gurglet': ('gurgle',),
'gurgla': ('gurgle',),
'gurglete': ('gurgle',),
'gurglede': ('gurgle',),
'gurglete': ('gurgle',),
'gurglede': ('gurgle',),
'gurgla': ('gurgle',),
'gurglete': ('gurgle',),
'gurglede': ('gurgle',),
'gurglete': ('gurgle',),
'gurglede': ('gurgle',),
'gurglende': ('gurgle',),
'gurpa': ('gurpe',),
'gurpet': ('gurpe',),
'gurpa': ('gurpe',),
'gurpet': ('gurpe',),
'gurpa': ('gurpe',),
'gurpete': ('gurpe',),
'gurpede': ('gurpe',),
'gurpa': ('gurpe',),
'gurpete': ('gurpe',),
'gurpede': ('gurpe',),
'gurpende': ('gurpe',),
'gusta': ('guste',),
'gustet': ('guste',),
'gusta': ('guste',),
'gustet': ('guste',),
'gusta': ('guste',),
'gustete': ('guste',),
'gustede': ('guste',),
'gusta': ('guste',),
'gustete': ('guste',),
'gustede': ('guste',),
'gustende': ('guste',),
'gusten': ('gusten',),
'gustne': ('gusten',),
'gustent': ('gusten',),
'gutert': ('gutere',),
'guterte': ('gutere',),
'guterende': ('gutere',),
'guttaktig': ('guttaktig',),
'guttaktige': ('guttaktig',),
'guttaktig': ('guttaktig',),
'gutteaktig': ('gutteaktig',),
'gutteaktige': ('gutteaktig',),
'gutteaktig': ('gutteaktig',),
'guttegal': ('guttegal',),
'guttegale': ('guttegal',),
'guttegalt': ('guttegal',),
'guttural': ('guttural',),
'gutturale': ('guttural',),
'gutturalt': ('guttural',),
'guyansk': ('guyansk',),
'guyanske': ('guyansk',),
'guyansk': ('guyansk',),
'gyldig': ('gyldig',),
'gyldige': ('gyldig',),
'gyldig': ('gyldig',),
'gyllet': ('gylle',),
'gylt': ('gylle',),
'gyllet': ('gylle',),
'gylt': ('gylle',),
'gyllete': ('gylle',),
'gyllede': ('gylle',),
'gylte': ('gylle',),
'gyllete': ('gylle',),
'gyllede': ('gylle',),
'gylte': ('gylle',),
'gyllende': ('gylle',),
'gyllen': ('gyllen',),
'gylne': ('gyllen',),
'gyllent': ('gyllen',),
'gylnere': ('gyllen',),
'gylnest': ('gyllen',),
'gylneste': ('gyllen',),
'gyllenblank': ('gyllenblank',),
'gyllenblanke': ('gyllenblank',),
'gyllenblankt': ('gyllenblank',),
'gyllenbrun': ('gyllenbrun',),
'gyllenbrune': ('gyllenbrun',),
'gyllenbrunt': ('gyllenbrun',),
'gymnasial': ('gymnasial',),
'gymnasiale': ('gymnasial',),
'gymnasialt': ('gymnasial',),
'gymnastisert': ('gymnastisere',),
'gymnastiserte': ('gymnastisere',),
'gymnastiserende': ('gymnastisere',),
'gymnastisk': ('gymnastisk',),
'gymnastiske': ('gymnastisk',),
'gymnastisk': ('gymnastisk',),
'gynekologisk': ('gynekologisk',),
'gynekologiske': ('gynekologisk',),
'gynekologisk': ('gynekologisk',),
'gynga': ('gynge',),
'gynget': ('gynge',),
'gynga': ('gynge',),
'gynget': ('gynge',),
'gynga': ('gynge',),
'gyngete': ('gynge',),
'gyngede': ('gynge',),
'gynga': ('gynge',),
'gyngete': ('gynge',),
'gyngede': ('gynge',),
'gyngende': ('gynge',),
'gyst': ('gyse',),
'gyste': ('gyse',),
'gyst': ('gyse',),
'gyste': ('gyse',),
'gyst': ('gyse',),
'gysende': ('gyse',),
'gyselig': ('gyselig',),
'gyselige': ('gyselig',),
'gyselig': ('gyselig',),
'gyseligere': ('gyselig',),
'gyseligst': ('gyselig',),
'gyseligste': ('gyselig',),
'gytt': ('gyte',),
'gytte': ('gyte',),
'gytende': ('gyte',),
'gyteferdig': ('gyteferdig',),
'gyteferdige': ('gyteferdig',),
'gyteferdig': ('gyteferdig',),
'gjøvet': ('gyve',),
'gyvd': ('gyve',),
'gjøvet': ('gyve',),
'gyvd': ('gyve',),
'gjøvet': ('gyve',),
'gyvd': ('gyve',),
'gjøven': ('gyve',),
'gjøvet': ('gyve',),
'gjøven': ('gyve',),
'gyvd': ('gyve',),
'gjøvne': ('gyve',),
'gyvde': ('gyve',),
'gjøvne': ('gyve',),
'gyvd': ('gyve',),
'gjøvne': ('gyve',),
'gyvde': ('gyve',),
'gjøvne': ('gyve',),
'gyvd': ('gyve',),
'gyvende': ('gyve',),
'gått': ('gå',),
'gåtte': ('gå',),
'gående': ('gå',),
'gåen': ('gåen',),
'gåene': ('gåen',),
'gåent': ('gåen',),
'gående': ('gående',),
'gåra': ('gåre',),
'gåret': ('gåre',),
'gåra': ('gåre',),
'gåret': ('gåre',),
'gåra': ('gåre',),
'gårete': ('gåre',),
'gårede': ('gåre',),
'gåra': ('gåre',),
'gårete': ('gåre',),
'gårede': ('gåre',),
'gårende': ('gåre',),
'gåtefull': ('gåtefull',),
'gåtefulle': ('gåtefull',),
'gåtefullt': ('gåtefull',),
'gælisk': ('gælisk',),
'gæliske': ('gælisk',),
'gælisk': ('gælisk',),
'gørr': ('gørr',),
'gørre': ('gørr',),
'gørr': ('gørr',),
'gørrkjedelig': ('gørrkjedelig',),
'gørrkjedelige': ('gørrkjedelig',),
'gørrkjedelig': ('gørrkjedelig',),
'gørrlei': ('gørrlei',),
'gørrleie': ('gørrlei',),
'gørrleit': ('gørrlei',),
'gøy': ('gøy',),
'gøye': ('gøy',),
'gøy': ('gøy',),
'gøyere': ('gøy',),
'gøyest': ('gøy',),
'gøyeste': ('gøy',),
'gøyal': ('gøyal',),
'gøyale': ('gøyal',),
'gøyalt': ('gøyal',),
'gøyst': ('gøyse',),
'gøyste': ('gøyse',),
'gøysende': ('gøyse',),
'haende': ('ha',),
'ha-stemt': ('ha-stemt',),
'ha-stemte': ('ha-stemt',),
'ha-stemt': ('ha-stemt',),
'habil': ('habil',),
'habile': ('habil',),
'habilt': ('habil',),
'habilitert': ('habilitere',),
'habiliterte': ('habilitere',),
'habiliterende': ('habilitere',),
'habituell': ('habituell',),
'habituelle': ('habituell',),
'habituelt': ('habituell',),
'habsburgisk': ('habsburgisk',),
'habsburgiske': ('habsburgisk',),
'habsburgisk': ('habsburgisk',),
'habsburgsk': ('habsburgsk',),
'habsburgske': ('habsburgsk',),
'habsburgsk': ('habsburgsk',),
'hag': ('hag',),
'hage': ('hag',),
'hagt': ('hag',),
'haglblanda': ('haglblanda',),
'haglblandet': ('haglblandet',),
'haglblandete': ('haglblandet',),
'haglblandede': ('haglblandet',),
'haglblandete': ('haglblandet',),
'haglblandede': ('haglblandet',),
'haglblandet': ('haglblandet',),
'hagla': ('hagle',),
'haglet': ('hagle',),
'hagla': ('hagle',),
'haglet': ('hagle',),
'hagla': ('hagle',),
'haglete': ('hagle',),
'haglede': ('hagle',),
'haglete': ('hagle',),
'haglede': ('hagle',),
'hagla': ('hagle',),
'haglete': ('hagle',),
'haglede': ('hagle',),
'haglete': ('hagle',),
'haglede': ('hagle',),
'haglende': ('hagle',),
'haika': ('haike',),
'haiket': ('haike',),
'haika': ('haike',),
'haiket': ('haike',),
'haika': ('haike',),
'haikete': ('haike',),
'haikede': ('haike',),
'haika': ('haike',),
'haikete': ('haike',),
'haikede': ('haike',),
'haikende': ('haike',),
'haitiansk': ('haitiansk',),
'haitianske': ('haitiansk',),
'haitiansk': ('haitiansk',),
'haitisk': ('haitisk',),
'haitiske': ('haitisk',),
'haitisk': ('haitisk',),
'haka': ('hake',),
'haket': ('hake',),
'hakt': ('hake',),
'haka': ('hake',),
'haket': ('hake',),
'hakt': ('hake',),
'haka': ('hake',),
'hakete': ('hake',),
'hakede': ('hake',),
'hakte': ('hake',),
'haka': ('hake',),
'hakete': ('hake',),
'hakede': ('hake',),
'hakte': ('hake',),
'hakende': ('hake',),
'hakka': ('hakke',),
'hakket': ('hakke',),
'hakka': ('hakke',),
'hakket': ('hakke',),
'hakka': ('hakke',),
'hakkete': ('hakke',),
'hakkede': ('hakke',),
'hakka': ('hakke',),
'hakkete': ('hakke',),
'hakkede': ('hakke',),
'hakkende': ('hakke',),
'hakket': ('hakket',),
'hakkete': ('hakket',),
'hakket': ('hakket',),
'hakkete': ('hakkete',),
'hala': ('hale',),
'halet': ('hale',),
'halt': ('hale',),
'hala': ('hale',),
'halet': ('hale',),
'halt': ('hale',),
'hala': ('hale',),
'halete': ('hale',),
'halede': ('hale',),
'halte': ('hale',),
'hala': ('hale',),
'halete': ('hale',),
'halede': ('hale',),
'halte': ('hale',),
'halende': ('hale',),
'halelaus': ('halelaus',),
'halelause': ('halelaus',),
'halelaust': ('halelaus',),
'haleløs': ('haleløs',),
'haleløse': ('haleløs',),
'haleløst': ('haleløs',),
'hall': ('hall',),
'halle': ('hall',),
'halt': ('hall',),
'halla': ('halle',),
'hallet': ('halle',),
'halla': ('halle',),
'hallet': ('halle',),
'halla': ('halle',),
'hallete': ('halle',),
'hallede': ('halle',),
'halla': ('halle',),
'hallete': ('halle',),
'hallede': ('halle',),
'hallende': ('halle',),
'hallusinatorisk': ('hallusinatorisk',),
'hallusinatoriske': ('hallusinatorisk',),
'hallusinatorisk': ('hallusinatorisk',),
'hallusinert': ('hallusinere',),
'hallusinerte': ('hallusinere',),
'hallusinerende': ('hallusinere',),
'hallusinogen': ('hallusinogen',),
'hallusinogene': ('hallusinogen',),
'hallusinogent': ('hallusinogen',),
'halofil': ('halofil',),
'halofile': ('halofil',),
'halofilt': ('halofil',),
'halsbrekkende': ('halsbrekkende',),
'halsa': ('halse',),
'halset': ('halse',),
'halsa': ('halse',),
'halset': ('halse',),
'halsa': ('halse',),
'halsete': ('halse',),
'halsede': ('halse',),
'halsa': ('halse',),
'halsete': ('halse',),
'halsede': ('halse',),
'halsende': ('halse',),
'halslaus': ('halslaus',),
'halslause': ('halslaus',),
'halslaust': ('halslaus',),
'halsløs': ('halsløs',),
'halsløse': ('halsløs',),
'halsløst': ('halsløs',),
'halsstarrig': ('halsstarrig',),
'halsstarrige': ('halsstarrig',),
'halsstarrig': ('halsstarrig',),
'halt': ('halt',),
'halte': ('halt',),
'halt': ('halt',),
'halta': ('halte',),
'haltet': ('halte',),
'halta': ('halte',),
'haltet': ('halte',),
'halta': ('halte',),
'haltete': ('halte',),
'haltede': ('halte',),
'halta': ('halte',),
'haltete': ('halte',),
'haltede': ('halte',),
'haltende': ('halte',),
'halv': ('halv',),
'halve': ('halv',),
'halvt': ('halv',),
'halvautomatisk': ('halvautomatisk',),
'halvautomatiske': ('halvautomatisk',),
'halvautomatisk': ('halvautomatisk',),
'halvblind': ('halvblind',),
'halvblinde': ('halvblind',),
'halvblindt': ('halvblind',),
'halvblods': ('halvblods',),
'halvdaud': ('halvdaud',),
'halvdaude': ('halvdaud',),
'halvdaudt': ('halvdaud',),
'halvdokumentarisk': ('halvdokumentarisk',),
'halvdokumentariske': ('halvdokumentarisk',),
'halvdokumentarisk': ('halvdokumentarisk',),
'halvdød': ('halvdød',),
'halvdøde': ('halvdød',),
'halvdødt': ('halvdød',),
'halva': ('halve',),
'halvet': ('halve',),
'halva': ('halve',),
'halvet': ('halve',),
'halva': ('halve',),
'halvete': ('halve',),
'halvede': ('halve',),
'halva': ('halve',),
'halvete': ('halve',),
'halvede': ('halve',),
'halvende': ('halve',),
'halvert': ('halvere',),
'halverte': ('halvere',),
'halverende': ('halvere',),
'halvferdig': ('halvferdig',),
'halvferdige': ('halvferdig',),
'halvferdig': ('halvferdig',),
'halvfet': ('halvfet',),
'halvfete': ('halvfet',),
'halvfett': ('halvfet',),
'halvfordøya': ('halvfordøya',),
'halvfordøyd': ('halvfordøyd',),
'halvfordøyde': ('halvfordøyd',),
'halvfordøyd': ('halvfordøyd',),
'halvfordøyet': ('halvfordøyet',),
'halvfordøyete': ('halvfordøyet',),
'halvfordøyede': ('halvfordøyet',),
'halvfordøyete': ('halvfordøyet',),
'halvfordøyede': ('halvfordøyet',),
'halvfordøyet': ('halvfordøyet',),
'halvfull': ('halvfull',),
'halvfulle': ('halvfull',),
'halvfullt': ('halvfull',),
'halvgal': ('halvgal',),
'halvgale': ('halvgal',),
'halvgalt': ('halvgal',),
'halvgammel': ('halvgammel',),
'halvgamle': ('halvgammel',),
'halvgammelt': ('halvgammel',),
'halvgardert': ('halvgardere',),
'halvgarderte': ('halvgardere',),
'halvgarderende': ('halvgardere',),
'halvgjort': ('halvgjort',),
'halvgjorte': ('halvgjort',),
'halvgjort': ('halvgjort',),
'halvgod': ('halvgod',),
'halvgode': ('halvgod',),
'halvgodt': ('halvgod',),
'halvgått': ('halvgått',),
'halvgåtte': ('halvgått',),
'halvgått': ('halvgått',),
'halvhjerta': ('halvhjerta',),
'halvhjertet': ('halvhjertet',),
'halvhjertete': ('halvhjertet',),
'halvhjertede': ('halvhjertet',),
'halvhjertete': ('halvhjertet',),
'halvhjertede': ('halvhjertet',),
'halvhjertet': ('halvhjertet',),
'halvhøg': ('halvhøg',),
'halvhøge': ('halvhøg',),
'halvhøgt': ('halvhøg',),
'halvhøy': ('halvhøy',),
'halvhøye': ('halvhøy',),
'halvhøyt': ('halvhøy',),
'halvklart': ('halvklare',),
'halvklarte': ('halvklare',),
'halvklarende': ('halvklare',),
'halvkvedet': ('halvkvedet',),
'halvkvedete': ('halvkvedet',),
'halvkvedede': ('halvkvedet',),
'halvkvedete': ('halvkvedet',),
'halvkvedede': ('halvkvedet',),
'halvkvedet': ('halvkvedet',),
'halvmett': ('halvmett',),
'halvmette': ('halvmett',),
'halvmett': ('halvmett',),
'halvmoden': ('halvmoden',),
'halvmodne': ('halvmoden',),
'halvmodent': ('halvmoden',),
'halvnaken': ('halvnaken',),
'halvnakne': ('halvnaken',),
'halvnakent': ('halvnaken',),
'halvsovet': ('halvsove',),
'halvsoven': ('halvsove',),
'halvsovne': ('halvsove',),
'halvsovende': ('halvsove',),
'halvstudert': ('halvstudert',),
'halvstuderte': ('halvstudert',),
'halvstudert': ('halvstudert',),
'halvsåla': ('halvsåle',),
'halvsålet': ('halvsåle',),
'halvsålt': ('halvsåle',),
'halvsåla': ('halvsåle',),
'halvsålet': ('halvsåle',),
'halvsålt': ('halvsåle',),
'halvsåla': ('halvsåle',),
'halvsålete': ('halvsåle',),
'halvsålede': ('halvsåle',),
'halvsålte': ('halvsåle',),
'halvsåla': ('halvsåle',),
'halvsålete': ('halvsåle',),
'halvsålede': ('halvsåle',),
'halvsålte': ('halvsåle',),
'halvsålende': ('halvsåle',),
'halvtoms': ('halvtoms',),
'halvtredje': ('halvtredje',),
'halvtullet': ('halvtullet',),
'halvtullete': ('halvtullet',),
'halvtullet': ('halvtullet',),
'halvtullete': ('halvtullete',),
'halvtårs': ('halvtårs',),
'halvtørr': ('halvtørr',),
'halvtørre': ('halvtørr',),
'halvtørt': ('halvtørr',),
'halvvoksen': ('halvvoksen',),
'halvvoksne': ('halvvoksen',),
'halvvoksent': ('halvvoksen',),
'halvårig': ('halvårig',),
'halvårige': ('halvårig',),
'halvårig': ('halvårig',),
'halvårlig': ('halvårlig',),
'halvårlige': ('halvårlig',),
'halvårlig': ('halvårlig',),
'hamburgsk': ('hamburgsk',),
'hamburgske': ('hamburgsk',),
'hamburgsk': ('hamburgsk',),
'hamittisk': ('hamittisk',),
'hamittiske': ('hamittisk',),
'hamittisk': ('hamittisk',),
'hamla': ('hamle',),
'hamlet': ('hamle',),
'hamla': ('hamle',),
'hamlet': ('hamle',),
'hamla': ('hamle',),
'hamlete': ('hamle',),
'hamlede': ('hamle',),
'hamlete': ('hamle',),
'hamlede': ('hamle',),
'hamla': ('hamle',),
'hamlete': ('hamle',),
'hamlede': ('hamle',),
'hamlete': ('hamle',),
'hamlede': ('hamle',),
'hamlende': ('hamle',),
'hamna': ('hamne',),
'hamnet': ('hamne',),
'hamna': ('hamne',),
'hamnet': ('hamne',),
'hamna': ('hamne',),
'hamnete': ('hamne',),
'hamnede': ('hamne',),
'hamnete': ('hamne',),
'hamnede': ('hamne',),
'hamna': ('hamne',),
'hamnete': ('hamne',),
'hamnede': ('hamne',),
'hamnete': ('hamne',),
'hamnede': ('hamne',),
'hamnende': ('hamne',),
'hamra': ('hamre',),
'hamret': ('hamre',),
'hamra': ('hamre',),
'hamret': ('hamre',),
'hamra': ('hamre',),
'hamrete': ('hamre',),
'hamrede': ('hamre',),
'hamrete': ('hamre',),
'hamrede': ('hamre',),
'hamra': ('hamre',),
'hamrete': ('hamre',),
'hamrede': ('hamre',),
'hamrete': ('hamre',),
'hamrede': ('hamre',),
'hamrende': ('hamre',),
'hamsa': ('hamse',),
'hamset': ('hamse',),
'hamsa': ('hamse',),
'hamset': ('hamse',),
'hamsa': ('hamse',),
'hamsete': ('hamse',),
'hamsede': ('hamse',),
'hamsa': ('hamse',),
'hamsete': ('hamse',),
'hamsede': ('hamse',),
'hamsende': ('hamse',),
'hamstra': ('hamstre',),
'hamstret': ('hamstre',),
'hamstra': ('hamstre',),
'hamstret': ('hamstre',),
'hamstra': ('hamstre',),
'hamstrete': ('hamstre',),
'hamstrede': ('hamstre',),
'hamstrete': ('hamstre',),
'hamstrede': ('hamstre',),
'hamstra': ('hamstre',),
'hamstrete': ('hamstre',),
'hamstrede': ('hamstre',),
'hamstrete': ('hamstre',),
'hamstrede': ('hamstre',),
'hamstrende': ('hamstre',),
'handdrevet': ('handdrevet',),
'handdrevne': ('handdrevet',),
'handdrevet': ('handdrevet',),
'handelspolitisk': ('handelspolitisk',),
'handelspolitiske': ('handelspolitisk',),
'handelspolitisk': ('handelspolitisk',),
'handfallen': ('handfallen',),
'handfalne': ('handfallen',),
'handfallent': ('handfallen',),
'handfart': ('handfare',),
'handfarte': ('handfare',),
'handfarende': ('handfare',),
'handfast': ('handfast',),
'handfaste': ('handfast',),
'handfast': ('handfast',),
'handgangen': ('handgangen',),
'handgangne': ('handgangen',),
'handgangent': ('handgangen',),
'handgitt': ('handgi',),
'handgitte': ('handgi',),
'handgiende': ('handgi',),
'handgripelig': ('handgripelig',),
'handgripelige': ('handgripelig',),
'handgripelig': ('handgripelig',),
'handheva': ('handheve',),
'handhevet': ('handheve',),
'handhevd': ('handheve',),
'handheva': ('handheve',),
'handhevet': ('handheve',),
'handhevd': ('handheve',),
'handheva': ('handheve',),
'handhevete': ('handheve',),
'handhevede': ('handheve',),
'handhevde': ('handheve',),
'handheva': ('handheve',),
'handhevete': ('handheve',),
'handhevede': ('handheve',),
'handhevde': ('handheve',),
'handhevende': ('handheve',),
'handhilst': ('handhilse',),
'handhilste': ('handhilse',),
'handhilsende': ('handhilse',),
'handikappa': ('handikappe',),
'handikappet': ('handikappe',),
'handikappa': ('handikappe',),
'handikappet': ('handikappe',),
'handikappa': ('handikappe',),
'handikappete': ('handikappe',),
'handikappede': ('handikappe',),
'handikappa': ('handikappe',),
'handikappete': ('handikappe',),
'handikappede': ('handikappe',),
'handikappende': ('handikappe',),
'handlaga': ('handlaga',),
'handlagd': ('handlagd',),
'handlagde': ('handlagd',),
'handlagd': ('handlagd',),
'handlaget': ('handlaget',),
'handlagete': ('handlaget',),
'handlagede': ('handlaget',),
'handlagete': ('handlaget',),
'handlagede': ('handlaget',),
'handlaget': ('handlaget',),
'handla': ('handle',),
'handlet': ('handle',),
'handla': ('handle',),
'handlet': ('handle',),
'handla': ('handle',),
'handlete': ('handle',),
'handlede': ('handle',),
'handlete': ('handle',),
'handlede': ('handle',),
'handla': ('handle',),
'handlete': ('handle',),
'handlede': ('handle',),
'handlete': ('handle',),
'handlede': ('handle',),
'handlende': ('handle',),
'handledyktig': ('handledyktig',),
'handledyktige': ('handledyktig',),
'handledyktig': ('handledyktig',),
'handlekraftig': ('handlekraftig',),
'handlekraftige': ('handlekraftig',),
'handlekraftig': ('handlekraftig',),
'handlingslamma': ('handlingslamma',),
'handlingslammet': ('handlingslammet',),
'handlingslammete': ('handlingslammet',),
'handlingslammede': ('handlingslammet',),
'handlingslammete': ('handlingslammet',),
'handlingslammede': ('handlingslammet',),
'handlingslammet': ('handlingslammet',),
'handlingsmetta': ('handlingsmetta',),
'handlingsmettet': ('handlingsmettet',),
'handlingsmettete': ('handlingsmettet',),
'handlingsmettede': ('handlingsmettet',),
'handlingsmettete': ('handlingsmettet',),
'handlingsmettede': ('handlingsmettet',),
'handlingsmettet': ('handlingsmettet',),
'handnerva': ('handnerva',),
'handnervet': ('handnervet',),
'handnervete': ('handnervet',),
'handnervede': ('handnervet',),
'handnervete': ('handnervet',),
'handnervede': ('handnervet',),
'handnervet': ('handnervet',),
'handplukka': ('handplukke',),
'handplukket': ('handplukke',),
'handplukka': ('handplukke',),
'handplukket': ('handplukke',),
'handplukka': ('handplukke',),
'handplukkete': ('handplukke',),
'handplukkede': ('handplukke',),
'handplukka': ('handplukke',),
'handplukkete': ('handplukke',),
'handplukkede': ('handplukke',),
'handplukkende': ('handplukke',),
'handsama': ('handsame',),
'handsamet': ('handsame',),
'handsama': ('handsame',),
'handsamet': ('handsame',),
'handsama': ('handsame',),
'handsamete': ('handsame',),
'handsamede': ('handsame',),
'handsama': ('handsame',),
'handsamete': ('handsame',),
'handsamede': ('handsame',),
'handsamende': ('handsame',),
'handsa': ('handse',),
'handset': ('handse',),
'handsa': ('handse',),
'handset': ('handse',),
'handsa': ('handse',),
'handsete': ('handse',),
'handsede': ('handse',),
'handsete': ('handse',),
'handsede': ('handse',),
'handsa': ('handse',),
'handsete': ('handse',),
'handsede': ('handse',),
'handsete': ('handse',),
'handsede': ('handse',),
'handsende': ('handse',),
'handskreven': ('handskreven',),
'handskrevne': ('handskreven',),
'handskrevet': ('handskreven',),
'handskrevet': ('handskrevet',),
'handskrevne': ('handskrevet',),
'handskrevet': ('handskrevet',),
'handskåren': ('handskåren',),
'handskårne': ('handskåren',),
'handskåret': ('handskåren',),
'handskåret': ('handskåret',),
'handskårne': ('handskåret',),
'handskåret': ('handskåret',),
'handstående': ('handstående',),
'handtert': ('handtere',),
'handterte': ('handtere',),
'handterende': ('handtere',),
'handterlig': ('handterlig',),
'handterlige': ('handterlig',),
'handterlig': ('handterlig',),
'handvarm': ('handvarm',),
'handvarme': ('handvarm',),
'handvarmt': ('handvarm',),
'handverksmessig': ('handverksmessig',),
'handverksmessige': ('handverksmessig',),
'handverksmessig': ('handverksmessig',),
'hangla': ('hangle',),
'hanglet': ('hangle',),
'hangla': ('hangle',),
'hanglet': ('hangle',),
'hangla': ('hangle',),
'hanglete': ('hangle',),
'hanglede': ('hangle',),
'hanglete': ('hangle',),
'hanglede': ('hangle',),
'hangla': ('hangle',),
'hanglete': ('hangle',),
'hanglede': ('hangle',),
'hanglete': ('hangle',),
'hanglede': ('hangle',),
'hanglende': ('hangle',),
'hanglet': ('hanglet',),
'hanglete': ('hanglet',),
'hanglet': ('hanglet',),
'hanglete': ('hanglete',),
'hankelaus': ('hankelaus',),
'hankelause': ('hankelaus',),
'hankelaust': ('hankelaus',),
'hankeløs': ('hankeløs',),
'hankeløse': ('hankeløs',),
'hankeløst': ('hankeløs',),
'hanlig': ('hanlig',),
'hanlige': ('hanlig',),
'hanlig': ('hanlig',),
'hannlig': ('hannlig',),
'hannlige': ('hannlig',),
'hannlig': ('hannlig',),
'hanseatisk': ('hanseatisk',),
'hanseatiske': ('hanseatisk',),
'hanseatisk': ('hanseatisk',),
'haploid': ('haploid',),
'haploide': ('haploid',),
'haploid': ('haploid',),
'hard': ('hard',),
'harde': ('hard',),
'hardt': ('hard',),
'hardere': ('hard',),
'hardest': ('hard',),
'hardeste': ('hard',),
'hardbalen': ('hardbalen',),
'hardbalne': ('hardbalen',),
'hardbalent': ('hardbalen',),
'hardbarket': ('hardbarket',),
'hardbarkete': ('hardbarket',),
'hardbarkede': ('hardbarket',),
'hardbarkete': ('hardbarket',),
'hardbarkede': ('hardbarket',),
'hardbarket': ('hardbarket',),
'hardfrossen': ('hardfrossen',),
'hardfrosne': ('hardfrossen',),
'hardfrosset': ('hardfrossen',),
'hardfrosset': ('hardfrosset',),
'hardfrosne': ('hardfrosset',),
'hardfrosset': ('hardfrosset',),
'hardfør': ('hardfør',),
'hardføre': ('hardfør',),
'hardført': ('hardfør',),
'hardhendt': ('hardhendt',),
'hardhendte': ('hardhendt',),
'hardhendt': ('hardhendt',),
'hardhjerta': ('hardhjerta',),
'hardhjertet': ('hardhjertet',),
'hardhjertete': ('hardhjertet',),
'hardhjertede': ('hardhjertet',),
'hardhjertete': ('hardhjertet',),
'hardhjertede': ('hardhjertet',),
'hardhjertet': ('hardhjertet',),
'hardhuda': ('hardhuda',),
'hardhudet': ('hardhudet',),
'hardhudete': ('hardhudet',),
'hardhudede': ('hardhudet',),
'hardhudete': ('hardhudet',),
'hardhudede': ('hardhudet',),
'hardhudet': ('hardhudet',),
'hardkokt': ('hardkoke',),
'hardkokte': ('hardkoke',),
'hardkokende': ('hardkoke',),
'hardlynt': ('hardlynt',),
'hardlynte': ('hardlynt',),
'hardlynt': ('hardlynt',),
'hardnakka': ('hardnakka',),
'hardnakket': ('hardnakket',),
'hardnakkete': ('hardnakket',),
'hardnakkede': ('hardnakket',),
'hardnakkete': ('hardnakket',),
'hardnakkede': ('hardnakket',),
'hardnakket': ('hardnakket',),
'hardna': ('hardne',),
'hardnet': ('hardne',),
'hardna': ('hardne',),
'hardnet': ('hardne',),
'hardna': ('hardne',),
'hardnete': ('hardne',),
'hardnede': ('hardne',),
'hardnete': ('hardne',),
'hardnede': ('hardne',),
'hardna': ('hardne',),
'hardnete': ('hardne',),
'hardnede': ('hardne',),
'hardnete': ('hardne',),
'hardnede': ('hardne',),
'hardnende': ('hardne',),
'hardstappa': ('hardstappa',),
'hardstappet': ('hardstappet',),
'hardstappete': ('hardstappet',),
'hardstappede': ('hardstappet',),
'hardstappete': ('hardstappet',),
'hardstappede': ('hardstappet',),
'hardstappet': ('hardstappet',),
'hardtrampa': ('hardtrampe',),
'hardtrampet': ('hardtrampe',),
'hardtrampa': ('hardtrampe',),
'hardtrampet': ('hardtrampe',),
'hardtrampa': ('hardtrampe',),
'hardtrampete': ('hardtrampe',),
'hardtrampede': ('hardtrampe',),
'hardtrampa': ('hardtrampe',),
'hardtrampete': ('hardtrampe',),
'hardtrampede': ('hardtrampe',),
'hardtrampende': ('hardtrampe',),
'hardtrena': ('hardtrene',),
'hardtrenet': ('hardtrene',),
'hardtrent': ('hardtrene',),
'hardtrena': ('hardtrene',),
'hardtrenet': ('hardtrene',),
'hardtrent': ('hardtrene',),
'hardtrena': ('hardtrene',),
'hardtrenete': ('hardtrene',),
'hardtrenede': ('hardtrene',),
'hardtrente': ('hardtrene',),
'hardtrena': ('hardtrene',),
'hardtrenete': ('hardtrene',),
'hardtrenede': ('hardtrene',),
'hardtrente': ('hardtrene',),
'hardtrenende': ('hardtrene',),
'haremynt': ('haremynt',),
'haremynte': ('haremynt',),
'haremynt': ('haremynt',),
'harka': ('harke',),
'harket': ('harke',),
'harka': ('harke',),
'harket': ('harke',),
'harka': ('harke',),
'harkete': ('harke',),
'harkede': ('harke',),
'harka': ('harke',),
'harkete': ('harke',),
'harkede': ('harke',),
'harkende': ('harke',),
'harm': ('harm',),
'harme': ('harm',),
'harmt': ('harm',),
'harmdirrende': ('harmdirrende',),
'harma': ('harme',),
'harmet': ('harme',),
'harma': ('harme',),
'harmet': ('harme',),
'harma': ('harme',),
'harmete': ('harme',),
'harmede': ('harme',),
'harma': ('harme',),
'harmete': ('harme',),
'harmede': ('harme',),
'harmende': ('harme',),
'harmelig': ('harmelig',),
'harmelige': ('harmelig',),
'harmelig': ('harmelig',),
'harmfull': ('harmfull',),
'harmfulle': ('harmfull',),
'harmfullt': ('harmfull',),
'harmlaus': ('harmlaus',),
'harmlause': ('harmlaus',),
'harmlaust': ('harmlaus',),
'harmløs': ('harmløs',),
'harmløse': ('harmløs',),
'harmløst': ('harmløs',),
'harmonert': ('harmonere',),
'harmonerte': ('harmonere',),
'harmonerende': ('harmonere',),
'harmonisert': ('harmonisere',),
'harmoniserte': ('harmonisere',),
'harmoniserende': ('harmonisere',),
'harmonisk': ('harmonisk',),
'harmoniske': ('harmonisk',),
'harmonisk': ('harmonisk',),
'harpa': ('harpe',),
'harpet': ('harpe',),
'harpa': ('harpe',),
'harpet': ('harpe',),
'harpa': ('harpe',),
'harpete': ('harpe',),
'harpede': ('harpe',),
'harpa': ('harpe',),
'harpete': ('harpe',),
'harpede': ('harpe',),
'harpende': ('harpe',),
'harpunert': ('harpunere',),
'harpunerte': ('harpunere',),
'harpunerende': ('harpunere',),
'harselert': ('harselere',),
'harselerte': ('harselere',),
'harselerende': ('harselere',),
'harsk': ('harsk',),
'harske': ('harsk',),
'harskt': ('harsk',),
'harskere': ('harsk',),
'harskest': ('harsk',),
'harskeste': ('harsk',),
'harska': ('harske',),
'harsket': ('harske',),
'harska': ('harske',),
'harsket': ('harske',),
'harska': ('harske',),
'harskete': ('harske',),
'harskede': ('harske',),
'harska': ('harske',),
'harskete': ('harske',),
'harskede': ('harske',),
'harskende': ('harske',),
'harskna': ('harskne',),
'harsknet': ('harskne',),
'harskna': ('harskne',),
'harsknet': ('harskne',),
'harskna': ('harskne',),
'harsknete': ('harskne',),
'harsknede': ('harskne',),
'harsknete': ('harskne',),
'harsknede': ('harskne',),
'harskna': ('harskne',),
'harsknete': ('harskne',),
'harsknede': ('harskne',),
'harsknete': ('harskne',),
'harsknede': ('harskne',),
'harsknende': ('harskne',),
'harva': ('harve',),
'harvet': ('harve',),
'harva': ('harve',),
'harvet': ('harve',),
'harva': ('harve',),
'harvete': ('harve',),
'harvede': ('harve',),
'harva': ('harve',),
'harvete': ('harve',),
'harvede': ('harve',),
'harvende': ('harve',),
'hasardiøs': ('hasardiøs',),
'hasardiøse': ('hasardiøs',),
'hasardiøst': ('hasardiøs',),
'haspa': ('haspe',),
'haspet': ('haspe',),
'haspa': ('haspe',),
'haspet': ('haspe',),
'haspa': ('haspe',),
'haspete': ('haspe',),
'haspede': ('haspe',),
'haspa': ('haspe',),
'haspete': ('haspe',),
'haspede': ('haspe',),
'haspende': ('haspe',),
'haspla': ('hasple',),
'hasplet': ('hasple',),
'haspla': ('hasple',),
'hasplet': ('hasple',),
'haspla': ('hasple',),
'hasplete': ('hasple',),
'hasplede': ('hasple',),
'hasplete': ('hasple',),
'hasplede': ('hasple',),
'haspla': ('hasple',),
'hasplete': ('hasple',),
'hasplede': ('hasple',),
'hasplete': ('hasple',),
'hasplede': ('hasple',),
'hasplende': ('hasple',),
'hasta': ('haste',),
'hastet': ('haste',),
'hasta': ('haste',),
'hastet': ('haste',),
'hasta': ('haste',),
'hastete': ('haste',),
'hastede': ('haste',),
'hasta': ('haste',),
'hastete': ('haste',),
'hastede': ('haste',),
'hastende': ('haste',),
'hastig': ('hastig',),
'hastige': ('hastig',),
'hastig': ('hastig',),
'hata': ('hate',),
'hatet': ('hate',),
'hata': ('hate',),
'hatet': ('hate',),
'hata': ('hate',),
'hatete': ('hate',),
'hatede': ('hate',),
'hata': ('hate',),
'hatete': ('hate',),
'hatede': ('hate',),
'hatende': ('hate',),
'hatefull': ('hatefull',),
'hatefulle': ('hatefull',),
'hatefullt': ('hatefull',),
'hatig': ('hatig',),
'hatige': ('hatig',),
'hatig': ('hatig',),
'hatsk': ('hatsk',),
'hatske': ('hatsk',),
'hatsk': ('hatsk',),
'hatskere': ('hatsk',),
'hatskest': ('hatsk',),
'hatskeste': ('hatsk',),
'hauga': ('hauge',),
'hauget': ('hauge',),
'hauga': ('hauge',),
'hauget': ('hauge',),
'hauga': ('hauge',),
'haugete': ('hauge',),
'haugede': ('hauge',),
'hauga': ('hauge',),
'haugete': ('hauge',),
'haugede': ('hauge',),
'haugende': ('hauge',),
'hauget': ('hauget',),
'haugete': ('hauget',),
'hauget': ('hauget',),
'haugete': ('haugete',),
'haugiansk': ('haugiansk',),
'haugianske': ('haugiansk',),
'haugiansk': ('haugiansk',),
'hauglagt': ('hauglegge',),
'hauglagte': ('hauglegge',),
'haugleggende': ('hauglegge',),
'haugtatt': ('haugta',),
'haugtatte': ('haugta',),
'haugtakende': ('haugta',),
'hauka': ('hauke',),
'hauket': ('hauke',),
'hauka': ('hauke',),
'hauket': ('hauke',),
'hauka': ('hauke',),
'haukete': ('hauke',),
'haukede': ('hauke',),
'hauka': ('hauke',),
'haukete': ('hauke',),
'haukede': ('hauke',),
'haukende': ('hauke',),
'haussa': ('hausse',),
'hausset': ('hausse',),
'haussa': ('hausse',),
'hausset': ('hausse',),
'haussa': ('hausse',),
'haussete': ('hausse',),
'haussede': ('hausse',),
'haussa': ('hausse',),
'haussete': ('hausse',),
'haussede': ('hausse',),
'haussende': ('hausse',),
'havannesisk': ('havannesisk',),
'havannesiske': ('havannesisk',),
'havannesisk': ('havannesisk',),
'havarert': ('havarere',),
'havarerte': ('havarere',),
'havarerende': ('havarere',),
'havesjuk': ('havesjuk',),
'havesjuke': ('havesjuk',),
'havesjukt': ('havesjuk',),
'havesyk': ('havesyk',),
'havesyke': ('havesyk',),
'havesykt': ('havesyk',),
'havgående': ('havgående',),
'havna': ('havne',),
'havnet': ('havne',),
'havna': ('havne',),
'havnet': ('havne',),
'havna': ('havne',),
'havnete': ('havne',),
'havnede': ('havne',),
'havna': ('havne',),
'havnete': ('havne',),
'havnede': ('havne',),
'havnende': ('havne',),
'havsalt': ('havsalt',),
'havsalte': ('havsalt',),
'havsalt': ('havsalt',),
'hawaiisk': ('hawaiisk',),
'hawaiiske': ('hawaiisk',),
'hawaiisk': ('hawaiisk',),
'hawaisk': ('hawaisk',),
'hawaiske': ('hawaisk',),
'hawaisk': ('hawaisk',),
'heada': ('heade',),
'headet': ('heade',),
'heada': ('heade',),
'headet': ('heade',),
'heada': ('heade',),
'headete': ('heade',),
'headede': ('heade',),
'heada': ('heade',),
'headete': ('heade',),
'headede': ('heade',),
'headende': ('heade',),
'hebraisk': ('hebraisk',),
'hebraiske': ('hebraisk',),
'hebraisk': ('hebraisk',),
'hebridisk': ('hebridisk',),
'hebridiske': ('hebridisk',),
'hebridisk': ('hebridisk',),
'hedensk': ('hedensk',),
'hedenske': ('hedensk',),
'hedensk': ('hedensk',),
'hederlig': ('hederlig',),
'hederlige': ('hederlig',),
'hederlig': ('hederlig',),
'hederskrona': ('hederskrona',),
'hederskronet': ('hederskronet',),
'hederskronete': ('hederskronet',),
'hederskronede': ('hederskronet',),
'hederskronete': ('hederskronet',),
'hederskronede': ('hederskronet',),
'hederskronet': ('hederskronet',),
'hederskront': ('hederskront',),
'hederskronte': ('hederskront',),
'hederskront': ('hederskront',),
'hedonistisk': ('hedonistisk',),
'hedonistiske': ('hedonistisk',),
'hedonistisk': ('hedonistisk',),
'hedra': ('hedre',),
'hedret': ('hedre',),
'hedra': ('hedre',),
'hedret': ('hedre',),
'hedra': ('hedre',),
'hedrete': ('hedre',),
'hedrede': ('hedre',),
'hedrete': ('hedre',),
'hedrede': ('hedre',),
'hedra': ('hedre',),
'hedrete': ('hedre',),
'hedrede': ('hedre',),
'hedrete': ('hedre',),
'hedrede': ('hedre',),
'hedrende': ('hedre',),
'hefta': ('hefte',),
'heftet': ('hefte',),
'hefta': ('hefte',),
'heftet': ('hefte',),
'hefta': ('hefte',),
'heftete': ('hefte',),
'heftede': ('hefte',),
'hefta': ('hefte',),
'heftete': ('hefte',),
'heftede': ('hefte',),
'heftende': ('hefte',),
'heftig': ('heftig',),
'heftige': ('heftig',),
'heftig': ('heftig',),
'heftigere': ('heftig',),
'heftigst': ('heftig',),
'heftigste': ('heftig',),
'hegda': ('hegde',),
'hegdet': ('hegde',),
'hegda': ('hegde',),
'hegdet': ('hegde',),
'hegda': ('hegde',),
'hegdete': ('hegde',),
'hegdede': ('hegde',),
'hegda': ('hegde',),
'hegdete': ('hegde',),
'hegdede': ('hegde',),
'hegdende': ('hegde',),
'hegeliansk': ('hegeliansk',),
'hegelianske': ('hegeliansk',),
'hegeliansk': ('hegeliansk',),
'hegelsk': ('hegelsk',),
'hegelske': ('hegelsk',),
'hegelsk': ('hegelsk',),
'hegna': ('hegne',),
'hegnet': ('hegne',),
'hegna': ('hegne',),
'hegnet': ('hegne',),
'hegna': ('hegne',),
'hegnete': ('hegne',),
'hegnede': ('hegne',),
'hegna': ('hegne',),
'hegnete': ('hegne',),
'hegnede': ('hegne',),
'hegnende': ('hegne',),
'heidundrende': ('heidundrende',),
'heia': ('heie',),
'heiet': ('heie',),
'heia': ('heie',),
'heiet': ('heie',),
'heia': ('heie',),
'heiete': ('heie',),
'heiede': ('heie',),
'heia': ('heie',),
'heiete': ('heie',),
'heiede': ('heie',),
'heiende': ('heie',),
'heil': ('heil',),
'heile': ('heil',),
'heilt': ('heil',),
'heilaftens': ('heilaftens',),
'heilautomatisk': ('heilautomatisk',),
'heilautomatiske': ('heilautomatisk',),
'heilautomatisk': ('heilautomatisk',),
'heildekkende': ('heildekkende',),
'heilfet': ('heilfet',),
'heilfete': ('heilfet',),
'heilfett': ('heilfet',),
'heilfrelst': ('heilfrelst',),
'heilfrelste': ('heilfrelst',),
'heilfrelst': ('heilfrelst',),
'heilgardert': ('heilgardere',),
'heilgarderte': ('heilgardere',),
'heilgarderende': ('heilgardere',),
'heilhetlig': ('heilhetlig',),
'heilhetlige': ('heilhetlig',),
'heilhetlig': ('heilhetlig',),
'heilhjerta': ('heilhjerta',),
'heilhjertet': ('heilhjertet',),
'heilhjertete': ('heilhjertet',),
'heilhjertede': ('heilhjertet',),
'heilhjertete': ('heilhjertet',),
'heilhjertede': ('heilhjertet',),
'heilhjertet': ('heilhjertet',),
'heilhuga': ('heilhuga',),
'heilkontinuerlig': ('heilkontinuerlig',),
'heilkontinuerlige': ('heilkontinuerlig',),
'heilkontinuerlig': ('heilkontinuerlig',),
'heilnorsk': ('heilnorsk',),
'heilnorske': ('heilnorsk',),
'heilnorsk': ('heilnorsk',),
'heilskinna': ('heilskinna',),
'heilskinnet': ('heilskinnet',),
'heilskinnete': ('heilskinnet',),
'heilskinnede': ('heilskinnet',),
'heilskinnete': ('heilskinnet',),
'heilskinnede': ('heilskinnet',),
'heilskinnet': ('heilskinnet',),
'heilskåren': ('heilskåren',),
'heilskårne': ('heilskåren',),
'heilskåret': ('heilskåren',),
'heilskåret': ('heilskåret',),
'heilskårne': ('heilskåret',),
'heilskåret': ('heilskåret',),
'heilstaut': ('heilstaut',),
'heilstaute': ('heilstaut',),
'heilstaut': ('heilstaut',),
'heilsteikt': ('heilsteike',),
'heilsteikte': ('heilsteike',),
'heilsteikende': ('heilsteike',),
'heilstekt': ('heilsteke',),
'heilstekte': ('heilsteke',),
'heilstekende': ('heilsteke',),
'heilstøpt': ('heilstøpe',),
'heilstøpte': ('heilstøpe',),
'heilstøpende': ('heilstøpe',),
'heilstøypt': ('heilstøype',),
'heilstøypte': ('heilstøype',),
'heilstøypende': ('heilstøype',),
'heilsvart': ('heilsvart',),
'heilsvarte': ('heilsvart',),
'heilsvart': ('heilsvart',),
'heilsynkronisert': ('heilsynkronisere',),
'heilsynkroniserte': ('heilsynkronisere',),
'heilsynkroniserende': ('heilsynkronisere',),
'heiltallig': ('heiltallig',),
'heiltallige': ('heiltallig',),
'heiltallig': ('heiltallig',),
'heiltidsansatt': ('heiltidsansatt',),
'heiltidsansatte': ('heiltidsansatt',),
'heiltidsansatt': ('heiltidsansatt',),
'heiltres': ('heiltres',),
'heiltrukket': ('heiltrukket',),
'heiltrukne': ('heiltrukket',),
'heiltrukket': ('heiltrukket',),
'heilårig': ('heilårig',),
'heilårige': ('heilårig',),
'heilårig': ('heilårig',),
'heilårs': ('heilårs',),
'heimattkommen': ('heimattkommen',),
'heimattkomne': ('heimattkommen',),
'heimattkommet': ('heimattkommen',),
'heimattkommet': ('heimattkommet',),
'heimattkomne': ('heimattkommet',),
'heimattkommet': ('heimattkommet',),
'heima': ('heime',),
'heimet': ('heime',),
'heima': ('heime',),
'heimet': ('heime',),
'heima': ('heime',),
'heimete': ('heime',),
'heimede': ('heime',),
'heima': ('heime',),
'heimete': ('heime',),
'heimede': ('heime',),
'heimende': ('heime',),
'heimearbeidende': ('heimearbeidende',),
'heimeavla': ('heimeavla',),
'heimeavlet': ('heimeavlet',),
'heimeavlete': ('heimeavlet',),
'heimeavlede': ('heimeavlet',),
'heimeavlete': ('heimeavlet',),
'heimeavlede': ('heimeavlet',),
'heimeavlet': ('heimeavlet',),
'heimebakt': ('heimebakt',),
'heimebakte': ('heimebakt',),
'heimebakt': ('heimebakt',),
'heimegjort': ('heimegjort',),
'heimegjorte': ('heimegjort',),
'heimegjort': ('heimegjort',),
'heimehørende': ('heimehørende',),
'heimekjent': ('heimekjent',),
'heimekjente': ('heimekjent',),
'heimekjent': ('heimekjent',),
'heimekjær': ('heimekjær',),
'heimekjære': ('heimekjær',),
'heimekjært': ('heimekjær',),
'heimekoselig': ('heimekoselig',),
'heimekoselige': ('heimekoselig',),
'heimekoselig': ('heimekoselig',),
'heimelaga': ('heimelaga',),
'heimelagd': ('heimelagd',),
'heimelagde': ('heimelagd',),
'heimelagd': ('heimelagd',),
'heimelaget': ('heimelaget',),
'heimelagete': ('heimelaget',),
'heimelagede': ('heimelaget',),
'heimelagete': ('heimelaget',),
'heimelagede': ('heimelaget',),
'heimelaget': ('heimelaget',),
'heimestrikka': ('heimestrikka',),
'heimestrikket': ('heimestrikket',),
'heimestrikkete': ('heimestrikket',),
'heimestrikkede': ('heimestrikket',),
'heimestrikkete': ('heimestrikket',),
'heimestrikkede': ('heimestrikket',),
'heimestrikket': ('heimestrikket',),
'heimevant': ('heimevant',),
'heimevante': ('heimevant',),
'heimevant': ('heimevant',),
'heimeværende': ('heimeværende',),
'heimfalt': ('heimfalle',),
'heimfalte': ('heimfalle',),
'heimfallende': ('heimfalle',),
'heimfallen': ('heimfallen',),
'heimfalne': ('heimfallen',),
'heimfallent': ('heimfallen',),
'heimfesta': ('heimfeste',),
'heimfestet': ('heimfeste',),
'heimfesta': ('heimfeste',),
'heimfestet': ('heimfeste',),
'heimfesta': ('heimfeste',),
'heimfestete': ('heimfeste',),
'heimfestede': ('heimfeste',),
'heimfesta': ('heimfeste',),
'heimfestete': ('heimfeste',),
'heimfestede': ('heimfeste',),
'heimfestende': ('heimfeste',),
'heimfus': ('heimfus',),
'heimfuse': ('heimfus',),
'heimfust': ('heimfus',),
'heimført': ('heimføre',),
'heimførte': ('heimføre',),
'heimførende': ('heimføre',),
'heimhuga': ('heimhuga',),
'heimkalt': ('heimkalle',),
'heimkalte': ('heimkalle',),
'heimkallende': ('heimkalle',),
'heimkommet': ('heimkommet',),
'heimkomne': ('heimkommet',),
'heimkommet': ('heimkommet',),
'heimlaus': ('heimlaus',),
'heimlause': ('heimlaus',),
'heimlaust': ('heimlaus',),
'heimla': ('heimle',),
'heimlet': ('heimle',),
'heimla': ('heimle',),
'heimlet': ('heimle',),
'heimla': ('heimle',),
'heimlete': ('heimle',),
'heimlede': ('heimle',),
'heimlete': ('heimle',),
'heimlede': ('heimle',),
'heimla': ('heimle',),
'heimlete': ('heimle',),
'heimlede': ('heimle',),
'heimlete': ('heimle',),
'heimlede': ('heimle',),
'heimlende': ('heimle',),
'heimlig': ('heimlig',),
'heimlige': ('heimlig',),
'heimlig': ('heimlig',),
'heimløs': ('heimløs',),
'heimløse': ('heimløs',),
'heimløst': ('heimløs',),
'heimsendt': ('heimsende',),
'heimsendte': ('heimsende',),
'heimsendende': ('heimsende',),
'heimsøkt': ('heimsøke',),
'heimsøkte': ('heimsøke',),
'heimsøkende': ('heimsøke',),
'heimvendt': ('heimvendt',),
'heimvendte': ('heimvendt',),
'heimvendt': ('heimvendt',),
'heint': ('heine',),
'heinte': ('heine',),
'heinende': ('heine',),
'heist': ('heise',),
'heiste': ('heise',),
'heisende': ('heise',),
'heit': ('heit',),
'heite': ('heit',),
'heitt': ('heit',),
'hett': ('heit',),
'heitere': ('heit',),
'heitest': ('heit',),
'heiteste': ('heit',),
'heitna': ('heitne',),
'heitnet': ('heitne',),
'heitna': ('heitne',),
'heitnet': ('heitne',),
'heitna': ('heitne',),
'heitnete': ('heitne',),
'heitnede': ('heitne',),
'heitnete': ('heitne',),
'heitnede': ('heitne',),
'heitna': ('heitne',),
'heitnete': ('heitne',),
'heitnede': ('heitne',),
'heitnete': ('heitne',),
'heitnede': ('heitne',),
'heitnende': ('heitne',),
'hekka': ('hekke',),
'hekket': ('hekke',),
'hekka': ('hekke',),
'hekket': ('hekke',),
'hekka': ('hekke',),
'hekkete': ('hekke',),
'hekkede': ('hekke',),
'hekka': ('hekke',),
'hekkete': ('hekke',),
'hekkede': ('hekke',),
'hekkende': ('hekke',),
'hekla': ('hekle',),
'heklet': ('hekle',),
'hekla': ('hekle',),
'heklet': ('hekle',),
'hekla': ('hekle',),
'heklete': ('hekle',),
'heklede': ('hekle',),
'heklete': ('hekle',),
'heklede': ('hekle',),
'hekla': ('hekle',),
'heklete': ('hekle',),
'heklede': ('hekle',),
'heklete': ('hekle',),
'heklede': ('hekle',),
'heklende': ('hekle',),
'heksa': ('hekse',),
'hekset': ('hekse',),
'heksa': ('hekse',),
'hekset': ('hekse',),
'heksa': ('hekse',),
'heksete': ('hekse',),
'heksede': ('hekse',),
'heksa': ('hekse',),
'heksete': ('hekse',),
'heksede': ('hekse',),
'heksende': ('hekse',),
'hekta': ('hekte',),
'hektet': ('hekte',),
'hekta': ('hekte',),
'hektet': ('hekte',),
'hekta': ('hekte',),
'hektete': ('hekte',),
'hektede': ('hekte',),
'hekta': ('hekte',),
'hektete': ('hekte',),
'hektede': ('hekte',),
'hektende': ('hekte',),
'hektisk': ('hektisk',),
'hektiske': ('hektisk',),
'hektisk': ('hektisk',),
'hektografert': ('hektografere',),
'hektograferte': ('hektografere',),
'hektograferende': ('hektografere',),
'hel': ('hel',),
'hele': ('hel',),
'helt': ('hel',),
'helaftens': ('helaftens',),
'helautomatisk': ('helautomatisk',),
'helautomatiske': ('helautomatisk',),
'helautomatisk': ('helautomatisk',),
'helbreda': ('helbrede',),
'helbredet': ('helbrede',),
'helbreda': ('helbrede',),
'helbredet': ('helbrede',),
'helbreda': ('helbrede',),
'helbredete': ('helbrede',),
'helbredede': ('helbrede',),
'helbreda': ('helbrede',),
'helbredete': ('helbrede',),
'helbredede': ('helbrede',),
'helbredende': ('helbrede',),
'helbredelig': ('helbredelig',),
'helbredelige': ('helbredelig',),
'helbredelig': ('helbredelig',),
'helda': ('helde',),
'heldet': ('helde',),
'helda': ('helde',),
'heldet': ('helde',),
'helda': ('helde',),
'heldete': ('helde',),
'heldede': ('helde',),
'helda': ('helde',),
'heldete': ('helde',),
'heldede': ('helde',),
'heldende': ('helde',),
'heldekkende': ('heldekkende',),
'heldig': ('heldig',),
'heldige': ('heldig',),
'heldig': ('heldig',),
'heldigere': ('heldig',),
'heldigst': ('heldig',),
'heldigste': ('heldig',),
'helfet': ('helfet',),
'helfete': ('helfet',),
'helfett': ('helfet',),
'helfrelst': ('helfrelst',),
'helfrelste': ('helfrelst',),
'helfrelst': ('helfrelst',),
'helgardert': ('helgardere',),
'helgarderte': ('helgardere',),
'helgarderende': ('helgardere',),
'helhetlig': ('helhetlig',),
'helhetlige': ('helhetlig',),
'helhetlig': ('helhetlig',),
'helhjerta': ('helhjerta',),
'helhjertet': ('helhjertet',),
'helhjertete': ('helhjertet',),
'helhjertede': ('helhjertet',),
'helhjertete': ('helhjertet',),
'helhjertede': ('helhjertet',),
'helhjertet': ('helhjertet',),
'heliosentrisk': ('heliosentrisk',),
'heliosentriske': ('heliosentrisk',),
'heliosentrisk': ('heliosentrisk',),
'helkontinuerlig': ('helkontinuerlig',),
'helkontinuerlige': ('helkontinuerlig',),
'helkontinuerlig': ('helkontinuerlig',),
'hellet': ('helle',),
'helt': ('helle',),
'hellet': ('helle',),
'helt': ('helle',),
'hellete': ('helle',),
'hellede': ('helle',),
'helte': ('helle',),
'hellete': ('helle',),
'hellede': ('helle',),
'helte': ('helle',),
'hellende': ('helle',),
'hellelagt': ('hellelegge',),
'hellelagte': ('hellelegge',),
'helleleggende': ('hellelegge',),
'hellenistisk': ('hellenistisk',),
'hellenistiske': ('hellenistisk',),
'hellenistisk': ('hellenistisk',),
'hellensk': ('hellensk',),
'hellenske': ('hellensk',),
'hellensk': ('hellensk',),
'hellig': ('hellig',),
'hellige': ('hellig',),
'hellig': ('hellig',),
'helligere': ('hellig',),
'helligst': ('hellig',),
'helligste': ('hellig',),
'helliga': ('hellige',),
'helliget': ('hellige',),
'helliga': ('hellige',),
'helliget': ('hellige',),
'helliga': ('hellige',),
'helligete': ('hellige',),
'helligede': ('hellige',),
'helliga': ('hellige',),
'helligete': ('hellige',),
'helligede': ('hellige',),
'helligende': ('hellige',),
'helligholdt': ('helligholde',),
'helligholdte': ('helligholde',),
'helligholdende': ('helligholde',),
'helnorsk': ('helnorsk',),
'helnorske': ('helnorsk',),
'helnorsk': ('helnorsk',),
'helsebringende': ('helsebringende',),
'helsebrutt': ('helsebrutt',),
'helsebrutte': ('helsebrutt',),
'helsebrutt': ('helsebrutt',),
'helsefarlig': ('helsefarlig',),
'helsefarlige': ('helsefarlig',),
'helsefarlig': ('helsefarlig',),
'helselaus': ('helselaus',),
'helselause': ('helselaus',),
'helselaust': ('helselaus',),
'helseløs': ('helseløs',),
'helseløse': ('helseløs',),
'helseløst': ('helseløs',),
'helseslått': ('helseslå',),
'helseslåtte': ('helseslå',),
'helseslående': ('helseslå',),
'helsikes': ('helsikes',),
'helskinna': ('helskinna',),
'helskinnet': ('helskinnet',),
'helskinnete': ('helskinnet',),
'helskinnede': ('helskinnet',),
'helskinnete': ('helskinnet',),
'helskinnede': ('helskinnet',),
'helskinnet': ('helskinnet',),
'helskåren': ('helskåren',),
'helskårne': ('helskåren',),
'helskåret': ('helskåren',),
'helskåret': ('helskåret',),
'helskårne': ('helskåret',),
'helskåret': ('helskåret',),
'helstaut': ('helstaut',),
'helstaute': ('helstaut',),
'helstaut': ('helstaut',),
'helsteikt': ('helsteike',),
'helsteikte': ('helsteike',),
'helsteikende': ('helsteike',),
'helstekt': ('helsteke',),
'helstekte': ('helsteke',),
'helstekende': ('helsteke',),
'helstøpt': ('helstøpe',),
'helstøpte': ('helstøpe',),
'helstøpende': ('helstøpe',),
'helstøypt': ('helstøype',),
'helstøypte': ('helstøype',),
'helstøypende': ('helstøype',),
'helsvart': ('helsvart',),
'helsvarte': ('helsvart',),
'helsvart': ('helsvart',),
'helsynkronisert': ('helsynkronisere',),
'helsynkroniserte': ('helsynkronisere',),
'helsynkroniserende': ('helsynkronisere',),
'heltallig': ('heltallig',),
'heltallige': ('heltallig',),
'heltallig': ('heltallig',),
'heltemodig': ('heltemodig',),
'heltemodige': ('heltemodig',),
'heltemodig': ('heltemodig',),
'heltidsansatt': ('heltidsansatt',),
'heltidsansatte': ('heltidsansatt',),
'heltidsansatt': ('heltidsansatt',),
'heltres': ('heltres',),
'heltrukket': ('heltrukket',),
'heltrukne': ('heltrukket',),
'heltrukket': ('heltrukket',),
'helvetes': ('helvetes',),
'helårig': ('helårig',),
'helårige': ('helårig',),
'helårig': ('helårig',),
'helårs': ('helårs',),
'hematologisk': ('hematologisk',),
'hematologiske': ('hematologisk',),
'hematologisk': ('hematologisk',),
'hemisfærisk': ('hemisfærisk',),
'hemisfæriske': ('hemisfærisk',),
'hemisfærisk': ('hemisfærisk',),
'hemma': ('hemme',),
'hemmet': ('hemme',),
'hemma': ('hemme',),
'hemmet': ('hemme',),
'hemma': ('hemme',),
'hemmete': ('hemme',),
'hemmede': ('hemme',),
'hemma': ('hemme',),
'hemmete': ('hemme',),
'hemmede': ('hemme',),
'hemmende': ('hemme',),
'hemmelig': ('hemmelig',),
'hemmelige': ('hemmelig',),
'hemmelig': ('hemmelig',),
'hemmeligere': ('hemmelig',),
'hemmeligst': ('hemmelig',),
'hemmeligste': ('hemmelig',),
'hemmelighetsfull': ('hemmelighetsfull',),
'hemmelighetsfulle': ('hemmelighetsfull',),
'hemmelighetsfullt': ('hemmelighetsfull',),
'hemmeligholdt': ('hemmeligholde',),
'hemmeligholdte': ('hemmeligholde',),
'hemmeligholdende': ('hemmeligholde',),
'hemmeligstempla': ('hemmeligstemple',),
'hemmeligstemplet': ('hemmeligstemple',),
'hemmeligstempla': ('hemmeligstemple',),
'hemmeligstemplet': ('hemmeligstemple',),
'hemmeligstempla': ('hemmeligstemple',),
'hemmeligstemplete': ('hemmeligstemple',),
'hemmeligstemplede': ('hemmeligstemple',),
'hemmeligstemplete': ('hemmeligstemple',),
'hemmeligstemplede': ('hemmeligstemple',),
'hemmeligstempla': ('hemmeligstemple',),
'hemmeligstemplete': ('hemmeligstemple',),
'hemmeligstemplede': ('hemmeligstemple',),
'hemmeligstemplete': ('hemmeligstemple',),
'hemmeligstemplede': ('hemmeligstemple',),
'hemmeligstemplende': ('hemmeligstemple',),
'hemningslaus': ('hemningslaus',),
'hemningslause': ('hemningslaus',),
'hemningslaust': ('hemningslaus',),
'hemningsløs': ('hemningsløs',),
'hemningsløse': ('hemningsløs',),
'hemningsløst': ('hemningsløs',),
'hendt': ('hende',),
'hendte': ('hende',),
'hendende': ('hende',),
'hende': ('hende',),
'hendelig': ('hendelig',),
'hendelige': ('hendelig',),
'hendelig': ('hendelig',),
'hendig': ('hendig',),
'hendige': ('hendig',),
'hendig': ('hendig',),
'hendt': ('hendt',),
'hendte': ('hendt',),
'hendt': ('hendt',),
'hendøende': ('hendøende',),
'henfallen': ('henfallen',),
'henfalne': ('henfallen',),
'henfallent': ('henfallen',),
'henfaren': ('henfaren',),
'henfarne': ('henfaren',),
'henfarent': ('henfaren',),
'henført': ('henføre',),
'henførte': ('henføre',),
'henførende': ('henføre',),
'hengebratt': ('hengebratt',),
'hengebratte': ('hengebratt',),
'hengebratt': ('hengebratt',),
'hengeskuldra': ('hengeskuldra',),
'hengeskuldret': ('hengeskuldret',),
'hengeskuldrete': ('hengeskuldret',),
'hengeskuldrede': ('hengeskuldret',),
'hengeskuldrete': ('hengeskuldret',),
'hengeskuldrede': ('hengeskuldret',),
'hengeskuldret': ('hengeskuldret',),
'hengitt': ('hengi',),
'hengitte': ('hengi',),
'hengiende': ('hengi',),
'hengiven': ('hengiven',),
'hengivne': ('hengiven',),
'hengivent': ('hengiven',),
'hengsla': ('hengsle',),
'hengslet': ('hengsle',),
'hengsla': ('hengsle',),
'hengslet': ('hengsle',),
'hengsla': ('hengsle',),
'hengslete': ('hengsle',),
'hengslede': ('hengsle',),
'hengslete': ('hengsle',),
'hengslede': ('hengsle',),
'hengsla': ('hengsle',),
'hengslete': ('hengsle',),
'hengslede': ('hengsle',),
'hengslete': ('hengsle',),
'hengslede': ('hengsle',),
'hengslende': ('hengsle',),
'hengslet': ('hengslet',),
'hengslete': ('hengslet',),
'hengslet': ('hengslet',),
'hengslete': ('hengslete',),
'henholdt': ('henholde',),
'henholdte': ('henholde',),
'henholdende': ('henholde',),
'henhørt': ('henhøre',),
'henhørte': ('henhøre',),
'henhørende': ('henhøre',),
'henkasta': ('henkaste',),
'henkastet': ('henkaste',),
'henkasta': ('henkaste',),
'henkastet': ('henkaste',),
'henkasta': ('henkaste',),
'henkastete': ('henkaste',),
'henkastede': ('henkaste',),
'henkasta': ('henkaste',),
'henkastete': ('henkaste',),
'henkastede': ('henkaste',),
'henkastende': ('henkaste',),
'henleda': ('henlede',),
'henledet': ('henlede',),
'henleda': ('henlede',),
'henledet': ('henlede',),
'henleda': ('henlede',),
'henledete': ('henlede',),
'henledede': ('henlede',),
'henleda': ('henlede',),
'henledete': ('henlede',),
'henledede': ('henlede',),
'henledende': ('henlede',),
'henlagt': ('henlegge',),
'henlagte': ('henlegge',),
'henleggende': ('henlegge',),
'hennafarga': ('hennafarga',),
'hennafarget': ('hennafarget',),
'hennafargete': ('hennafarget',),
'hennafargede': ('hennafarget',),
'hennafargete': ('hennafarget',),
'hennafargede': ('hennafarget',),
'hennafarget': ('hennafarget',),
'henretta': ('henrette',),
'henrettet': ('henrette',),
'henretta': ('henrette',),
'henrettet': ('henrette',),
'henretta': ('henrette',),
'henrettete': ('henrette',),
'henrettede': ('henrette',),
'henretta': ('henrette',),
'henrettete': ('henrette',),
'henrettede': ('henrette',),
'henrettende': ('henrette',),
'henrivende': ('henrivende',),
'henrykka': ('henrykke',),
'henrykket': ('henrykke',),
'henrykt': ('henrykke',),
'henrykka': ('henrykke',),
'henrykket': ('henrykke',),
'henrykt': ('henrykke',),
'henrykka': ('henrykke',),
'henrykkete': ('henrykke',),
'henrykkede': ('henrykke',),
'henrykte': ('henrykke',),
'henrykka': ('henrykke',),
'henrykkete': ('henrykke',),
'henrykkede': ('henrykke',),
'henrykte': ('henrykke',),
'henrykkende': ('henrykke',),
'henrykt': ('henrykt',),
'henrykte': ('henrykt',),
'henrykt': ('henrykt',),
'hensatt': ('hensette',),
'hensatte': ('hensette',),
'hensettende': ('hensette',),
'hensiktsmessig': ('hensiktsmessig',),
'hensiktsmessige': ('hensiktsmessig',),
'hensiktsmessig': ('hensiktsmessig',),
'hensiktssvarende': ('hensiktssvarende',),
'henskutt': ('henskyte',),
'henskutte': ('henskyte',),
'henskytende': ('henskyte',),
'henslengt': ('henslengt',),
'henslengte': ('henslengt',),
'henslengt': ('henslengt',),
'henslept': ('henslepe',),
'henslepte': ('henslepe',),
'henslepende': ('henslepe',),
'henspilt': ('henspille',),
'henspilte': ('henspille',),
'henspillende': ('henspille',),
'henstilt': ('henstille',),
'henstilte': ('henstille',),
'henstillende': ('henstille',),
'henstrakt': ('henstrakt',),
'henstrakte': ('henstrakt',),
'henstrakt': ('henstrakt',),
'hensynsfull': ('hensynsfull',),
'hensynsfulle': ('hensynsfull',),
'hensynsfullt': ('hensynsfull',),
'hensynslaus': ('hensynslaus',),
'hensynslause': ('hensynslaus',),
'hensynslaust': ('hensynslaus',),
'hensynsløs': ('hensynsløs',),
'hensynsløse': ('hensynsløs',),
'hensynsløst': ('hensynsløs',),
'henta': ('hente',),
'hentet': ('hente',),
'henta': ('hente',),
'hentet': ('hente',),
'henta': ('hente',),
'hentete': ('hente',),
'hentede': ('hente',),
'henta': ('hente',),
'hentete': ('hente',),
'hentede': ('hente',),
'hentende': ('hente',),
'hentyda': ('hentyde',),
'hentydet': ('hentyde',),
'hentyda': ('hentyde',),
'hentydet': ('hentyde',),
'hentyda': ('hentyde',),
'hentydete': ('hentyde',),
'hentydede': ('hentyde',),
'hentyda': ('hentyde',),
'hentydete': ('hentyde',),
'hentydede': ('hentyde',),
'hentydende': ('hentyde',),
'henvendt': ('henvende',),
'henvendte': ('henvende',),
'henvendende': ('henvende',),
'henvist': ('henvise',),
'henviste': ('henvise',),
'henvisende': ('henvise',),
'heppa': ('heppe',),
'heppet': ('heppe',),
'heppa': ('heppe',),
'heppet': ('heppe',),
'heppa': ('heppe',),
'heppete': ('heppe',),
'heppede': ('heppe',),
'heppa': ('heppe',),
'heppete': ('heppe',),
'heppede': ('heppe',),
'heppende': ('heppe',),
'heppen': ('heppen',),
'hepne': ('heppen',),
'heppent': ('heppen',),
'heraldisk': ('heraldisk',),
'heraldiske': ('heraldisk',),
'heraldisk': ('heraldisk',),
'herda': ('herde',),
'herdet': ('herde',),
'herda': ('herde',),
'herdet': ('herde',),
'herda': ('herde',),
'herdete': ('herde',),
'herdede': ('herde',),
'herda': ('herde',),
'herdete': ('herde',),
'herdede': ('herde',),
'herdende': ('herde',),
'herdebrei': ('herdebrei',),
'herdebreie': ('herdebrei',),
'herdebreit': ('herdebrei',),
'herdig': ('herdig',),
'herdige': ('herdig',),
'herdig': ('herdig',),
'herdna': ('herdne',),
'herdnet': ('herdne',),
'herdna': ('herdne',),
'herdnet': ('herdne',),
'herdna': ('herdne',),
'herdnete': ('herdne',),
'herdnede': ('herdne',),
'herdnete': ('herdne',),
'herdnede': ('herdne',),
'herdna': ('herdne',),
'herdnete': ('herdne',),
'herdnede': ('herdne',),
'herdnete': ('herdne',),
'herdnede': ('herdne',),
'herdnende': ('herdne',),
'hereditær': ('hereditær',),
'hereditære': ('hereditær',),
'hereditært': ('hereditær',),
'heretisk': ('heretisk',),
'heretiske': ('heretisk',),
'heretisk': ('heretisk',),
'herja': ('herje',),
'herjet': ('herje',),
'herja': ('herje',),
'herjet': ('herje',),
'herja': ('herje',),
'herjete': ('herje',),
'herjede': ('herje',),
'herja': ('herje',),
'herjete': ('herje',),
'herjede': ('herje',),
'herjende': ('herje',),
'herkulisk': ('herkulisk',),
'herkuliske': ('herkulisk',),
'herkulisk': ('herkulisk',),
'herlig': ('herlig',),
'herlige': ('herlig',),
'herlig': ('herlig',),
'herligere': ('herlig',),
'herligst': ('herlig',),
'herligste': ('herlig',),
'herliggjort': ('herliggjøre',),
'herliggjorte': ('herliggjøre',),
'herliggjørende': ('herliggjøre',),
'hermafrodittisk': ('hermafrodittisk',),
'hermafrodittiske': ('hermafrodittisk',),
'hermafrodittisk': ('hermafrodittisk',),
'herma': ('herme',),
'hermet': ('herme',),
'hermt': ('herme',),
'herma': ('herme',),
'hermet': ('herme',),
'hermt': ('herme',),
'herma': ('herme',),
'hermete': ('herme',),
'hermede': ('herme',),
'hermte': ('herme',),
'herma': ('herme',),
'hermete': ('herme',),
'hermede': ('herme',),
'hermte': ('herme',),
'hermende': ('herme',),
'hermeneutisk': ('hermeneutisk',),
'hermeneutiske': ('hermeneutisk',),
'hermeneutisk': ('hermeneutisk',),
'hermetisert': ('hermetisere',),
'hermetiserte': ('hermetisere',),
'hermetiserende': ('hermetisere',),
'hermetisk': ('hermetisk',),
'hermetiske': ('hermetisk',),
'hermetisk': ('hermetisk',),
'heroisert': ('heroisere',),
'heroiserte': ('heroisere',),
'heroiserende': ('heroisere',),
'heroisk': ('heroisk',),
'heroiske': ('heroisk',),
'heroisk': ('heroisk',),
'herostratisk': ('herostratisk',),
'herostratiske': ('herostratisk',),
'herostratisk': ('herostratisk',),
'herrelaus': ('herrelaus',),
'herrelause': ('herrelaus',),
'herrelaust': ('herrelaus',),
'herreløs': ('herreløs',),
'herreløse': ('herreløs',),
'herreløst': ('herreløs',),
'herrnhutisk': ('herrnhutisk',),
'herrnhutiske': ('herrnhutisk',),
'herrnhutisk': ('herrnhutisk',),
'hersa': ('herse',),
'herset': ('herse',),
'hersa': ('herse',),
'herset': ('herse',),
'hersa': ('herse',),
'hersete': ('herse',),
'hersede': ('herse',),
'hersa': ('herse',),
'hersete': ('herse',),
'hersede': ('herse',),
'hersende': ('herse',),
'herskapelig': ('herskapelig',),
'herskapelige': ('herskapelig',),
'herskapelig': ('herskapelig',),
'herska': ('herske',),
'hersket': ('herske',),
'herska': ('herske',),
'hersket': ('herske',),
'herska': ('herske',),
'herskete': ('herske',),
'herskede': ('herske',),
'herska': ('herske',),
'herskete': ('herske',),
'herskede': ('herske',),
'herskende': ('herske',),
'herskesjuk': ('herskesjuk',),
'herskesjuke': ('herskesjuk',),
'herskesjukt': ('herskesjuk',),
'herskesyk': ('herskesyk',),
'herskesyke': ('herskesyk',),
'herskesykt': ('herskesyk',),
'herværende': ('herværende',),
'hes': ('hes',),
'hese': ('hes',),
'hest': ('hes',),
'hesere': ('hes',),
'hesest': ('hes',),
'heseste': ('hes',),
'heseblesende': ('heseblesende',),
'hesja': ('hesje',),
'hesjet': ('hesje',),
'hesja': ('hesje',),
'hesjet': ('hesje',),
'hesja': ('hesje',),
'hesjete': ('hesje',),
'hesjede': ('hesje',),
'hesja': ('hesje',),
'hesjete': ('hesje',),
'hesjede': ('hesje',),
'hesjende': ('hesje',),
'heslig': ('heslig',),
'heslige': ('heslig',),
'heslig': ('heslig',),
'hesligere': ('heslig',),
'hesligst': ('heslig',),
'hesligste': ('heslig',),
'hespa': ('hespe',),
'hespet': ('hespe',),
'hespa': ('hespe',),
'hespet': ('hespe',),
'hespa': ('hespe',),
'hespete': ('hespe',),
'hespede': ('hespe',),
'hespa': ('hespe',),
'hespete': ('hespe',),
'hespede': ('hespe',),
'hespende': ('hespe',),
'hespla': ('hesple',),
'hesplet': ('hesple',),
'hespla': ('hesple',),
'hesplet': ('hesple',),
'hespla': ('hesple',),
'hesplete': ('hesple',),
'hesplede': ('hesple',),
'hesplete': ('hesple',),
'hesplede': ('hesple',),
'hespla': ('hesple',),
'hesplete': ('hesple',),
'hesplede': ('hesple',),
'hesplete': ('hesple',),
'hesplede': ('hesple',),
'hesplende': ('hesple',),
'hestedum': ('hestedum',),
'hestedumme': ('hestedum',),
'hestedumt': ('hestedum',),
'hestegal': ('hestegal',),
'hestegale': ('hestegal',),
'hestegalt': ('hestegal',),
'hestehandla': ('hestehandle',),
'hestehandlet': ('hestehandle',),
'hestehandla': ('hestehandle',),
'hestehandlet': ('hestehandle',),
'hestehandla': ('hestehandle',),
'hestehandlete': ('hestehandle',),
'hestehandlede': ('hestehandle',),
'hestehandlete': ('hestehandle',),
'hestehandlede': ('hestehandle',),
'hestehandla': ('hestehandle',),
'hestehandlete': ('hestehandle',),
'hestehandlede': ('hestehandle',),
'hestehandlete': ('hestehandle',),
'hestehandlede': ('hestehandle',),
'hestehandlende': ('hestehandle',),
'hestgal': ('hestgal',),
'hestgale': ('hestgal',),
'hestgalt': ('hestgal',),
'het': ('het',),
'hete': ('het',),
'hett': ('het',),
'hetere': ('het',),
'hetest': ('het',),
'heteste': ('het',),
'heta': ('hete',),
'hetet': ('hete',),
'heta': ('hete',),
'hetet': ('hete',),
'heta': ('hete',),
'hetete': ('hete',),
'hetede': ('hete',),
'heta': ('hete',),
'hetete': ('hete',),
'hetede': ('hete',),
'hetende': ('hete',),
'hett': ('hete',),
'hette': ('hete',),
'hetende': ('hete',),
'heterodoks': ('heterodoks',),
'heterodokse': ('heterodoks',),
'heterodokst': ('heterodoks',),
'heterofil': ('heterofil',),
'heterofile': ('heterofil',),
'heterofilt': ('heterofil',),
'heterogen': ('heterogen',),
'heterogene': ('heterogen',),
'heterogent': ('heterogen',),
'heteromorf': ('heteromorf',),
'heteromorfe': ('heteromorf',),
'heteromorft': ('heteromorf',),
'heteroseksuell': ('heteroseksuell',),
'heteroseksuelle': ('heteroseksuell',),
'heteroseksuelt': ('heteroseksuell',),
'hetna': ('hetne',),
'hetnet': ('hetne',),
'hetna': ('hetne',),
'hetnet': ('hetne',),
'hetna': ('hetne',),
'hetnete': ('hetne',),
'hetnede': ('hetne',),
'hetnete': ('hetne',),
'hetnede': ('hetne',),
'hetna': ('hetne',),
'hetnete': ('hetne',),
'hetnede': ('hetne',),
'hetnete': ('hetne',),
'hetnede': ('hetne',),
'hetnende': ('hetne',),
'hetsa': ('hetse',),
'hetset': ('hetse',),
'hetsa': ('hetse',),
'hetset': ('hetse',),
'hetsa': ('hetse',),
'hetsete': ('hetse',),
'hetsede': ('hetse',),
'hetsa': ('hetse',),
'hetsete': ('hetse',),
'hetsede': ('hetse',),
'hetsende': ('hetse',),
'hettittisk': ('hettittisk',),
'hettittiske': ('hettittisk',),
'hettittisk': ('hettittisk',),
'heuristisk': ('heuristisk',),
'heuristiske': ('heuristisk',),
'heuristisk': ('heuristisk',),
'hevbar': ('hevbar',),
'hevbare': ('hevbar',),
'hevbart': ('hevbar',),
'hevda': ('hevde',),
'hevdet': ('hevde',),
'hevda': ('hevde',),
'hevdet': ('hevde',),
'hevda': ('hevde',),
'hevdete': ('hevde',),
'hevdede': ('hevde',),
'hevda': ('hevde',),
'hevdete': ('hevde',),
'hevdede': ('hevde',),
'hevdende': ('hevde',),
'hevdvunnen': ('hevdvunnen',),
'hevdvunne': ('hevdvunnen',),
'hevdvunnet': ('hevdvunnen',),
'hevdvunnet': ('hevdvunnet',),
'hevdvunne': ('hevdvunnet',),
'hevdvunnet': ('hevdvunnet',),
'heva': ('heve',),
'hevet': ('heve',),
'hevd': ('heve',),
'heva': ('heve',),
'hevet': ('heve',),
'hevd': ('heve',),
'heva': ('heve',),
'hevete': ('heve',),
'hevede': ('heve',),
'hevde': ('heve',),
'heva': ('heve',),
'hevete': ('heve',),
'hevede': ('heve',),
'hevde': ('heve',),
'hevende': ('heve',),
'hevla': ('hevle',),
'hevlet': ('hevle',),
'hevla': ('hevle',),
'hevlet': ('hevle',),
'hevla': ('hevle',),
'hevlete': ('hevle',),
'hevlede': ('hevle',),
'hevlete': ('hevle',),
'hevlede': ('hevle',),
'hevla': ('hevle',),
'hevlete': ('hevle',),
'hevlede': ('hevle',),
'hevlete': ('hevle',),
'hevlede': ('hevle',),
'hevlende': ('hevle',),
'hevna': ('hevne',),
'hevnet': ('hevne',),
'hevna': ('hevne',),
'hevnet': ('hevne',),
'hevna': ('hevne',),
'hevnete': ('hevne',),
'hevnede': ('hevne',),
'hevna': ('hevne',),
'hevnete': ('hevne',),
'hevnede': ('hevne',),
'hevnende': ('hevne',),
'hevngjerrig': ('hevngjerrig',),
'hevngjerrige': ('hevngjerrig',),
'hevngjerrig': ('hevngjerrig',),
'hia': ('hie',),
'hiet': ('hie',),
'hia': ('hie',),
'hiet': ('hie',),
'hia': ('hie',),
'hiete': ('hie',),
'hiede': ('hie',),
'hia': ('hie',),
'hiete': ('hie',),
'hiede': ('hie',),
'hiende': ('hie',),
'hierarkisk': ('hierarkisk',),
'hierarkiske': ('hierarkisk',),
'hierarkisk': ('hierarkisk',),
'hieratisk': ('hieratisk',),
'hieratiske': ('hieratisk',),
'hieratisk': ('hieratisk',),
'hieroglyfisk': ('hieroglyfisk',),
'hieroglyfiske': ('hieroglyfisk',),
'hieroglyfisk': ('hieroglyfisk',),
'higa': ('hige',),
'higet': ('hige',),
'higa': ('hige',),
'higet': ('hige',),
'higa': ('hige',),
'higete': ('hige',),
'higede': ('hige',),
'higa': ('hige',),
'higete': ('hige',),
'higede': ('hige',),
'higende': ('hige',),
'hikka': ('hikke',),
'hikket': ('hikke',),
'hikka': ('hikke',),
'hikket': ('hikke',),
'hikka': ('hikke',),
'hikkete': ('hikke',),
'hikkede': ('hikke',),
'hikka': ('hikke',),
'hikkete': ('hikke',),
'hikkede': ('hikke',),
'hikkende': ('hikke',),
'hiksta': ('hikste',),
'hikstet': ('hikste',),
'hiksta': ('hikste',),
'hikstet': ('hikste',),
'hiksta': ('hikste',),
'hikstete': ('hikste',),
'hikstede': ('hikste',),
'hiksta': ('hikste',),
'hikstete': ('hikste',),
'hikstede': ('hikste',),
'hikstende': ('hikste',),
'hikstegrått': ('hikstegråte',),
'hikstegråtte': ('hikstegråte',),
'hikstegråtende': ('hikstegråte',),
'hilda': ('hilde',),
'hildet': ('hilde',),
'hilda': ('hilde',),
'hildet': ('hilde',),
'hilda': ('hilde',),
'hildete': ('hilde',),
'hildede': ('hilde',),
'hilda': ('hilde',),
'hildete': ('hilde',),
'hildede': ('hilde',),
'hildende': ('hilde',),
'hildra': ('hildre',),
'hildret': ('hildre',),
'hildra': ('hildre',),
'hildret': ('hildre',),
'hildra': ('hildre',),
'hildrete': ('hildre',),
'hildrede': ('hildre',),
'hildrete': ('hildre',),
'hildrede': ('hildre',),
'hildra': ('hildre',),
'hildrete': ('hildre',),
'hildrede': ('hildre',),
'hildrete': ('hildre',),
'hildrede': ('hildre',),
'hildrende': ('hildre',),
'hilst': ('hilse',),
'hilste': ('hilse',),
'hilsende': ('hilse',),
'himla': ('himle',),
'himlet': ('himle',),
'himla': ('himle',),
'himlet': ('himle',),
'himla': ('himle',),
'himlete': ('himle',),
'himlede': ('himle',),
'himlete': ('himle',),
'himlede': ('himle',),
'himla': ('himle',),
'himlete': ('himle',),
'himlede': ('himle',),
'himlete': ('himle',),
'himlede': ('himle',),
'himlende': ('himle',),
'himmelblå': ('himmelblå',),
'himmelblåe': ('himmelblå',),
'himmelblå': ('himmelblå',),
'himmelblåe': ('himmelblå',),
'himmelblå': ('himmelblå',),
'himmelblått': ('himmelblå',),
'himmelfallen': ('himmelfallen',),
'himmelfalne': ('himmelfallen',),
'himmelfallent': ('himmelfallen',),
'himmelhenrykt': ('himmelhenrykt',),
'himmelhenrykte': ('himmelhenrykt',),
'himmelhenrykt': ('himmelhenrykt',),
'himmelhøg': ('himmelhøg',),
'himmelhøge': ('himmelhøg',),
'himmelhøgt': ('himmelhøg',),
'himmelhøy': ('himmelhøy',),
'himmelhøye': ('himmelhøy',),
'himmelhøyt': ('himmelhøy',),
'himmelropende': ('himmelropende',),
'himmelsk': ('himmelsk',),
'himmelske': ('himmelsk',),
'himmelsk': ('himmelsk',),
'himmelstormende': ('himmelstormende',),
'himmelvid': ('himmelvid',),
'himmelvide': ('himmelvid',),
'himmelvidt': ('himmelvid',),
'hindra': ('hindre',),
'hindret': ('hindre',),
'hindra': ('hindre',),
'hindret': ('hindre',),
'hindra': ('hindre',),
'hindrete': ('hindre',),
'hindrede': ('hindre',),
'hindrete': ('hindre',),
'hindrede': ('hindre',),
'hindra': ('hindre',),
'hindrete': ('hindre',),
'hindrede': ('hindre',),
'hindrete': ('hindre',),
'hindrede': ('hindre',),
'hindrende': ('hindre',),
'hinduisk': ('hinduisk',),
'hinduiske': ('hinduisk',),
'hinduisk': ('hinduisk',),
'hinduistisk': ('hinduistisk',),
'hinduistiske': ('hinduistisk',),
'hinduistisk': ('hinduistisk',),
'hindustansk': ('hindustansk',),
'hindustanske': ('hindustansk',),
'hindustansk': ('hindustansk',),
'hingstegal': ('hingstegal',),
'hingstegale': ('hingstegal',),
'hingstegalt': ('hingstegal',),
'hingstgal': ('hingstgal',),
'hingstgale': ('hingstgal',),
'hingstgalt': ('hingstgal',),
'hinka': ('hinke',),
'hinket': ('hinke',),
'hinka': ('hinke',),
'hinket': ('hinke',),
'hinka': ('hinke',),
'hinkete': ('hinke',),
'hinkede': ('hinke',),
'hinka': ('hinke',),
'hinkete': ('hinke',),
'hinkede': ('hinke',),
'hinkende': ('hinke',),
'hinnet': ('hinnet',),
'hinnete': ('hinnet',),
'hinnet': ('hinnet',),
'hinnete': ('hinnete',),
'hinsidig': ('hinsidig',),
'hinsidige': ('hinsidig',),
'hinsidig': ('hinsidig',),
'hipa': ('hipe',),
'hipet': ('hipe',),
'hipt': ('hipe',),
'hipa': ('hipe',),
'hipet': ('hipe',),
'hipt': ('hipe',),
'hipa': ('hipe',),
'hipete': ('hipe',),
'hipede': ('hipe',),
'hipte': ('hipe',),
'hipa': ('hipe',),
'hipete': ('hipe',),
'hipede': ('hipe',),
'hipte': ('hipe',),
'hipende': ('hipe',),
'hipp': ('hipp',),
'hippe': ('hipp',),
'hipt': ('hipp',),
'hippere': ('hipp',),
'hippest': ('hipp',),
'hippeste': ('hipp',),
'hippen': ('hippen',),
'hipne': ('hippen',),
'hippent': ('hippen',),
'hirt': ('hire',),
'hirte': ('hire',),
'hirende': ('hire',),
'hiren': ('hiren',),
'hirne': ('hiren',),
'hirent': ('hiren',),
'hissa': ('hisse',),
'hisset': ('hisse',),
'hissa': ('hisse',),
'hisset': ('hisse',),
'hissa': ('hisse',),
'hissete': ('hisse',),
'hissede': ('hisse',),
'hissa': ('hisse',),
'hissete': ('hisse',),
'hissede': ('hisse',),
'hissende': ('hisse',),
'hissig': ('hissig',),
'hissige': ('hissig',),
'hissig': ('hissig',),
'hissigere': ('hissig',),
'hissigst': ('hissig',),
'hissigste': ('hissig',),
'historiografisk': ('historiografisk',),
'historiografiske': ('historiografisk',),
'historiografisk': ('historiografisk',),
'historisk': ('historisk',),
'historiske': ('historisk',),
'historisk': ('historisk',),
'hithørende': ('hithørende',),
'hitre': ('hitre',),
'hitterst': ('hitre',),
'hitterste': ('hitre',),
'hitsatt': ('hitsette',),
'hitsatte': ('hitsette',),
'hitsettende': ('hitsette',),
'hitta': ('hitte',),
'hittet': ('hitte',),
'hitta': ('hitte',),
'hittet': ('hitte',),
'hitta': ('hitte',),
'hittete': ('hitte',),
'hittede': ('hitte',),
'hitta': ('hitte',),
'hittete': ('hitte',),
'hittede': ('hitte',),
'hittende': ('hitte',),
'hitterst': ('hitterst',),
'hitterste': ('hitterst',),
'hitterst': ('hitterst',),
'hivd': ('hive',),
'hivde': ('hive',),
'hivende': ('hive',),
'hjulpet': ('hjelpe',),
'hjulpen': ('hjelpe',),
'hjulpne': ('hjelpe',),
'hjelpende': ('hjelpe',),
'hjelpelaus': ('hjelpelaus',),
'hjelpelause': ('hjelpelaus',),
'hjelpelaust': ('hjelpelaus',),
'hjelpeløs': ('hjelpeløs',),
'hjelpeløse': ('hjelpeløs',),
'hjelpeløst': ('hjelpeløs',),
'hjelpetrengende': ('hjelpetrengende',),
'hjelpsom': ('hjelpsom',),
'hjelpsomme': ('hjelpsom',),
'hjelpsomt': ('hjelpsom',),
'hjelpsommere': ('hjelpsom',),
'hjelpsomst': ('hjelpsom',),
'hjelpsomste': ('hjelpsom',),
'hjemfalt': ('hjemfalle',),
'hjemfalte': ('hjemfalle',),
'hjemfallende': ('hjemfalle',),
'hjemfallen': ('hjemfallen',),
'hjemfalne': ('hjemfallen',),
'hjemfallent': ('hjemfallen',),
'hjemfesta': ('hjemfeste',),
'hjemfestet': ('hjemfeste',),
'hjemfesta': ('hjemfeste',),
'hjemfestet': ('hjemfeste',),
'hjemfesta': ('hjemfeste',),
'hjemfestete': ('hjemfeste',),
'hjemfestede': ('hjemfeste',),
'hjemfesta': ('hjemfeste',),
'hjemfestete': ('hjemfeste',),
'hjemfestede': ('hjemfeste',),
'hjemfestende': ('hjemfeste',),
'hjemført': ('hjemføre',),
'hjemførte': ('hjemføre',),
'hjemførende': ('hjemføre',),
'hjemkalt': ('hjemkalle',),
'hjemkalte': ('hjemkalle',),
'hjemkallende': ('hjemkalle',),
'hjemkommet': ('hjemkommet',),
'hjemkomne': ('hjemkommet',),
'hjemkommet': ('hjemkommet',),
'hjemlaus': ('hjemlaus',),
'hjemlause': ('hjemlaus',),
'hjemlaust': ('hjemlaus',),
'hjemla': ('hjemle',),
'hjemlet': ('hjemle',),
'hjemla': ('hjemle',),
'hjemlet': ('hjemle',),
'hjemla': ('hjemle',),
'hjemlete': ('hjemle',),
'hjemlede': ('hjemle',),
'hjemlete': ('hjemle',),
'hjemlede': ('hjemle',),
'hjemla': ('hjemle',),
'hjemlete': ('hjemle',),
'hjemlede': ('hjemle',),
'hjemlete': ('hjemle',),
'hjemlede': ('hjemle',),
'hjemlende': ('hjemle',),
'hjemlig': ('hjemlig',),
'hjemlige': ('hjemlig',),
'hjemlig': ('hjemlig',),
'hjemløs': ('hjemløs',),
'hjemløse': ('hjemløs',),
'hjemløst': ('hjemløs',),
'hjemmearbeidende': ('hjemmearbeidende',),
'hjemmeavla': ('hjemmeavla',),
'hjemmeavlet': ('hjemmeavlet',),
'hjemmeavlete': ('hjemmeavlet',),
'hjemmeavlede': ('hjemmeavlet',),
'hjemmeavlete': ('hjemmeavlet',),
'hjemmeavlede': ('hjemmeavlet',),
'hjemmeavlet': ('hjemmeavlet',),
'hjemmegjort': ('hjemmegjort',),
'hjemmegjorte': ('hjemmegjort',),
'hjemmegjort': ('hjemmegjort',),
'hjemmehørende': ('hjemmehørende',),
'hjemmekjent': ('hjemmekjent',),
'hjemmekjente': ('hjemmekjent',),
'hjemmekjent': ('hjemmekjent',),
'hjemmekjær': ('hjemmekjær',),
'hjemmekjære': ('hjemmekjær',),
'hjemmekjært': ('hjemmekjær',),
'hjemmekoselig': ('hjemmekoselig',),
'hjemmekoselige': ('hjemmekoselig',),
'hjemmekoselig': ('hjemmekoselig',),
'hjemmelaga': ('hjemmelaga',),
'hjemmelagd': ('hjemmelagd',),
'hjemmelagde': ('hjemmelagd',),
'hjemmelagd': ('hjemmelagd',),
'hjemmelaget': ('hjemmelaget',),
'hjemmelagete': ('hjemmelaget',),
'hjemmelagede': ('hjemmelaget',),
'hjemmelagete': ('hjemmelaget',),
'hjemmelagede': ('hjemmelaget',),
'hjemmelaget': ('hjemmelaget',),
'hjemmestrikka': ('hjemmestrikka',),
'hjemmestrikket': ('hjemmestrikket',),
'hjemmestrikkete': ('hjemmestrikket',),
'hjemmestrikkede': ('hjemmestrikket',),
'hjemmestrikkete': ('hjemmestrikket',),
'hjemmestrikkede': ('hjemmestrikket',),
'hjemmestrikket': ('hjemmestrikket',),
'hjemmevant': ('hjemmevant',),
'hjemmevante': ('hjemmevant',),
'hjemmevant': ('hjemmevant',),
'hjemmeværende': ('hjemmeværende',),
'hjemsendt': ('hjemsende',),
'hjemsendte': ('hjemsende',),
'hjemsendende': ('hjemsende',),
'hjemstavnsberettiga': ('hjemstavnsberettiga',),
'hjemstavnsberettiget': ('hjemstavnsberettiget',),
'hjemstavnsberettigete': ('hjemstavnsberettiget',),
'hjemstavnsberettigede': ('hjemstavnsberettiget',),
'hjemstavnsberettigete': ('hjemstavnsberettiget',),
'hjemstavnsberettigede': ('hjemstavnsberettiget',),
'hjemstavnsberettiget': ('hjemstavnsberettiget',),
'hjemsøkt': ('hjemsøke',),
'hjemsøkte': ('hjemsøke',),
'hjemsøkende': ('hjemsøke',),
'hjemvendt': ('hjemvendt',),
'hjemvendte': ('hjemvendt',),
'hjemvendt': ('hjemvendt',),
'hjernedød': ('hjernedød',),
'hjernedøde': ('hjernedød',),
'hjernedødt': ('hjernedød',),
'hjernevaska': ('hjernevaske',),
'hjernevasket': ('hjernevaske',),
'hjernevaska': ('hjernevaske',),
'hjernevasket': ('hjernevaske',),
'hjernevaska': ('hjernevaske',),
'hjernevaskete': ('hjernevaske',),
'hjernevaskede': ('hjernevaske',),
'hjernevaska': ('hjernevaske',),
'hjernevaskete': ('hjernevaske',),
'hjernevaskede': ('hjernevaske',),
'hjernevaskende': ('hjernevaske',),
'hjerta': ('hjerta',),
'hjerteforma': ('hjerteforma',),
'hjerteformet': ('hjerteformet',),
'hjerteformete': ('hjerteformet',),
'hjerteformede': ('hjerteformet',),
'hjerteformete': ('hjerteformet',),
'hjerteformede': ('hjerteformet',),
'hjerteformet': ('hjerteformet',),
'hjertegod': ('hjertegod',),
'hjertegode': ('hjertegod',),
'hjertegodt': ('hjertegod',),
'hjertelaus': ('hjertelaus',),
'hjertelause': ('hjertelaus',),
'hjertelaust': ('hjertelaus',),
'hjertelig': ('hjertelig',),
'hjertelige': ('hjertelig',),
'hjertelig': ('hjertelig',),
'hjerteligere': ('hjertelig',),
'hjerteligst': ('hjertelig',),
'hjerteligste': ('hjertelig',),
'hjerteløs': ('hjerteløs',),
'hjerteløse': ('hjerteløs',),
'hjerteløst': ('hjerteløs',),
'hjertens': ('hjertens',),
'hjerterå': ('hjerterå',),
'hjerteråe': ('hjerterå',),
'hjerterå': ('hjerterå',),
'hjerteråe': ('hjerterå',),
'hjerterå': ('hjerterå',),
'hjerterått': ('hjerterå',),
'hjerteskjærende': ('hjerteskjærende',),
'hjertevarm': ('hjertevarm',),
'hjertevarme': ('hjertevarm',),
'hjertevarmt': ('hjertevarm',),
'hjonslig': ('hjonslig',),
'hjonslige': ('hjonslig',),
'hjonslig': ('hjonslig',),
'hjulbeint': ('hjulbeint',),
'hjulbeinte': ('hjulbeint',),
'hjulbeint': ('hjulbeint',),
'hjulbent': ('hjulbent',),
'hjulbente': ('hjulbent',),
'hjulbent': ('hjulbent',),
'hjulpen': ('hjulpen',),
'hjulpne': ('hjulpen',),
'hjulpent': ('hjulpen',),
'hodegal': ('hodegal',),
'hodegale': ('hodegal',),
'hodegalt': ('hodegal',),
'hodegalen': ('hodegalen',),
'hodegalne': ('hodegalen',),
'hodegalent': ('hodegalen',),
'hoderystende': ('hoderystende',),
'hofferda': ('hofferde',),
'hofferdet': ('hofferde',),
'hofferda': ('hofferde',),
'hofferdet': ('hofferde',),
'hofferda': ('hofferde',),
'hofferdete': ('hofferde',),
'hofferdede': ('hofferde',),
'hofferda': ('hofferde',),
'hofferdete': ('hofferde',),
'hofferdede': ('hofferde',),
'hofferdende': ('hofferde',),
'hofferdig': ('hofferdig',),
'hofferdige': ('hofferdig',),
'hofferdig': ('hofferdig',),
'hoggbratt': ('hoggbratt',),
'hoggbratte': ('hoggbratt',),
'hoggbratt': ('hoggbratt',),
'hogstmoden': ('hogstmoden',),
'hogstmodne': ('hogstmoden',),
'hogstmodent': ('hogstmoden',),
'hoia': ('hoie',),
'hoiet': ('hoie',),
'hoia': ('hoie',),
'hoiet': ('hoie',),
'hoia': ('hoie',),
'hoiete': ('hoie',),
'hoiede': ('hoie',),
'hoia': ('hoie',),
'hoiete': ('hoie',),
'hoiede': ('hoie',),
'hoiende': ('hoie',),
'hol': ('hol',),
'hole': ('hol',),
'holt': ('hol',),
'holere': ('hol',),
'holest': ('hol',),
'holeste': ('hol',),
'holdbar': ('holdbar',),
'holdbare': ('holdbar',),
'holdbart': ('holdbar',),
'holdt': ('holde',),
'holdte': ('holde',),
'holdende': ('holde',),
'holden': ('holden',),
'holdne': ('holden',),
'holdent': ('holden',),
'holdningslaus': ('holdningslaus',),
'holdningslause': ('holdningslaus',),
'holdningslaust': ('holdningslaus',),
'holdningsløs': ('holdningsløs',),
'holdningsløse': ('holdningsløs',),
'holdningsløst': ('holdningsløs',),
'holdningsskapende': ('holdningsskapende',),
'holt': ('hole',),
'holte': ('hole',),
'holende': ('hole',),
'holet': ('holet',),
'holete': ('holet',),
'holet': ('holet',),
'holete': ('holete',),
'holka': ('holke',),
'holket': ('holke',),
'holka': ('holke',),
'holket': ('holke',),
'holka': ('holke',),
'holkete': ('holke',),
'holkede': ('holke',),
'holka': ('holke',),
'holkete': ('holke',),
'holkede': ('holke',),
'holkende': ('holke',),
'holkinna': ('holkinna',),
'holkinnet': ('holkinnet',),
'holkinnete': ('holkinnet',),
'holkinnede': ('holkinnet',),
'holkinnete': ('holkinnet',),
'holkinnede': ('holkinnet',),
'holkinnet': ('holkinnet',),
'hollandsk': ('hollandsk',),
'hollandske': ('hollandsk',),
'hollandsk': ('hollandsk',),
'holna': ('holne',),
'holnet': ('holne',),
'holna': ('holne',),
'holnet': ('holne',),
'holna': ('holne',),
'holnete': ('holne',),
'holnede': ('holne',),
'holnete': ('holne',),
'holnede': ('holne',),
'holna': ('holne',),
'holnete': ('holne',),
'holnede': ('holne',),
'holnete': ('holne',),
'holnede': ('holne',),
'holnende': ('holne',),
'holograf': ('holograf',),
'holografe': ('holograf',),
'holograft': ('holograf',),
'holografisk': ('holografisk',),
'holografiske': ('holografisk',),
'holografisk': ('holografisk',),
'holsteinsk': ('holsteinsk',),
'holsteinske': ('holsteinsk',),
'holsteinsk': ('holsteinsk',),
'holøyd': ('holøyd',),
'holøyde': ('holøyd',),
'holøyd': ('holøyd',),
'homerisk': ('homerisk',),
'homeriske': ('homerisk',),
'homerisk': ('homerisk',),
'homiletisk': ('homiletisk',),
'homiletiske': ('homiletisk',),
'homiletisk': ('homiletisk',),
'homma': ('homme',),
'hommet': ('homme',),
'homma': ('homme',),
'hommet': ('homme',),
'homma': ('homme',),
'hommete': ('homme',),
'hommede': ('homme',),
'homma': ('homme',),
'hommete': ('homme',),
'hommede': ('homme',),
'hommende': ('homme',),
'homo': ('homo',),
'homofil': ('homofil',),
'homofile': ('homofil',),
'homofilt': ('homofil',),
'homofon': ('homofon',),
'homofone': ('homofon',),
'homofont': ('homofon',),
'homogen': ('homogen',),
'homogene': ('homogen',),
'homogent': ('homogen',),
'homogenisert': ('homogenisere',),
'homogeniserte': ('homogenisere',),
'homogeniserende': ('homogenisere',),
'homonym': ('homonym',),
'homonyme': ('homonym',),
'homonymt': ('homonym',),
'homoseksuell': ('homoseksuell',),
'homoseksuelle': ('homoseksuell',),
'homoseksuelt': ('homoseksuell',),
'homøopatisk': ('homøopatisk',),
'homøopatiske': ('homøopatisk',),
'homøopatisk': ('homøopatisk',),
'honduransk': ('honduransk',),
'honduranske': ('honduransk',),
'honduransk': ('honduransk',),
'honnett': ('honnett',),
'honnette': ('honnett',),
'honnett': ('honnett',),
'honningsøt': ('honningsøt',),
'honningsøte': ('honningsøt',),
'honningsøtt': ('honningsøt',),
'honorabel': ('honorabel',),
'honorable': ('honorabel',),
'honorabelt': ('honorabel',),
'honorert': ('honorere',),
'honorerte': ('honorere',),
'honorerende': ('honorere',),
'honorær': ('honorær',),
'honorære': ('honorær',),
'honorært': ('honorær',),
'hopa': ('hope',),
'hopet': ('hope',),
'hopa': ('hope',),
'hopet': ('hope',),
'hopa': ('hope',),
'hopete': ('hope',),
'hopede': ('hope',),
'hopa': ('hope',),
'hopete': ('hope',),
'hopede': ('hope',),
'hopende': ('hope',),
'hoppa': ('hoppe',),
'hoppet': ('hoppe',),
'hoppa': ('hoppe',),
'hoppet': ('hoppe',),
'hoppa': ('hoppe',),
'hoppete': ('hoppe',),
'hoppede': ('hoppe',),
'hoppa': ('hoppe',),
'hoppete': ('hoppe',),
'hoppede': ('hoppe',),
'hoppende': ('hoppe',),
'hora': ('hore',),
'horet': ('hore',),
'hort': ('hore',),
'hora': ('hore',),
'horet': ('hore',),
'hort': ('hore',),
'hora': ('hore',),
'horete': ('hore',),
'horede': ('hore',),
'horte': ('hore',),
'hora': ('hore',),
'horete': ('hore',),
'horede': ('hore',),
'horte': ('hore',),
'horende': ('hore',),
'horisontal': ('horisontal',),
'horisontale': ('horisontal',),
'horisontalt': ('horisontal',),
'horisontaldelt': ('horisontaldelt',),
'horisontaldelte': ('horisontaldelt',),
'horisontaldelt': ('horisontaldelt',),
'hormonal': ('hormonal',),
'hormonale': ('hormonal',),
'hormonalt': ('hormonal',),
'hormonell': ('hormonell',),
'hormonelle': ('hormonell',),
'hormonelt': ('hormonell',),
'hornet': ('hornet',),
'hornete': ('hornet',),
'hornet': ('hornet',),
'hornete': ('hornete',),
'horribel': ('horribel',),
'horrible': ('horribel',),
'horribelt': ('horribel',),
'horsa': ('horse',),
'horset': ('horse',),
'horsa': ('horse',),
'horset': ('horse',),
'horsa': ('horse',),
'horsete': ('horse',),
'horsede': ('horse',),
'horsa': ('horse',),
'horsete': ('horse',),
'horsede': ('horse',),
'horsende': ('horse',),
'hosliggende': ('hosliggende',),
'hospitalisert': ('hospitalisere',),
'hospitaliserte': ('hospitalisere',),
'hospitaliserende': ('hospitalisere',),
'hospitert': ('hospitere',),
'hospiterte': ('hospitere',),
'hospiterende': ('hospitere',),
'hosstående': ('hosstående',),
'hosta': ('hoste',),
'hostet': ('hoste',),
'hosta': ('hoste',),
'hostet': ('hoste',),
'hosta': ('hoste',),
'hostete': ('hoste',),
'hostede': ('hoste',),
'hosta': ('hoste',),
'hostete': ('hoste',),
'hostede': ('hoste',),
'hostende': ('hoste',),
'hota': ('hote',),
'hotet': ('hote',),
'hota': ('hote',),
'hotet': ('hote',),
'hota': ('hote',),
'hotete': ('hote',),
'hotede': ('hote',),
'hota': ('hote',),
'hotete': ('hote',),
'hotede': ('hote',),
'hotende': ('hote',),
'hottentottisk': ('hottentottisk',),
'hottentottiske': ('hottentottisk',),
'hottentottisk': ('hottentottisk',),
'hovedsakelig': ('hovedsakelig',),
'hovedsakelige': ('hovedsakelig',),
'hovedsakelig': ('hovedsakelig',),
'hoven': ('hoven',),
'hovne': ('hoven',),
'hovent': ('hoven',),
'hovert': ('hovere',),
'hoverte': ('hovere',),
'hoverende': ('hovere',),
'hovmesterert': ('hovmesterere',),
'hovmestererte': ('hovmesterere',),
'hovmestererende': ('hovmesterere',),
'hovmoda': ('hovmode',),
'hovmodet': ('hovmode',),
'hovmoda': ('hovmode',),
'hovmodet': ('hovmode',),
'hovmoda': ('hovmode',),
'hovmodete': ('hovmode',),
'hovmodede': ('hovmode',),
'hovmoda': ('hovmode',),
'hovmodete': ('hovmode',),
'hovmodede': ('hovmode',),
'hovmodende': ('hovmode',),
'hovmodig': ('hovmodig',),
'hovmodige': ('hovmodig',),
'hovmodig': ('hovmodig',),
'hovna': ('hovne',),
'hovnet': ('hovne',),
'hovna': ('hovne',),
'hovnet': ('hovne',),
'hovna': ('hovne',),
'hovnete': ('hovne',),
'hovnede': ('hovne',),
'hovnete': ('hovne',),
'hovnede': ('hovne',),
'hovna': ('hovne',),
'hovnete': ('hovne',),
'hovnede': ('hovne',),
'hovnete': ('hovne',),
'hovnede': ('hovne',),
'hovnende': ('hovne',),
'hudfletta': ('hudflette',),
'hudflettet': ('hudflette',),
'hudfletta': ('hudflette',),
'hudflettet': ('hudflette',),
'hudfletta': ('hudflette',),
'hudflettete': ('hudflette',),
'hudflettede': ('hudflette',),
'hudfletta': ('hudflette',),
'hudflettete': ('hudflette',),
'hudflettede': ('hudflette',),
'hudflettende': ('hudflette',),
'hudlaus': ('hudlaus',),
'hudlause': ('hudlaus',),
'hudlaust': ('hudlaus',),
'hudløs': ('hudløs',),
'hudløse': ('hudløs',),
'hudløst': ('hudløs',),
'hudstrøket': ('hudstryke',),
'hudstrøken': ('hudstryke',),
'hudstrøket': ('hudstryke',),
'hudstrøken': ('hudstryke',),
'hudstrøkne': ('hudstryke',),
'hudstrykende': ('hudstryke',),
'huegæren': ('huegæren',),
'huegærne': ('huegæren',),
'huegærent': ('huegæren',),
'hufsa': ('hufse',),
'hufset': ('hufse',),
'hufsa': ('hufse',),
'hufset': ('hufse',),
'hufsa': ('hufse',),
'hufsete': ('hufse',),
'hufsede': ('hufse',),
'hufsa': ('hufse',),
'hufsete': ('hufse',),
'hufsede': ('hufse',),
'hufsende': ('hufse',),
'huga': ('huga',),
'hugal': ('hugal',),
'hugale': ('hugal',),
'hugalt': ('hugal',),
'huga': ('huge',),
'huget': ('huge',),
'huga': ('huge',),
'huget': ('huge',),
'huga': ('huge',),
'hugete': ('huge',),
'hugede': ('huge',),
'huga': ('huge',),
'hugete': ('huge',),
'hugede': ('huge',),
'hugende': ('huge',),
'hugheil': ('hugheil',),
'hugheile': ('hugheil',),
'hugheilt': ('hugheil',),
'hugnadsam': ('hugnadsam',),
'hugnadsame': ('hugnadsam',),
'hugnadsamt': ('hugnadsam',),
'hugstmoden': ('hugstmoden',),
'hugstmodne': ('hugstmoden',),
'hugstmodent': ('hugstmoden',),
'hugsvala': ('hugsvale',),
'hugsvalet': ('hugsvale',),
'hugsvalt': ('hugsvale',),
'hugsvala': ('hugsvale',),
'hugsvalet': ('hugsvale',),
'hugsvalt': ('hugsvale',),
'hugsvala': ('hugsvale',),
'hugsvalete': ('hugsvale',),
'hugsvalede': ('hugsvale',),
'hugsvalte': ('hugsvale',),
'hugsvala': ('hugsvale',),
'hugsvalete': ('hugsvale',),
'hugsvalede': ('hugsvale',),
'hugsvalte': ('hugsvale',),
'hugsvalende': ('hugsvale',),
'hugtatt': ('hugta',),
'hugtatte': ('hugta',),
'hugtakende': ('hugta',),
'hugæren': ('hugæren',),
'hugærne': ('hugæren',),
'hugærent': ('hugæren',),
'huia': ('huie',),
'huiet': ('huie',),
'huia': ('huie',),
'huiet': ('huie',),
'huia': ('huie',),
'huiete': ('huie',),
'huiede': ('huie',),
'huia': ('huie',),
'huiete': ('huie',),
'huiede': ('huie',),
'huiende': ('huie',),
'huka': ('huke',),
'huket': ('huke',),
'hukt': ('huke',),
'huka': ('huke',),
'huket': ('huke',),
'hukt': ('huke',),
'huka': ('huke',),
'hukete': ('huke',),
'hukede': ('huke',),
'hukte': ('huke',),
'huka': ('huke',),
'hukete': ('huke',),
'hukede': ('huke',),
'hukte': ('huke',),
'hukende': ('huke',),
'huka': ('huke',),
'huket': ('huke',),
'hukt': ('huke',),
'huka': ('huke',),
'huket': ('huke',),
'hukt': ('huke',),
'huka': ('huke',),
'hukete': ('huke',),
'hukede': ('huke',),
'hukte': ('huke',),
'huka': ('huke',),
'hukete': ('huke',),
'hukede': ('huke',),
'hukte': ('huke',),
'hukende': ('huke',),
'hukra': ('hukre',),
'hukret': ('hukre',),
'hukra': ('hukre',),
'hukret': ('hukre',),
'hukra': ('hukre',),
'hukrete': ('hukre',),
'hukrede': ('hukre',),
'hukrete': ('hukre',),
'hukrede': ('hukre',),
'hukra': ('hukre',),
'hukrete': ('hukre',),
'hukrede': ('hukre',),
'hukrete': ('hukre',),
'hukrede': ('hukre',),
'hukrende': ('hukre',),
'huksittende': ('huksittende',),
'hul': ('hul',),
'hule': ('hul',),
'hult': ('hul',),
'hulere': ('hul',),
'hulest': ('hul',),
'huleste': ('hul',),
'hulbrysta': ('hulbrysta',),
'hulbrystet': ('hulbrystet',),
'hulbrystete': ('hulbrystet',),
'hulbrystede': ('hulbrystet',),
'hulbrystete': ('hulbrystet',),
'hulbrystede': ('hulbrystet',),
'hulbrystet': ('hulbrystet',),
'huldren': ('huldren',),
'huldrene': ('huldren',),
'huldrne': ('huldren',),
'huldrene': ('huldren',),
'huldrne': ('huldren',),
'huldrent': ('huldren',),
'hulet': ('hule',),
'hult': ('hule',),
'hulet': ('hule',),
'hult': ('hule',),
'hulete': ('hule',),
'hulede': ('hule',),
'hulte': ('hule',),
'hulete': ('hule',),
'hulede': ('hule',),
'hulte': ('hule',),
'hulende': ('hule',),
'hulka': ('hulke',),
'hulket': ('hulke',),
'hulka': ('hulke',),
'hulket': ('hulke',),
'hulka': ('hulke',),
'hulkete': ('hulke',),
'hulkede': ('hulke',),
'hulka': ('hulke',),
'hulkete': ('hulke',),
'hulkede': ('hulke',),
'hulkende': ('hulke',),
'hulkinna': ('hulkinna',),
'hulkinnet': ('hulkinnet',),
'hulkinnete': ('hulkinnet',),
'hulkinnede': ('hulkinnet',),
'hulkinnete': ('hulkinnet',),
'hulkinnede': ('hulkinnet',),
'hulkinnet': ('hulkinnet',),
'hull': ('hull',),
'hulle': ('hull',),
'hult': ('hull',),
'hulla': ('hulle',),
'hullet': ('hulle',),
'hulla': ('hulle',),
'hullet': ('hulle',),
'hulla': ('hulle',),
'hullete': ('hulle',),
'hullede': ('hulle',),
'hulla': ('hulle',),
'hullete': ('hulle',),
'hullede': ('hulle',),
'hullende': ('hulle',),
'hullet': ('hullet',),
'hullete': ('hullet',),
'hullet': ('hullet',),
'hullete': ('hullete',),
'huløyd': ('huløyd',),
'huløyde': ('huløyd',),
'huløyd': ('huløyd',),
'human': ('human',),
'humane': ('human',),
'humant': ('human',),
'humanetisk': ('humanetisk',),
'humanetiske': ('humanetisk',),
'humanetisk': ('humanetisk',),
'humanisert': ('humanisere',),
'humaniserte': ('humanisere',),
'humaniserende': ('humanisere',),
'humanistisk': ('humanistisk',),
'humanistiske': ('humanistisk',),
'humanistisk': ('humanistisk',),
'humanitær': ('humanitær',),
'humanitære': ('humanitær',),
'humanitært': ('humanitær',),
'humid': ('humid',),
'humide': ('humid',),
'humid': ('humid',),
'humoral': ('humoral',),
'humorale': ('humoral',),
'humoralt': ('humoral',),
'humoristisk': ('humoristisk',),
'humoristiske': ('humoristisk',),
'humoristisk': ('humoristisk',),
'humpa': ('humpe',),
'humpet': ('humpe',),
'humpa': ('humpe',),
'humpet': ('humpe',),
'humpa': ('humpe',),
'humpete': ('humpe',),
'humpede': ('humpe',),
'humpa': ('humpe',),
'humpete': ('humpe',),
'humpede': ('humpe',),
'humpende': ('humpe',),
'humpet': ('humpet',),
'humpete': ('humpet',),
'humpet': ('humpet',),
'humpete': ('humpete',),
'humra': ('humre',),
'humret': ('humre',),
'humra': ('humre',),
'humret': ('humre',),
'humra': ('humre',),
'humrete': ('humre',),
'humrede': ('humre',),
'humrete': ('humre',),
'humrede': ('humre',),
'humra': ('humre',),
'humrete': ('humre',),
'humrede': ('humre',),
'humrete': ('humre',),
'humrede': ('humre',),
'humrende': ('humre',),
'humørfylt': ('humørfylt',),
'humørfylte': ('humørfylt',),
'humørfylt': ('humørfylt',),
'humørsjuk': ('humørsjuk',),
'humørsjuke': ('humørsjuk',),
'humørsjukt': ('humørsjuk',),
'humørsyk': ('humørsyk',),
'humørsyke': ('humørsyk',),
'humørsykt': ('humørsyk',),
'hundekald': ('hundekald',),
'hundekalde': ('hundekald',),
'hundekaldt': ('hundekald',),
'hundgammal': ('hundgammal',),
'hundgamle': ('hundgammal',),
'hundgammalt': ('hundgammal',),
'hundgammel': ('hundgammel',),
'hundgamle': ('hundgammel',),
'hundgammelt': ('hundgammel',),
'hundjaga': ('hundjage',),
'hundjaget': ('hundjage',),
'hundjagd': ('hundjage',),
'hundjaga': ('hundjage',),
'hundjaget': ('hundjage',),
'hundjagd': ('hundjage',),
'hundjaga': ('hundjage',),
'hundjagete': ('hundjage',),
'hundjagede': ('hundjage',),
'hundjagde': ('hundjage',),
'hundjaga': ('hundjage',),
'hundjagete': ('hundjage',),
'hundjagede': ('hundjage',),
'hundjagde': ('hundjage',),
'hundjagende': ('hundjage',),
'hundrede': ('hundrede',),
'hundretalls': ('hundretalls',),
'hundreårig': ('hundreårig',),
'hundreårige': ('hundreårig',),
'hundreårig': ('hundreårig',),
'hundreårs': ('hundreårs',),
'hundsa': ('hundse',),
'hundset': ('hundse',),
'hundsa': ('hundse',),
'hundset': ('hundse',),
'hundsa': ('hundse',),
'hundsete': ('hundse',),
'hundsede': ('hundse',),
'hundsete': ('hundse',),
'hundsede': ('hundse',),
'hundsa': ('hundse',),
'hundsete': ('hundse',),
'hundsede': ('hundse',),
'hundsete': ('hundse',),
'hundsede': ('hundse',),
'hundsende': ('hundse',),
'hundsk': ('hundsk',),
'hundske': ('hundsk',),
'hundsk': ('hundsk',),
'hungerramma': ('hungerramma',),
'hungerrammet': ('hungerrammet',),
'hungerrammete': ('hungerrammet',),
'hungerrammede': ('hungerrammet',),
'hungerrammete': ('hungerrammet',),
'hungerrammede': ('hungerrammet',),
'hungerrammet': ('hungerrammet',),
'hungra': ('hungre',),
'hungret': ('hungre',),
'hungra': ('hungre',),
'hungret': ('hungre',),
'hungra': ('hungre',),
'hungrete': ('hungre',),
'hungrede': ('hungre',),
'hungrete': ('hungre',),
'hungrede': ('hungre',),
'hungra': ('hungre',),
'hungrete': ('hungre',),
'hungrede': ('hungre',),
'hungrete': ('hungre',),
'hungrede': ('hungre',),
'hungrende': ('hungre',),
'hungrig': ('hungrig',),
'hungrige': ('hungrig',),
'hungrig': ('hungrig',),
'hunisk': ('hunisk',),
'huniske': ('hunisk',),
'hunisk': ('hunisk',),
'hunlig': ('hunlig',),
'hunlige': ('hunlig',),
'hunlig': ('hunlig',),
'hunnlig': ('hunnlig',),
'hunnlige': ('hunnlig',),
'hunnlig': ('hunnlig',),
'hurpa': ('hurpe',),
'hurpet': ('hurpe',),
'hurpa': ('hurpe',),
'hurpet': ('hurpe',),
'hurpa': ('hurpe',),
'hurpete': ('hurpe',),
'hurpede': ('hurpe',),
'hurpa': ('hurpe',),
'hurpete': ('hurpe',),
'hurpede': ('hurpe',),
'hurpende': ('hurpe',),
'hurpet': ('hurpet',),
'hurpete': ('hurpet',),
'hurpet': ('hurpet',),
'hurpete': ('hurpete',),
'hurra': ('hurre',),
'hurret': ('hurre',),
'hurra': ('hurre',),
'hurret': ('hurre',),
'hurra': ('hurre',),
'hurrete': ('hurre',),
'hurrede': ('hurre',),
'hurra': ('hurre',),
'hurrete': ('hurre',),
'hurrede': ('hurre',),
'hurrende': ('hurre',),
'hurtig': ('hurtig',),
'hurtige': ('hurtig',),
'hurtig': ('hurtig',),
'hurtigere': ('hurtig',),
'hurtigst': ('hurtig',),
'hurtigste': ('hurtig',),
'hurtigarbeidende': ('hurtigarbeidende',),
'hurtiggående': ('hurtiggående',),
'husbankfinansiert': ('husbankfinansiere',),
'husbankfinansierte': ('husbankfinansiere',),
'husbankfinansierende': ('husbankfinansiere',),
'husa': ('huse',),
'huset': ('huse',),
'hust': ('huse',),
'husa': ('huse',),
'huset': ('huse',),
'hust': ('huse',),
'husa': ('huse',),
'husete': ('huse',),
'husede': ('huse',),
'huste': ('huse',),
'husa': ('huse',),
'husete': ('huse',),
'husede': ('huse',),
'huste': ('huse',),
'husende': ('huse',),
'husert': ('husere',),
'huserte': ('husere',),
'huserende': ('husere',),
'husholdt': ('husholde',),
'husholdte': ('husholde',),
'husholdende': ('husholde',),
'husholdert': ('husholdere',),
'husholderte': ('husholdere',),
'husholderende': ('husholdere',),
'husholderert': ('husholderere',),
'husholdererte': ('husholderere',),
'husholdererende': ('husholderere',),
'husittisk': ('husittisk',),
'husittiske': ('husittisk',),
'husittisk': ('husittisk',),
'huskald': ('huskald',),
'huskalde': ('huskald',),
'huskaldt': ('huskald',),
'huska': ('huske',),
'husket': ('huske',),
'huska': ('huske',),
'husket': ('huske',),
'huska': ('huske',),
'huskete': ('huske',),
'huskede': ('huske',),
'huska': ('huske',),
'huskete': ('huske',),
'huskede': ('huske',),
'huskende': ('huske',),
'huslaus': ('huslaus',),
'huslause': ('huslaus',),
'huslaust': ('huslaus',),
'huslig': ('huslig',),
'huslige': ('huslig',),
'huslig': ('huslig',),
'husløs': ('husløs',),
'husløse': ('husløs',),
'husløst': ('husløs',),
'hussøkende': ('hussøkende',),
'hustra': ('hustre',),
'hustret': ('hustre',),
'hustra': ('hustre',),
'hustret': ('hustre',),
'hustra': ('hustre',),
'hustrete': ('hustre',),
'hustrede': ('hustre',),
'hustrete': ('hustre',),
'hustrede': ('hustre',),
'hustra': ('hustre',),
'hustrete': ('hustre',),
'hustrede': ('hustre',),
'hustrete': ('hustre',),
'hustrede': ('hustre',),
'hustrende': ('hustre',),
'hustren': ('hustren',),
'hustrene': ('hustren',),
'hustrne': ('hustren',),
'hustrene': ('hustren',),
'hustrne': ('hustren',),
'hustrent': ('hustren',),
'hustrig': ('hustrig',),
'hustrige': ('hustrig',),
'hustrig': ('hustrig',),
'husvalt': ('husvale',),
'husvalte': ('husvale',),
'husvalende': ('husvale',),
'husvarm': ('husvarm',),
'husvarme': ('husvarm',),
'husvarmt': ('husvarm',),
'husvill': ('husvill',),
'husville': ('husvill',),
'husvilt': ('husvill',),
'huta': ('hute',),
'hutet': ('hute',),
'huta': ('hute',),
'hutet': ('hute',),
'huta': ('hute',),
'hutete': ('hute',),
'hutede': ('hute',),
'huta': ('hute',),
'hutete': ('hute',),
'hutede': ('hute',),
'hutende': ('hute',),
'hutra': ('hutre',),
'hutret': ('hutre',),
'hutra': ('hutre',),
'hutret': ('hutre',),
'hutra': ('hutre',),
'hutrete': ('hutre',),
'hutrede': ('hutre',),
'hutrete': ('hutre',),
'hutrede': ('hutre',),
'hutra': ('hutre',),
'hutrete': ('hutre',),
'hutrede': ('hutre',),
'hutrete': ('hutre',),
'hutrede': ('hutre',),
'hutrende': ('hutre',),
'hvass': ('hvass',),
'hvasse': ('hvass',),
'hvast': ('hvass',),
'hvassere': ('hvass',),
'hvassest': ('hvass',),
'hvasseste': ('hvass',),
'hvassøyd': ('hvassøyd',),
'hvassøyde': ('hvassøyd',),
'hvassøyd': ('hvassøyd',),
'hvelva': ('hvelve',),
'hvelvet': ('hvelve',),
'hvelva': ('hvelve',),
'hvelvet': ('hvelve',),
'hvelva': ('hvelve',),
'hvelvete': ('hvelve',),
'hvelvede': ('hvelve',),
'hvelva': ('hvelve',),
'hvelvete': ('hvelve',),
'hvelvede': ('hvelve',),
'hvelvende': ('hvelve',),
'hverdagslig': ('hverdagslig',),
'hverdagslige': ('hverdagslig',),
'hverdagslig': ('hverdagslig',),
'hvest': ('hvese',),
'hveste': ('hvese',),
'hvesende': ('hvese',),
'hvesset': ('hvesse',),
'hvesst': ('hvesse',),
'hvesset': ('hvesse',),
'hvesst': ('hvesse',),
'hvessete': ('hvesse',),
'hvessede': ('hvesse',),
'hvesste': ('hvesse',),
'hvessete': ('hvesse',),
'hvessede': ('hvesse',),
'hvesste': ('hvesse',),
'hvessende': ('hvesse',),
'hvilt': ('hvile',),
'hvilte': ('hvile',),
'hvilende': ('hvile',),
'hvilelaus': ('hvilelaus',),
'hvilelause': ('hvilelaus',),
'hvilelaust': ('hvilelaus',),
'hvileløs': ('hvileløs',),
'hvileløse': ('hvileløs',),
'hvileløst': ('hvileløs',),
'hvint': ('hvine',),
'hvinte': ('hvine',),
'hvinende': ('hvine',),
'hviska': ('hviske',),
'hvisket': ('hviske',),
'hviska': ('hviske',),
'hvisket': ('hviske',),
'hviska': ('hviske',),
'hviskete': ('hviske',),
'hviskede': ('hviske',),
'hviska': ('hviske',),
'hviskete': ('hviske',),
'hviskede': ('hviske',),
'hviskende': ('hviske',),
'hvit': ('hvit',),
'hvite': ('hvit',),
'hvitt': ('hvit',),
'hvitere': ('hvit',),
'hvitest': ('hvit',),
'hviteste': ('hvit',),
'hvitbleik': ('hvitbleik',),
'hvitbleike': ('hvitbleik',),
'hvitbleikt': ('hvitbleik',),
'hvitblek': ('hvitblek',),
'hvitbleke': ('hvitblek',),
'hvitblekt': ('hvitblek',),
'hviterussisk': ('hviterussisk',),
'hviterussiske': ('hviterussisk',),
'hviterussisk': ('hviterussisk',),
'hvitglødende': ('hvitglødende',),
'hvithåra': ('hvithåra',),
'hvithåret': ('hvithåret',),
'hvithårete': ('hvithåret',),
'hvithårede': ('hvithåret',),
'hvithårete': ('hvithåret',),
'hvithårede': ('hvithåret',),
'hvithåret': ('hvithåret',),
'hvitkalka': ('hvitkalke',),
'hvitkalket': ('hvitkalke',),
'hvitkalka': ('hvitkalke',),
'hvitkalket': ('hvitkalke',),
'hvitkalka': ('hvitkalke',),
'hvitkalkete': ('hvitkalke',),
'hvitkalkede': ('hvitkalke',),
'hvitkalka': ('hvitkalke',),
'hvitkalkete': ('hvitkalke',),
'hvitkalkede': ('hvitkalke',),
'hvitkalkende': ('hvitkalke',),
'hvitkledd': ('hvitkledd',),
'hvitkledde': ('hvitkledd',),
'hvitkledd': ('hvitkledd',),
'hvitlett': ('hvitlett',),
'hvitlette': ('hvitlett',),
'hvitlett': ('hvitlett',),
'hvitna': ('hvitne',),
'hvitnet': ('hvitne',),
'hvitna': ('hvitne',),
'hvitnet': ('hvitne',),
'hvitna': ('hvitne',),
'hvitnete': ('hvitne',),
'hvitnede': ('hvitne',),
'hvitnete': ('hvitne',),
'hvitnede': ('hvitne',),
'hvitna': ('hvitne',),
'hvitnete': ('hvitne',),
'hvitnede': ('hvitne',),
'hvitnete': ('hvitne',),
'hvitnede': ('hvitne',),
'hvitnende': ('hvitne',),
'hvitta': ('hvitte',),
'hvittet': ('hvitte',),
'hvitta': ('hvitte',),
'hvittet': ('hvitte',),
'hvitta': ('hvitte',),
'hvittete': ('hvitte',),
'hvittede': ('hvitte',),
'hvitta': ('hvitte',),
'hvittete': ('hvitte',),
'hvittede': ('hvitte',),
'hvittende': ('hvitte',),
'hvitvaska': ('hvitvaske',),
'hvitvasket': ('hvitvaske',),
'hvitvaska': ('hvitvaske',),
'hvitvasket': ('hvitvaske',),
'hvitvaska': ('hvitvaske',),
'hvitvaskete': ('hvitvaske',),
'hvitvaskede': ('hvitvaske',),
'hvitvaska': ('hvitvaske',),
'hvitvaskete': ('hvitvaske',),
'hvitvaskede': ('hvitvaske',),
'hvitvaskende': ('hvitvaske',),
'hybrid': ('hybrid',),
'hybride': ('hybrid',),
'hybrid': ('hybrid',),
'hydraulisk': ('hydraulisk',),
'hydrauliske': ('hydraulisk',),
'hydraulisk': ('hydraulisk',),
'hydroelektrisk': ('hydroelektrisk',),
'hydroelektriske': ('hydroelektrisk',),
'hydroelektrisk': ('hydroelektrisk',),
'hydrofil': ('hydrofil',),
'hydrofile': ('hydrofil',),
'hydrofilt': ('hydrofil',),
'hydrofob': ('hydrofob',),
'hydrofobe': ('hydrofob',),
'hydrofobt': ('hydrofob',),
'hydroteknisk': ('hydroteknisk',),
'hydrotekniske': ('hydroteknisk',),
'hydroteknisk': ('hydroteknisk',),
'hyet': ('hyet',),
'hyete': ('hyet',),
'hyet': ('hyet',),
'hyete': ('hyete',),
'hygga': ('hygge',),
'hygget': ('hygge',),
'hygd': ('hygge',),
'hygga': ('hygge',),
'hygget': ('hygge',),
'hygd': ('hygge',),
'hygga': ('hygge',),
'hyggete': ('hygge',),
'hyggede': ('hygge',),
'hygde': ('hygge',),
'hygga': ('hygge',),
'hyggete': ('hygge',),
'hyggede': ('hygge',),
'hygde': ('hygge',),
'hyggende': ('hygge',),
'hyggelig': ('hyggelig',),
'hyggelige': ('hyggelig',),
'hyggelig': ('hyggelig',),
'hyggeligere': ('hyggelig',),
'hyggeligst': ('hyggelig',),
'hyggeligste': ('hyggelig',),
'hygienisk': ('hygienisk',),
'hygieniske': ('hygienisk',),
'hygienisk': ('hygienisk',),
'hygroskopisk': ('hygroskopisk',),
'hygroskopiske': ('hygroskopisk',),
'hygroskopisk': ('hygroskopisk',),
'hykkelsk': ('hykkelsk',),
'hykkelske': ('hykkelsk',),
'hykkelsk': ('hykkelsk',),
'hykla': ('hykle',),
'hyklet': ('hykle',),
'hykla': ('hykle',),
'hyklet': ('hykle',),
'hykla': ('hykle',),
'hyklete': ('hykle',),
'hyklede': ('hykle',),
'hyklete': ('hykle',),
'hyklede': ('hykle',),
'hykla': ('hykle',),
'hyklete': ('hykle',),
'hyklede': ('hykle',),
'hyklete': ('hykle',),
'hyklede': ('hykle',),
'hyklende': ('hykle',),
'hyklersk': ('hyklersk',),
'hyklerske': ('hyklersk',),
'hyklersk': ('hyklersk',),
'hylt': ('hyle',),
'hylte': ('hyle',),
'hylende': ('hyle',),
'hylla': ('hylle',),
'hyllet': ('hylle',),
'hylla': ('hylle',),
'hyllet': ('hylle',),
'hylla': ('hylle',),
'hyllete': ('hylle',),
'hyllede': ('hylle',),
'hylla': ('hylle',),
'hyllete': ('hylle',),
'hyllede': ('hylle',),
'hyllende': ('hylle',),
'hyperaktiv': ('hyperaktiv',),
'hyperaktive': ('hyperaktiv',),
'hyperaktivt': ('hyperaktiv',),
'hyperaktuell': ('hyperaktuell',),
'hyperaktuelle': ('hyperaktuell',),
'hyperaktuelt': ('hyperaktuell',),
'hyperbolsk': ('hyperbolsk',),
'hyperbolske': ('hyperbolsk',),
'hyperbolsk': ('hyperbolsk',),
'hyperelegant': ('hyperelegant',),
'hyperelegante': ('hyperelegant',),
'hyperelegant': ('hyperelegant',),
'hyperkorrekt': ('hyperkorrekt',),
'hyperkorrekte': ('hyperkorrekt',),
'hyperkorrekt': ('hyperkorrekt',),
'hypermoderne': ('hypermoderne',),
'hypersonisk': ('hypersonisk',),
'hypersoniske': ('hypersonisk',),
'hypersonisk': ('hypersonisk',),
'hypnotisert': ('hypnotisere',),
'hypnotiserte': ('hypnotisere',),
'hypnotiserende': ('hypnotisere',),
'hypnotisk': ('hypnotisk',),
'hypnotiske': ('hypnotisk',),
'hypnotisk': ('hypnotisk',),
'hypokonder': ('hypokonder',),
'hypokondre': ('hypokonder',),
'hypokondert': ('hypokonder',),
'hypokondrisk': ('hypokondrisk',),
'hypokondriske': ('hypokondrisk',),
'hypokondrisk': ('hypokondrisk',),
'hypotaktisk': ('hypotaktisk',),
'hypotaktiske': ('hypotaktisk',),
'hypotaktisk': ('hypotaktisk',),
'hypotetisk': ('hypotetisk',),
'hypotetiske': ('hypotetisk',),
'hypotetisk': ('hypotetisk',),
'hypp': ('hypp',),
'hyppe': ('hypp',),
'hypt': ('hypp',),
'hyppa': ('hyppe',),
'hyppet': ('hyppe',),
'hyppa': ('hyppe',),
'hyppet': ('hyppe',),
'hyppa': ('hyppe',),
'hyppete': ('hyppe',),
'hyppede': ('hyppe',),
'hyppa': ('hyppe',),
'hyppete': ('hyppe',),
'hyppede': ('hyppe',),
'hyppende': ('hyppe',),
'hyppig': ('hyppig',),
'hyppige': ('hyppig',),
'hyppig': ('hyppig',),
'hyppigere': ('hyppig',),
'hyppigst': ('hyppig',),
'hyppigste': ('hyppig',),
'hyra': ('hyre',),
'hyret': ('hyre',),
'hyrt': ('hyre',),
'hyra': ('hyre',),
'hyret': ('hyre',),
'hyrt': ('hyre',),
'hyra': ('hyre',),
'hyrete': ('hyre',),
'hyrede': ('hyre',),
'hyrte': ('hyre',),
'hyra': ('hyre',),
'hyrete': ('hyre',),
'hyrede': ('hyre',),
'hyrte': ('hyre',),
'hyrende': ('hyre',),
'hysja': ('hysje',),
'hysjet': ('hysje',),
'hysja': ('hysje',),
'hysjet': ('hysje',),
'hysja': ('hysje',),
'hysjete': ('hysje',),
'hysjede': ('hysje',),
'hysja': ('hysje',),
'hysjete': ('hysje',),
'hysjede': ('hysje',),
'hysjende': ('hysje',),
'hyssa': ('hysse',),
'hysset': ('hysse',),
'hyssa': ('hysse',),
'hysset': ('hysse',),
'hyssa': ('hysse',),
'hyssete': ('hysse',),
'hyssede': ('hysse',),
'hyssa': ('hysse',),
'hyssete': ('hysse',),
'hyssede': ('hysse',),
'hyssende': ('hysse',),
'hysterisk': ('hysterisk',),
'hysteriske': ('hysterisk',),
'hysterisk': ('hysterisk',),
'hytta': ('hytte',),
'hyttet': ('hytte',),
'hytta': ('hytte',),
'hyttet': ('hytte',),
'hytta': ('hytte',),
'hyttete': ('hytte',),
'hyttede': ('hytte',),
'hytta': ('hytte',),
'hyttete': ('hytte',),
'hyttede': ('hytte',),
'hyttende': ('hytte',),
'hål': ('hål',),
'håle': ('hål',),
'hålt': ('hål',),
'hålket': ('hålket',),
'hålkete': ('hålket',),
'hålket': ('hålket',),
'hålkete': ('hålkete',),
'hånddrevet': ('hånddrevet',),
'hånddrevne': ('hånddrevet',),
'hånddrevet': ('hånddrevet',),
'håndfallen': ('håndfallen',),
'håndfalne': ('håndfallen',),
'håndfallent': ('håndfallen',),
'håndfast': ('håndfast',),
'håndfaste': ('håndfast',),
'håndfast': ('håndfast',),
'håndgangen': ('håndgangen',),
'håndgangne': ('håndgangen',),
'håndgangent': ('håndgangen',),
'håndgitt': ('håndgi',),
'håndgitte': ('håndgi',),
'håndgiende': ('håndgi',),
'håndgripelig': ('håndgripelig',),
'håndgripelige': ('håndgripelig',),
'håndgripelig': ('håndgripelig',),
'håndheva': ('håndheve',),
'håndhevet': ('håndheve',),
'håndhevd': ('håndheve',),
'håndheva': ('håndheve',),
'håndhevet': ('håndheve',),
'håndhevd': ('håndheve',),
'håndheva': ('håndheve',),
'håndhevete': ('håndheve',),
'håndhevede': ('håndheve',),
'håndhevde': ('håndheve',),
'håndheva': ('håndheve',),
'håndhevete': ('håndheve',),
'håndhevede': ('håndheve',),
'håndhevde': ('håndheve',),
'håndhevende': ('håndheve',),
'håndhilst': ('håndhilse',),
'håndhilste': ('håndhilse',),
'håndhilsende': ('håndhilse',),
'håndlaga': ('håndlaga',),
'håndlagd': ('håndlagd',),
'håndlagde': ('håndlagd',),
'håndlagd': ('håndlagd',),
'håndlaget': ('håndlaget',),
'håndlagete': ('håndlaget',),
'håndlagede': ('håndlaget',),
'håndlagete': ('håndlaget',),
'håndlagede': ('håndlaget',),
'håndlaget': ('håndlaget',),
'håndnerva': ('håndnerva',),
'håndnervet': ('håndnervet',),
'håndnervete': ('håndnervet',),
'håndnervede': ('håndnervet',),
'håndnervete': ('håndnervet',),
'håndnervede': ('håndnervet',),
'håndnervet': ('håndnervet',),
'håndplukka': ('håndplukke',),
'håndplukket': ('håndplukke',),
'håndplukka': ('håndplukke',),
'håndplukket': ('håndplukke',),
'håndplukka': ('håndplukke',),
'håndplukkete': ('håndplukke',),
'håndplukkede': ('håndplukke',),
'håndplukka': ('håndplukke',),
'håndplukkete': ('håndplukke',),
'håndplukkede': ('håndplukke',),
'håndplukkende': ('håndplukke',),
'håndskreven': ('håndskreven',),
'håndskrevne': ('håndskreven',),
'håndskrevet': ('håndskreven',),
'håndskrevet': ('håndskrevet',),
'håndskrevne': ('håndskrevet',),
'håndskrevet': ('håndskrevet',),
'håndskåren': ('håndskåren',),
'håndskårne': ('håndskåren',),
'håndskåret': ('håndskåren',),
'håndskåret': ('håndskåret',),
'håndskårne': ('håndskåret',),
'håndskåret': ('håndskåret',),
'håndstående': ('håndstående',),
'håndtert': ('håndtere',),
'håndterte': ('håndtere',),
'håndterende': ('håndtere',),
'håndterlig': ('håndterlig',),
'håndterlige': ('håndterlig',),
'håndterlig': ('håndterlig',),
'håndvarm': ('håndvarm',),
'håndvarme': ('håndvarm',),
'håndvarmt': ('håndvarm',),
'håndverksmessig': ('håndverksmessig',),
'håndverksmessige': ('håndverksmessig',),
'håndverksmessig': ('håndverksmessig',),
'håna': ('håne',),
'hånet': ('håne',),
'hånt': ('håne',),
'håna': ('håne',),
'hånet': ('håne',),
'hånt': ('håne',),
'håna': ('håne',),
'hånete': ('håne',),
'hånede': ('håne',),
'hånte': ('håne',),
'håna': ('håne',),
'hånete': ('håne',),
'hånede': ('håne',),
'hånte': ('håne',),
'hånende': ('håne',),
'hånflirt': ('hånflire',),
'hånflirte': ('hånflire',),
'hånflirende': ('hånflire',),
'hånledd': ('hånle',),
'hånledde': ('hånle',),
'hånleende': ('hånle',),
'hånlig': ('hånlig',),
'hånlige': ('hånlig',),
'hånlig': ('hånlig',),
'hånsk': ('hånsk',),
'hånske': ('hånsk',),
'hånsk': ('hånsk',),
'håpa': ('håpe',),
'håpet': ('håpe',),
'håpt': ('håpe',),
'håpa': ('håpe',),
'håpet': ('håpe',),
'håpt': ('håpe',),
'håpa': ('håpe',),
'håpete': ('håpe',),
'håpede': ('håpe',),
'håpte': ('håpe',),
'håpa': ('håpe',),
'håpete': ('håpe',),
'håpede': ('håpe',),
'håpte': ('håpe',),
'håpende': ('håpe',),
'håpefull': ('håpefull',),
'håpefulle': ('håpefull',),
'håpefullt': ('håpefull',),
'håplaus': ('håplaus',),
'håplause': ('håplaus',),
'håplaust': ('håplaus',),
'håpløs': ('håpløs',),
'håpløse': ('håpløs',),
'håpløst': ('håpløs',),
'håret': ('håret',),
'hårete': ('håret',),
'håret': ('håret',),
'hårete': ('hårete',),
'hårfager': ('hårfager',),
'hårfagre': ('hårfager',),
'hårfagert': ('hårfager',),
'hårfin': ('hårfin',),
'hårfine': ('hårfin',),
'hårfint': ('hårfin',),
'hårreisende': ('hårreisende',),
'hårsår': ('hårsår',),
'hårsåre': ('hårsår',),
'hårsårt': ('hårsår',),
'hås': ('hås',),
'håse': ('hås',),
'håst': ('hås',),
'håsere': ('hås',),
'håsest': ('hås',),
'håseste': ('hås',),
'håva': ('håve',),
'håvet': ('håve',),
'håva': ('håve',),
'håvet': ('håve',),
'håva': ('håve',),
'håvete': ('håve',),
'håvede': ('håve',),
'håva': ('håve',),
'håvete': ('håve',),
'håvede': ('håve',),
'håvende': ('håve',),
'hæla': ('hæle',),
'hælet': ('hæle',),
'hælt': ('hæle',),
'hæla': ('hæle',),
'hælet': ('hæle',),
'hælt': ('hæle',),
'hæla': ('hæle',),
'hælete': ('hæle',),
'hælede': ('hæle',),
'hælte': ('hæle',),
'hæla': ('hæle',),
'hælete': ('hæle',),
'hælede': ('hæle',),
'hælte': ('hæle',),
'hælende': ('hæle',),
'hælsparka': ('hælsparke',),
'hælsparket': ('hælsparke',),
'hælsparka': ('hælsparke',),
'hælsparket': ('hælsparke',),
'hælsparka': ('hælsparke',),
'hælsparkete': ('hælsparke',),
'hælsparkede': ('hælsparke',),
'hælsparka': ('hælsparke',),
'hælsparkete': ('hælsparke',),
'hælsparkede': ('hælsparke',),
'hælsparkende': ('hælsparke',),
'hærkledd': ('hærkledd',),
'hærkledde': ('hærkledd',),
'hærkledd': ('hærkledd',),
'hærtatt': ('hærta',),
'hærtatte': ('hærta',),
'hærtakende': ('hærta',),
'høflig': ('høflig',),
'høflige': ('høflig',),
'høflig': ('høflig',),
'høfligere': ('høflig',),
'høfligst': ('høflig',),
'høfligste': ('høflig',),
'høg': ('høg',),
'høge': ('høg',),
'høgt': ('høg',),
'høgere': ('høg',),
'høgest': ('høg',),
'høgeste': ('høg',),
'høgborgerlig': ('høgborgerlig',),
'høgborgerlige': ('høgborgerlig',),
'høgborgerlig': ('høgborgerlig',),
'høgereliggende': ('høgereliggende',),
'høgerestående': ('høgerestående',),
'høgfrekvent': ('høgfrekvent',),
'høgfrekvente': ('høgfrekvent',),
'høgfrekvent': ('høgfrekvent',),
'høggravid': ('høggravid',),
'høggravide': ('høggravid',),
'høggravid': ('høggravid',),
'høghalset': ('høghalset',),
'høghalsete': ('høghalset',),
'høghalsede': ('høghalset',),
'høghalsete': ('høghalset',),
'høghalsede': ('høghalset',),
'høghalset': ('høghalset',),
'høghælt': ('høghælt',),
'høghælte': ('høghælt',),
'høghælt': ('høghælt',),
'høgkirkelig': ('høgkirkelig',),
'høgkirkelige': ('høgkirkelig',),
'høgkirkelig': ('høgkirkelig',),
'høglofta': ('høglofta',),
'høgloftet': ('høgloftet',),
'høgloftete': ('høgloftet',),
'høgloftede': ('høgloftet',),
'høgloftete': ('høgloftet',),
'høgloftede': ('høgloftet',),
'høgloftet': ('høgloftet',),
'høglys': ('høglys',),
'høglyse': ('høglys',),
'høglyst': ('høglys',),
'høglytt': ('høglytt',),
'høglytte': ('høglytt',),
'høglytt': ('høglytt',),
'høgmælt': ('høgmælt',),
'høgmælte': ('høgmælt',),
'høgmælt': ('høgmælt',),
'høgre': ('høgre',),
'høgrehendt': ('høgrehendt',),
'høgrehendte': ('høgrehendt',),
'høgrehendt': ('høgrehendt',),
'høgrehengsla': ('høgrehengsla',),
'høgrehengslet': ('høgrehengslet',),
'høgrehengslete': ('høgrehengslet',),
'høgrehengslede': ('høgrehengslet',),
'høgrehengslete': ('høgrehengslet',),
'høgrehengslede': ('høgrehengslet',),
'høgrehengslet': ('høgrehengslet',),
'høgreorientert': ('høgreorientert',),
'høgreorienterte': ('høgreorientert',),
'høgreorientert': ('høgreorientert',),
'høgrevridd': ('høgrevridd',),
'høgrevridde': ('høgrevridd',),
'høgrevridd': ('høgrevridd',),
'høgrygga': ('høgrygga',),
'høgrygget': ('høgrygget',),
'høgryggete': ('høgrygget',),
'høgryggede': ('høgrygget',),
'høgryggete': ('høgrygget',),
'høgryggede': ('høgrygget',),
'høgrygget': ('høgrygget',),
'høgrøsta': ('høgrøsta',),
'høgrøstet': ('høgrøstet',),
'høgrøstete': ('høgrøstet',),
'høgrøstede': ('høgrøstet',),
'høgrøstete': ('høgrøstet',),
'høgrøstede': ('høgrøstet',),
'høgrøstet': ('høgrøstet',),
'høgspent': ('høgspent',),
'høgspente': ('høgspent',),
'høgspent': ('høgspent',),
'høgstemt': ('høgstemt',),
'høgstemte': ('høgstemt',),
'høgstemt': ('høgstemt',),
'høgtflygende': ('høgtflygende',),
'høgtidelig': ('høgtidelig',),
'høgtidelige': ('høgtidelig',),
'høgtidelig': ('høgtidelig',),
'høgtidsfull': ('høgtidsfull',),
'høgtidsfulle': ('høgtidsfull',),
'høgtidsfullt': ('høgtidsfull',),
'høgtliggende': ('høgtliggende',),
'høgtlønna': ('høgtlønna',),
'høgtlønnet': ('høgtlønnet',),
'høgtlønnete': ('høgtlønnet',),
'høgtlønnede': ('høgtlønnet',),
'høgtlønnete': ('høgtlønnet',),
'høgtlønnede': ('høgtlønnet',),
'høgtlønnet': ('høgtlønnet',),
'høgtlønt': ('høgtlønt',),
'høgtlønte': ('høgtlønt',),
'høgtlønt': ('høgtlønt',),
'høgtstående': ('høgtstående',),
'høgtsvevende': ('høgtsvevende',),
'høgtysk': ('høgtysk',),
'høgtyske': ('høgtysk',),
'høgtysk': ('høgtysk',),
'høgvelbåren': ('høgvelbåren',),
'høgvelbårne': ('høgvelbåren',),
'høgvelbårent': ('høgvelbåren',),
'høgverdig': ('høgverdig',),
'høgverdige': ('høgverdig',),
'høgverdig': ('høgverdig',),
'høgvokst': ('høgvokst',),
'høgvokste': ('høgvokst',),
'høgvokst': ('høgvokst',),
'høgætta': ('høgætta',),
'høgættet': ('høgættet',),
'høgættete': ('høgættet',),
'høgættede': ('høgættet',),
'høgættete': ('høgættet',),
'høgættede': ('høgættet',),
'høgættet': ('høgættet',),
'høkeraktig': ('høkeraktig',),
'høkeraktige': ('høkeraktig',),
'høkeraktig': ('høkeraktig',),
'høkra': ('høkre',),
'høkret': ('høkre',),
'høkra': ('høkre',),
'høkret': ('høkre',),
'høkra': ('høkre',),
'høkrete': ('høkre',),
'høkrede': ('høkre',),
'høkrete': ('høkre',),
'høkrede': ('høkre',),
'høkra': ('høkre',),
'høkrete': ('høkre',),
'høkrede': ('høkre',),
'høkrete': ('høkre',),
'høkrede': ('høkre',),
'høkrende': ('høkre',),
'hølja': ('hølje',),
'høljet': ('hølje',),
'hølja': ('hølje',),
'høljet': ('hølje',),
'hølja': ('hølje',),
'høljete': ('hølje',),
'høljede': ('hølje',),
'hølja': ('hølje',),
'høljete': ('hølje',),
'høljede': ('hølje',),
'høljende': ('hølje',),
'høljeregna': ('høljeregne',),
'høljeregnet': ('høljeregne',),
'høljeregnt': ('høljeregne',),
'høljeregna': ('høljeregne',),
'høljeregnet': ('høljeregne',),
'høljeregnt': ('høljeregne',),
'høljeregna': ('høljeregne',),
'høljeregnete': ('høljeregne',),
'høljeregnede': ('høljeregne',),
'høljeregnte': ('høljeregne',),
'høljeregna': ('høljeregne',),
'høljeregnete': ('høljeregne',),
'høljeregnede': ('høljeregne',),
'høljeregnte': ('høljeregne',),
'høljeregnende': ('høljeregne',),
'høljregna': ('høljregne',),
'høljregnet': ('høljregne',),
'høljregnt': ('høljregne',),
'høljregna': ('høljregne',),
'høljregnet': ('høljregne',),
'høljregnt': ('høljregne',),
'høljregna': ('høljregne',),
'høljregnete': ('høljregne',),
'høljregnede': ('høljregne',),
'høljregnte': ('høljregne',),
'høljregna': ('høljregne',),
'høljregnete': ('høljregne',),
'høljregnede': ('høljregne',),
'høljregnte': ('høljregne',),
'høljregnende': ('høljregne',),
'hørbar': ('hørbar',),
'hørbare': ('hørbar',),
'hørbart': ('hørbar',),
'hørt': ('høre',),
'hørte': ('høre',),
'hørende': ('høre',),
'hørlig': ('hørlig',),
'hørlige': ('hørlig',),
'hørlig': ('hørlig',),
'hørselshemma': ('hørselshemma',),
'hørselshemmet': ('hørselshemmet',),
'hørselshemmete': ('hørselshemmet',),
'hørselshemmede': ('hørselshemmet',),
'hørselshemmete': ('hørselshemmet',),
'hørselshemmede': ('hørselshemmet',),
'hørselshemmet': ('hørselshemmet',),
'hørselssvekka': ('hørselssvekka',),
'hørselssvekket': ('hørselssvekket',),
'hørselssvekkete': ('hørselssvekket',),
'hørselssvekkede': ('hørselssvekket',),
'hørselssvekkete': ('hørselssvekket',),
'hørselssvekkede': ('hørselssvekket',),
'hørselssvekket': ('hørselssvekket',),
'høstbær': ('høstbær',),
'høstbære': ('høstbær',),
'høstbært': ('høstbær',),
'høsta': ('høste',),
'høstet': ('høste',),
'høsta': ('høste',),
'høstet': ('høste',),
'høsta': ('høste',),
'høstete': ('høste',),
'høstede': ('høste',),
'høsta': ('høste',),
'høstete': ('høste',),
'høstede': ('høste',),
'høstende': ('høste',),
'høstlig': ('høstlig',),
'høstlige': ('høstlig',),
'høstlig': ('høstlig',),
'høvd': ('høve',),
'høvde': ('høve',),
'høvende': ('høve',),
'høvelig': ('høvelig',),
'høvelige': ('høvelig',),
'høvelig': ('høvelig',),
'høveligere': ('høvelig',),
'høveligst': ('høvelig',),
'høveligste': ('høvelig',),
'høvisk': ('høvisk',),
'høviske': ('høvisk',),
'høvisk': ('høvisk',),
'høvla': ('høvle',),
'høvlet': ('høvle',),
'høvla': ('høvle',),
'høvlet': ('høvle',),
'høvla': ('høvle',),
'høvlete': ('høvle',),
'høvlede': ('høvle',),
'høvlete': ('høvle',),
'høvlede': ('høvle',),
'høvla': ('høvle',),
'høvlete': ('høvle',),
'høvlede': ('høvle',),
'høvlete': ('høvle',),
'høvlede': ('høvle',),
'høvlende': ('høvle',),
'høy': ('høy',),
'høye': ('høy',),
'høyt': ('høy',),
'høyere': ('høy',),
'høyest': ('høy',),
'høyeste': ('høy',),
'høyborgerlig': ('høyborgerlig',),
'høyborgerlige': ('høyborgerlig',),
'høyborgerlig': ('høyborgerlig',),
'høya': ('høye',),
'høyet': ('høye',),
'høya': ('høye',),
'høyet': ('høye',),
'høya': ('høye',),
'høyete': ('høye',),
'høyede': ('høye',),
'høya': ('høye',),
'høyete': ('høye',),
'høyede': ('høye',),
'høyende': ('høye',),
'høyereliggende': ('høyereliggende',),
'høyerestående': ('høyerestående',),
'høyfrekvent': ('høyfrekvent',),
'høyfrekvente': ('høyfrekvent',),
'høyfrekvent': ('høyfrekvent',),
'høygravid': ('høygravid',),
'høygravide': ('høygravid',),
'høygravid': ('høygravid',),
'høyhalset': ('høyhalset',),
'høyhalsete': ('høyhalset',),
'høyhalsede': ('høyhalset',),
'høyhalsete': ('høyhalset',),
'høyhalsede': ('høyhalset',),
'høyhalset': ('høyhalset',),
'høyhælt': ('høyhælt',),
'høyhælte': ('høyhælt',),
'høyhælt': ('høyhælt',),
'høykirkelig': ('høykirkelig',),
'høykirkelige': ('høykirkelig',),
'høykirkelig': ('høykirkelig',),
'høylofta': ('høylofta',),
'høyloftet': ('høyloftet',),
'høyloftete': ('høyloftet',),
'høyloftede': ('høyloftet',),
'høyloftete': ('høyloftet',),
'høyloftede': ('høyloftet',),
'høyloftet': ('høyloftet',),
'høylys': ('høylys',),
'høylyse': ('høylys',),
'høylyst': ('høylys',),
'høylytt': ('høylytt',),
'høylytte': ('høylytt',),
'høylytt': ('høylytt',),
'høymælt': ('høymælt',),
'høymælte': ('høymælt',),
'høymælt': ('høymælt',),
'høyna': ('høyne',),
'høynet': ('høyne',),
'høyna': ('høyne',),
'høynet': ('høyne',),
'høyna': ('høyne',),
'høynete': ('høyne',),
'høynede': ('høyne',),
'høyna': ('høyne',),
'høynete': ('høyne',),
'høynede': ('høyne',),
'høynende': ('høyne',),
'høyre': ('høyre',),
'høyrehendt': ('høyrehendt',),
'høyrehendte': ('høyrehendt',),
'høyrehendt': ('høyrehendt',),
'høyrehengsla': ('høyrehengsla',),
'høyrehengslet': ('høyrehengslet',),
'høyrehengslete': ('høyrehengslet',),
'høyrehengslede': ('høyrehengslet',),
'høyrehengslete': ('høyrehengslet',),
'høyrehengslede': ('høyrehengslet',),
'høyrehengslet': ('høyrehengslet',),
'høyreorientert': ('høyreorientert',),
'høyreorienterte': ('høyreorientert',),
'høyreorientert': ('høyreorientert',),
'høyrevridd': ('høyrevridd',),
'høyrevridde': ('høyrevridd',),
'høyrevridd': ('høyrevridd',),
'høyrygga': ('høyrygga',),
'høyrygget': ('høyrygget',),
'høyryggete': ('høyrygget',),
'høyryggede': ('høyrygget',),
'høyryggete': ('høyrygget',),
'høyryggede': ('høyrygget',),
'høyrygget': ('høyrygget',),
'høyrøsta': ('høyrøsta',),
'høyrøstet': ('høyrøstet',),
'høyrøstete': ('høyrøstet',),
'høyrøstede': ('høyrøstet',),
'høyrøstete': ('høyrøstet',),
'høyrøstede': ('høyrøstet',),
'høyrøstet': ('høyrøstet',),
'høyspent': ('høyspent',),
'høyspente': ('høyspent',),
'høyspent': ('høyspent',),
'høystbydende': ('høystbydende',),
'høystemt': ('høystemt',),
'høystemte': ('høystemt',),
'høystemt': ('høystemt',),
'høystæret': ('høystæret',),
'høystærete': ('høystæret',),
'høystærede': ('høystæret',),
'høystærete': ('høystæret',),
'høystærede': ('høystæret',),
'høystæret': ('høystæret',),
'høytflygende': ('høytflygende',),
'høytidelig': ('høytidelig',),
'høytidelige': ('høytidelig',),
'høytidelig': ('høytidelig',),
'høytidsfull': ('høytidsfull',),
'høytidsfulle': ('høytidsfull',),
'høytidsfullt': ('høytidsfull',),
'høytliggende': ('høytliggende',),
'høytlønt': ('høytlønt',),
'høytlønte': ('høytlønt',),
'høytlønt': ('høytlønt',),
'høytstående': ('høytstående',),
'høytsvevende': ('høytsvevende',),
'høyttravende': ('høyttravende',),
'høytysk': ('høytysk',),
'høytyske': ('høytysk',),
'høytysk': ('høytysk',),
'høyvelbåren': ('høyvelbåren',),
'høyvelbårne': ('høyvelbåren',),
'høyvelbårent': ('høyvelbåren',),
'høyverdig': ('høyverdig',),
'høyverdige': ('høyverdig',),
'høyverdig': ('høyverdig',),
'høyvokst': ('høyvokst',),
'høyvokste': ('høyvokst',),
'høyvokst': ('høyvokst',),
'høyætta': ('høyætta',),
'høyættet': ('høyættet',),
'høyættete': ('høyættet',),
'høyættede': ('høyættet',),
'høyættete': ('høyættet',),
'høyættede': ('høyættet',),
'høyættet': ('høyættet',),
'iakttatt': ('iaktta',),
'iakttatte': ('iaktta',),
'iakttakende': ('iaktta',),
'iatrogen': ('iatrogen',),
'iatrogene': ('iatrogen',),
'iatrogent': ('iatrogen',),
'iberegna': ('iberegne',),
'iberegnet': ('iberegne',),
'iberegna': ('iberegne',),
'iberegnet': ('iberegne',),
'iberegna': ('iberegne',),
'iberegnete': ('iberegne',),
'iberegnede': ('iberegne',),
'iberegna': ('iberegne',),
'iberegnete': ('iberegne',),
'iberegnede': ('iberegne',),
'iberegnende': ('iberegne',),
'iberisk': ('iberisk',),
'iberiske': ('iberisk',),
'iberisk': ('iberisk',),
'iblanda': ('iblande',),
'iblandet': ('iblande',),
'iblanda': ('iblande',),
'iblandet': ('iblande',),
'iblanda': ('iblande',),
'iblandete': ('iblande',),
'iblandede': ('iblande',),
'iblanda': ('iblande',),
'iblandete': ('iblande',),
'iblandede': ('iblande',),
'iblandende': ('iblande',),
'iboende': ('iboende',),
'ibsensk': ('ibsensk',),
'ibsenske': ('ibsensk',),
'ibsensk': ('ibsensk',),
'ibuende': ('ibuende',),
'idéhistorisk': ('idéhistorisk',),
'idéhistoriske': ('idéhistorisk',),
'idéhistorisk': ('idéhistorisk',),
'idélaus': ('idélaus',),
'idélause': ('idélaus',),
'idélaust': ('idélaus',),
'idéløs': ('idéløs',),
'idéløse': ('idéløs',),
'idéløst': ('idéløs',),
'idérik': ('idérik',),
'idérike': ('idérik',),
'idérikt': ('idérik',),
'idérikere': ('idérik',),
'idérikest': ('idérik',),
'idérikeste': ('idérik',),
'ideal': ('ideal',),
'ideale': ('ideal',),
'idealt': ('ideal',),
'idealisert': ('idealisere',),
'idealiserte': ('idealisere',),
'idealiserende': ('idealisere',),
'idealistisk': ('idealistisk',),
'idealistiske': ('idealistisk',),
'idealistisk': ('idealistisk',),
'ideell': ('ideell',),
'ideelle': ('ideell',),
'ideelt': ('ideell',),
'idel': ('idel',),
'idelig': ('idelig',),
'idelige': ('idelig',),
'idelig': ('idelig',),
'identifisert': ('identifisere',),
'identifiserte': ('identifisere',),
'identifiserende': ('identifisere',),
'identisk': ('identisk',),
'identiske': ('identisk',),
'identisk': ('identisk',),
'ideografisk': ('ideografisk',),
'ideografiske': ('ideografisk',),
'ideografisk': ('ideografisk',),
'ideologisert': ('ideologisere',),
'ideologiserte': ('ideologisere',),
'ideologiserende': ('ideologisere',),
'ideologisk': ('ideologisk',),
'ideologiske': ('ideologisk',),
'ideologisk': ('ideologisk',),
'idig': ('idig',),
'idige': ('idig',),
'idig': ('idig',),
'idiomatisk': ('idiomatisk',),
'idiomatiske': ('idiomatisk',),
'idiomatisk': ('idiomatisk',),
'idiosynkratisk': ('idiosynkratisk',),
'idiosynkratiske': ('idiosynkratisk',),
'idiosynkratisk': ('idiosynkratisk',),
'idiotisk': ('idiotisk',),
'idiotiske': ('idiotisk',),
'idiotisk': ('idiotisk',),
'idiotsikker': ('idiotsikker',),
'idiotsikre': ('idiotsikker',),
'idiotsikkert': ('idiotsikker',),
'idka': ('idke',),
'idket': ('idke',),
'idka': ('idke',),
'idket': ('idke',),
'idka': ('idke',),
'idkete': ('idke',),
'idkede': ('idke',),
'idkete': ('idke',),
'idkede': ('idke',),
'idka': ('idke',),
'idkete': ('idke',),
'idkede': ('idke',),
'idkete': ('idke',),
'idkede': ('idke',),
'idkende': ('idke',),
'idrettslig': ('idrettslig',),
'idrettslige': ('idrettslig',),
'idrettslig': ('idrettslig',),
'idyllisert': ('idyllisere',),
'idylliserte': ('idyllisere',),
'idylliserende': ('idyllisere',),
'idyllisk': ('idyllisk',),
'idylliske': ('idyllisk',),
'idyllisk': ('idyllisk',),
'idømt': ('idømme',),
'idømte': ('idømme',),
'idømmende': ('idømme',),
'iført': ('iføre',),
'iførte': ('iføre',),
'iførende': ('iføre',),
'igangsatt': ('igangsette',),
'igangsatte': ('igangsette',),
'igangsettende': ('igangsette',),
'igangværende': ('igangværende',),
'ignorert': ('ignorere',),
'ignorerte': ('ignorere',),
'ignorerende': ('ignorere',),
'iherdig': ('iherdig',),
'iherdige': ('iherdig',),
'iherdig': ('iherdig',),
'ihjelfrosset': ('ihjelfrosset',),
'ihjelfrosne': ('ihjelfrosset',),
'ihjelfrosset': ('ihjelfrosset',),
'ihjelkjørt': ('ihjelkjørt',),
'ihjelkjørte': ('ihjelkjørt',),
'ihjelkjørt': ('ihjelkjørt',),
'ihopfletta': ('ihopfletta',),
'ihopflettet': ('ihopflettet',),
'ihopflettete': ('ihopflettet',),
'ihopflettede': ('ihopflettet',),
'ihopflettete': ('ihopflettet',),
'ihopflettede': ('ihopflettet',),
'ihopflettet': ('ihopflettet',),
'ihopklemt': ('ihopklemt',),
'ihopklemte': ('ihopklemt',),
'ihopklemt': ('ihopklemt',),
'ihopkrøkt': ('ihopkrøkt',),
'ihopkrøkte': ('ihopkrøkt',),
'ihopkrøkt': ('ihopkrøkt',),
'ihuga': ('ihuga',),
'ihukommet': ('ihukomme',),
'ihukommen': ('ihukomme',),
'ihukomne': ('ihukomme',),
'ihukommende': ('ihukomme',),
'ikke-ledende': ('ikke-ledende',),
'ikke-stridende': ('ikke-stridende',),
'ikledd': ('ikle',),
'ikledde': ('ikle',),
'ikleende': ('ikle',),
'ikonisk': ('ikonisk',),
'ikoniske': ('ikonisk',),
'ikonisk': ('ikonisk',),
'ilanddrevet': ('ilanddrevet',),
'ilanddrevne': ('ilanddrevet',),
'ilanddrevet': ('ilanddrevet',),
'ilandført': ('ilandføre',),
'ilandførte': ('ilandføre',),
'ilandførende': ('ilandføre',),
'ilda': ('ilde',),
'ildet': ('ilde',),
'ilda': ('ilde',),
'ildet': ('ilde',),
'ilda': ('ilde',),
'ildete': ('ilde',),
'ildede': ('ilde',),
'ilda': ('ilde',),
'ildete': ('ilde',),
'ildede': ('ilde',),
'ildende': ('ilde',),
'ildfast': ('ildfast',),
'ildfaste': ('ildfast',),
'ildfast': ('ildfast',),
'ildfull': ('ildfull',),
'ildfulle': ('ildfull',),
'ildfullt': ('ildfull',),
'ildna': ('ildne',),
'ildnet': ('ildne',),
'ildna': ('ildne',),
'ildnet': ('ildne',),
'ildna': ('ildne',),
'ildnete': ('ildne',),
'ildnede': ('ildne',),
'ildnete': ('ildne',),
'ildnede': ('ildne',),
'ildna': ('ildne',),
'ildnete': ('ildne',),
'ildnede': ('ildne',),
'ildnete': ('ildne',),
'ildnede': ('ildne',),
'ildnende': ('ildne',),
'ildnende': ('ildnende',),
'ildrød': ('ildrød',),
'ildrøde': ('ildrød',),
'ildrødt': ('ildrød',),
'ildrødere': ('ildrød',),
'ildrødest': ('ildrød',),
'ildrødeste': ('ildrød',),
'ildsfarlig': ('ildsfarlig',),
'ildsfarlige': ('ildsfarlig',),
'ildsfarlig': ('ildsfarlig',),
'ildsikker': ('ildsikker',),
'ildsikre': ('ildsikker',),
'ildsikkert': ('ildsikker',),
'ildsprutende': ('ildsprutende',),
'ilt': ('ile',),
'ilte': ('ile',),
'ilende': ('ile',),
'ilagt': ('ilegge',),
'ilagte': ('ilegge',),
'ileggende': ('ilegge',),
'iligna': ('iligne',),
'ilignet': ('iligne',),
'iligna': ('iligne',),
'ilignet': ('iligne',),
'iligna': ('iligne',),
'ilignete': ('iligne',),
'ilignede': ('iligne',),
'iligna': ('iligne',),
'ilignete': ('iligne',),
'ilignede': ('iligne',),
'ilignende': ('iligne',),
'ilikna': ('ilikne',),
'iliknet': ('ilikne',),
'ilikna': ('ilikne',),
'iliknet': ('ilikne',),
'ilikna': ('ilikne',),
'iliknete': ('ilikne',),
'iliknede': ('ilikne',),
'iliknete': ('ilikne',),
'iliknede': ('ilikne',),
'ilikna': ('ilikne',),
'iliknete': ('ilikne',),
'iliknede': ('ilikne',),
'iliknete': ('ilikne',),
'iliknede': ('ilikne',),
'iliknende': ('ilikne',),
'ill': ('ill',),
'ille': ('ill',),
'ilt': ('ill',),
'illere': ('ill',),
'illest': ('ill',),
'illeste': ('ill',),
'illegal': ('illegal',),
'illegale': ('illegal',),
'illegalt': ('illegal',),
'illegitim': ('illegitim',),
'illegitime': ('illegitim',),
'illegitimt': ('illegitim',),
'illeluktende': ('illeluktende',),
'illevarslende': ('illevarslende',),
'illgjeten': ('illgjeten',),
'illgjetne': ('illgjeten',),
'illgjetent': ('illgjeten',),
'illgjødd': ('illgjø',),
'illgjødde': ('illgjø',),
'illgjøende': ('illgjø',),
'illhervelig': ('illhervelig',),
'illhervelige': ('illhervelig',),
'illhervelig': ('illhervelig',),
'illhuia': ('illhuie',),
'illhuiet': ('illhuie',),
'illhuia': ('illhuie',),
'illhuiet': ('illhuie',),
'illhuia': ('illhuie',),
'illhuiete': ('illhuie',),
'illhuiede': ('illhuie',),
'illhuia': ('illhuie',),
'illhuiete': ('illhuie',),
'illhuiede': ('illhuie',),
'illhuiende': ('illhuie',),
'illiberal': ('illiberal',),
'illiberale': ('illiberal',),
'illiberalt': ('illiberal',),
'illojal': ('illojal',),
'illojale': ('illojal',),
'illojalt': ('illojal',),
'illrød': ('illrød',),
'illrøde': ('illrød',),
'illrødt': ('illrød',),
'illrødere': ('illrød',),
'illrødest': ('illrød',),
'illrødeste': ('illrød',),
'illsinna': ('illsinna',),
'illsint': ('illsint',),
'illsinte': ('illsint',),
'illsint': ('illsint',),
'illskreket': ('illskrike',),
'illskreken': ('illskrike',),
'illskrekne': ('illskrike',),
'illskrikende': ('illskrike',),
'illsvien': ('illsvien',),
'illsviene': ('illsvien',),
'illsvient': ('illsvien',),
'illudert': ('illudere',),
'illuderte': ('illudere',),
'illuderende': ('illudere',),
'illuminert': ('illuminere',),
'illuminerte': ('illuminere',),
'illuminerende': ('illuminere',),
'illusjonær': ('illusjonær',),
'illusjonære': ('illusjonær',),
'illusjonært': ('illusjonær',),
'illusorisk': ('illusorisk',),
'illusoriske': ('illusorisk',),
'illusorisk': ('illusorisk',),
'illustrativ': ('illustrativ',),
'illustrative': ('illustrativ',),
'illustrativt': ('illustrativ',),
'illustre': ('illustre',),
'illustrert': ('illustrere',),
'illustrerte': ('illustrere',),
'illustrerende': ('illustrere',),
'ilsk': ('ilsk',),
'ilske': ('ilsk',),
'ilsk': ('ilsk',),
'ilskere': ('ilsk',),
'ilskest': ('ilsk',),
'ilskeste': ('ilsk',),
'ilska': ('ilske',),
'ilsket': ('ilske',),
'ilska': ('ilske',),
'ilsket': ('ilske',),
'ilska': ('ilske',),
'ilskete': ('ilske',),
'ilskede': ('ilske',),
'ilska': ('ilske',),
'ilskete': ('ilske',),
'ilskede': ('ilske',),
'ilskende': ('ilske',),
'ilsken': ('ilsken',),
'ilskne': ('ilsken',),
'ilskent': ('ilsken',),
'ilskna': ('ilskne',),
'ilsknet': ('ilskne',),
'ilskna': ('ilskne',),
'ilsknet': ('ilskne',),
'ilskna': ('ilskne',),
'ilsknete': ('ilskne',),
'ilsknede': ('ilskne',),
'ilskna': ('ilskne',),
'ilsknete': ('ilskne',),
'ilsknede': ('ilskne',),
'ilsknende': ('ilskne',),
'ilsom': ('ilsom',),
'ilsomme': ('ilsom',),
'ilsomt': ('ilsom',),
'ilsommere': ('ilsom',),
'ilsomst': ('ilsom',),
'ilsomste': ('ilsom',),
'ilter': ('ilter',),
'iltre': ('ilter',),
'iltert': ('ilter',),
'iltrere': ('ilter',),
'iltrest': ('ilter',),
'iltreste': ('ilter',),
'imaginal': ('imaginal',),
'imaginale': ('imaginal',),
'imaginalt': ('imaginal',),
'imaginert': ('imaginere',),
'imaginerte': ('imaginere',),
'imaginerende': ('imaginere',),
'imaginær': ('imaginær',),
'imaginære': ('imaginær',),
'imaginært': ('imaginær',),
'imitert': ('imitere',),
'imiterte': ('imitere',),
'imiterende': ('imitere',),
'immanent': ('immanent',),
'immanente': ('immanent',),
'immanent': ('immanent',),
'immateriell': ('immateriell',),
'immaterielle': ('immateriell',),
'immaterielt': ('immateriell',),
'immatrikulert': ('immatrikulere',),
'immatrikulerte': ('immatrikulere',),
'immatrikulerende': ('immatrikulere',),
'immigrert': ('immigrere',),
'immigrerte': ('immigrere',),
'immigrerende': ('immigrere',),
'immobil': ('immobil',),
'immobile': ('immobil',),
'immobilt': ('immobil',),
'immortalisert': ('immortalisere',),
'immortaliserte': ('immortalisere',),
'immortaliserende': ('immortalisere',),
'immortell': ('immortell',),
'immortelle': ('immortell',),
'immortelt': ('immortell',),
'immun': ('immun',),
'immune': ('immun',),
'immunt': ('immun',),
'immunisert': ('immunisere',),
'immuniserte': ('immunisere',),
'immuniserende': ('immunisere',),
'immunologisk': ('immunologisk',),
'immunologiske': ('immunologisk',),
'immunologisk': ('immunologisk',),
'impenetrabel': ('impenetrabel',),
'impenetrable': ('impenetrabel',),
'impenetrabelt': ('impenetrabel',),
'imperativ': ('imperativ',),
'imperative': ('imperativ',),
'imperativt': ('imperativ',),
'imperativisk': ('imperativisk',),
'imperativiske': ('imperativisk',),
'imperativisk': ('imperativisk',),
'imperfektiv': ('imperfektiv',),
'imperfektive': ('imperfektiv',),
'imperfektivt': ('imperfektiv',),
'imperial': ('imperial',),
'imperiale': ('imperial',),
'imperialt': ('imperial',),
'imperialistisk': ('imperialistisk',),
'imperialistiske': ('imperialistisk',),
'imperialistisk': ('imperialistisk',),
'impermeabel': ('impermeabel',),
'impermeable': ('impermeabel',),
'impermeabelt': ('impermeabel',),
'impertinent': ('impertinent',),
'impertinente': ('impertinent',),
'impertinent': ('impertinent',),
'implantert': ('implantere',),
'implanterte': ('implantere',),
'implanterende': ('implantere',),
'implementert': ('implementere',),
'implementerte': ('implementere',),
'implementerende': ('implementere',),
'implisert': ('implisere',),
'impliserte': ('implisere',),
'impliserende': ('implisere',),
'implisitt': ('implisitt',),
'implisitte': ('implisitt',),
'implisitt': ('implisitt',),
'implodert': ('implodere',),
'imploderte': ('implodere',),
'imploderende': ('implodere',),
'implosjonssikker': ('implosjonssikker',),
'implosjonssikre': ('implosjonssikker',),
'implosjonssikkert': ('implosjonssikker',),
'imponert': ('imponere',),
'imponerte': ('imponere',),
'imponerende': ('imponere',),
'importert': ('importere',),
'importerte': ('importere',),
'importerende': ('importere',),
'imposant': ('imposant',),
'imposante': ('imposant',),
'imposant': ('imposant',),
'impotent': ('impotent',),
'impotente': ('impotent',),
'impotent': ('impotent',),
'impregnert': ('impregnere',),
'impregnerte': ('impregnere',),
'impregnerende': ('impregnere',),
'impresjonistisk': ('impresjonistisk',),
'impresjonistiske': ('impresjonistisk',),
'impresjonistisk': ('impresjonistisk',),
'improvisert': ('improvisere',),
'improviserte': ('improvisere',),
'improviserende': ('improvisere',),
'impulsiv': ('impulsiv',),
'impulsive': ('impulsiv',),
'impulsivt': ('impulsiv',),
'imøtegått': ('imøtegå',),
'imøtegåtte': ('imøtegå',),
'imøtegående': ('imøtegå',),
'imøtesett': ('imøtese',),
'imøtesette': ('imøtese',),
'imøteseende': ('imøtese',),
'in': ('in',),
'inadekvat': ('inadekvat',),
'inadekvate': ('inadekvat',),
'inadekvat': ('inadekvat',),
'inaktiv': ('inaktiv',),
'inaktive': ('inaktiv',),
'inaktivt': ('inaktiv',),
'inaktivert': ('inaktivere',),
'inaktiverte': ('inaktivere',),
'inaktiverende': ('inaktivere',),
'inappellabel': ('inappellabel',),
'inappellable': ('inappellabel',),
'inappellabelt': ('inappellabel',),
'inaugurert': ('inaugurere',),
'inaugurerte': ('inaugurere',),
'inaugurerende': ('inaugurere',),
'incestuøs': ('incestuøs',),
'incestuøse': ('incestuøs',),
'incestuøst': ('incestuøs',),
'incitert': ('incitere',),
'inciterte': ('incitere',),
'inciterende': ('incitere',),
'inderlig': ('inderlig',),
'inderlige': ('inderlig',),
'inderlig': ('inderlig',),
'inderligere': ('inderlig',),
'inderligst': ('inderlig',),
'inderligste': ('inderlig',),
'indiansk': ('indiansk',),
'indianske': ('indiansk',),
'indiansk': ('indiansk',),
'indifferent': ('indifferent',),
'indifferente': ('indifferent',),
'indifferent': ('indifferent',),
'indignert': ('indignert',),
'indignerte': ('indignert',),
'indignert': ('indignert',),
'indigoblå': ('indigoblå',),
'indigoblåe': ('indigoblå',),
'indigoblå': ('indigoblå',),
'indigoblåe': ('indigoblå',),
'indigoblå': ('indigoblå',),
'indigoblått': ('indigoblå',),
'indikativisk': ('indikativisk',),
'indikativiske': ('indikativisk',),
'indikativisk': ('indikativisk',),
'indikert': ('indikere',),
'indikerte': ('indikere',),
'indikerende': ('indikere',),
'indirekte': ('indirekte',),
'indisk': ('indisk',),
'indiske': ('indisk',),
'indisk': ('indisk',),
'indiskre': ('indiskre',),
'indiskree': ('indiskre',),
'indiskre': ('indiskre',),
'indiskree': ('indiskre',),
'indiskre': ('indiskre',),
'indiskutabel': ('indiskutabel',),
'indiskutable': ('indiskutabel',),
'indiskutabelt': ('indiskutabel',),
'indisponert': ('indisponert',),
'indisponerte': ('indisponert',),
'indisponert': ('indisponert',),
'indisponibel': ('indisponibel',),
'indisponible': ('indisponibel',),
'indisponibelt': ('indisponibel',),
'individualisert': ('individualisere',),
'individualiserte': ('individualisere',),
'individualiserende': ('individualisere',),
'individualistisk': ('individualistisk',),
'individualistiske': ('individualistisk',),
'individualistisk': ('individualistisk',),
'individualpreventiv': ('individualpreventiv',),
'individualpreventive': ('individualpreventiv',),
'individualpreventivt': ('individualpreventiv',),
'individuell': ('individuell',),
'individuelle': ('individuell',),
'individuelt': ('individuell',),
'indoarisk': ('indoarisk',),
'indoariske': ('indoarisk',),
'indoarisk': ('indoarisk',),
'indoeuropeisk': ('indoeuropeisk',),
'indoeuropeiske': ('indoeuropeisk',),
'indoeuropeisk': ('indoeuropeisk',),
'indoiransk': ('indoiransk',),
'indoiranske': ('indoiransk',),
'indoiransk': ('indoiransk',),
'indokinesisk': ('indokinesisk',),
'indokinesiske': ('indokinesisk',),
'indokinesisk': ('indokinesisk',),
'indoktrinert': ('indoktrinere',),
'indoktrinerte': ('indoktrinere',),
'indoktrinerende': ('indoktrinere',),
'indolent': ('indolent',),
'indolente': ('indolent',),
'indolent': ('indolent',),
'indonesisk': ('indonesisk',),
'indonesiske': ('indonesisk',),
'indonesisk': ('indonesisk',),
'indre': ('indre',),
'innerst': ('indre',),
'innerste': ('indre',),
'indremedisinsk': ('indremedisinsk',),
'indremedisinske': ('indremedisinsk',),
'indremedisinsk': ('indremedisinsk',),
'indrepolitisk': ('indrepolitisk',),
'indrepolitiske': ('indrepolitisk',),
'indrepolitisk': ('indrepolitisk',),
'indresekretorisk': ('indresekretorisk',),
'indresekretoriske': ('indresekretorisk',),
'indresekretorisk': ('indresekretorisk',),
'induktiv': ('induktiv',),
'induktive': ('induktiv',),
'induktivt': ('induktiv',),
'indusert': ('indusere',),
'induserte': ('indusere',),
'induserende': ('indusere',),
'industrialisert': ('industrialisere',),
'industrialiserte': ('industrialisere',),
'industrialiserende': ('industrialisere',),
'industriell': ('industriell',),
'industrielle': ('industriell',),
'industrielt': ('industriell',),
'ineffektiv': ('ineffektiv',),
'ineffektive': ('ineffektiv',),
'ineffektivt': ('ineffektiv',),
'inert': ('inert',),
'inerte': ('inert',),
'inert': ('inert',),
'infam': ('infam',),
'infame': ('infam',),
'infamt': ('infam',),
'infamert': ('infamere',),
'infamerte': ('infamere',),
'infamerende': ('infamere',),
'infantil': ('infantil',),
'infantile': ('infantil',),
'infantilt': ('infantil',),
'infantilisert': ('infantilisere',),
'infantiliserte': ('infantilisere',),
'infantiliserende': ('infantilisere',),
'infeksiøs': ('infeksiøs',),
'infeksiøse': ('infeksiøs',),
'infeksiøst': ('infeksiøs',),
'inferiør': ('inferiør',),
'inferiøre': ('inferiør',),
'inferiørt': ('inferiør',),
'infernalsk': ('infernalsk',),
'infernalske': ('infernalsk',),
'infernalsk': ('infernalsk',),
'infiltrert': ('infiltrere',),
'infiltrerte': ('infiltrere',),
'infiltrerende': ('infiltrere',),
'infinitt': ('infinitt',),
'infinitte': ('infinitt',),
'infinitt': ('infinitt',),
'infisert': ('infisere',),
'infiserte': ('infisere',),
'infiserende': ('infisere',),
'inflammatorisk': ('inflammatorisk',),
'inflammatoriske': ('inflammatorisk',),
'inflammatorisk': ('inflammatorisk',),
'inflammert': ('inflammere',),
'inflammerte': ('inflammere',),
'inflammerende': ('inflammere',),
'inflasjonistisk': ('inflasjonistisk',),
'inflasjonistiske': ('inflasjonistisk',),
'inflasjonistisk': ('inflasjonistisk',),
'inflasjonsdrivende': ('inflasjonsdrivende',),
'inflatert': ('inflatere',),
'inflaterte': ('inflatere',),
'inflaterende': ('inflatere',),
'inflatorisk': ('inflatorisk',),
'inflatoriske': ('inflatorisk',),
'inflatorisk': ('inflatorisk',),
'influert': ('influere',),
'influerte': ('influere',),
'influerende': ('influere',),
'informativ': ('informativ',),
'informative': ('informativ',),
'informativt': ('informativ',),
'informert': ('informere',),
'informerte': ('informere',),
'informerende': ('informere',),
'infrarød': ('infrarød',),
'infrarøde': ('infrarød',),
'infrarødt': ('infrarød',),
'inhabil': ('inhabil',),
'inhabile': ('inhabil',),
'inhabilt': ('inhabil',),
'inhalert': ('inhalere',),
'inhalerte': ('inhalere',),
'inhalerende': ('inhalere',),
'inherent': ('inherent',),
'inherente': ('inherent',),
'inherent': ('inherent',),
'inherert': ('inherere',),
'inhererte': ('inherere',),
'inhererende': ('inherere',),
'inhibert': ('inhibere',),
'inhiberte': ('inhibere',),
'inhiberende': ('inhibere',),
'inhibitorisk': ('inhibitorisk',),
'inhibitoriske': ('inhibitorisk',),
'inhibitorisk': ('inhibitorisk',),
'inhuman': ('inhuman',),
'inhumane': ('inhuman',),
'inhumant': ('inhuman',),
'initial': ('initial',),
'initiale': ('initial',),
'initialt': ('initial',),
'initiativlaus': ('initiativlaus',),
'initiativlause': ('initiativlaus',),
'initiativlaust': ('initiativlaus',),
'initiativløs': ('initiativløs',),
'initiativløse': ('initiativløs',),
'initiativløst': ('initiativløs',),
'initiativrik': ('initiativrik',),
'initiativrike': ('initiativrik',),
'initiativrikt': ('initiativrik',),
'initiert': ('initiere',),
'initierte': ('initiere',),
'initierende': ('initiere',),
'injisert': ('injisere',),
'injiserte': ('injisere',),
'injiserende': ('injisere',),
'injuriert': ('injuriere',),
'injurierte': ('injuriere',),
'injurierende': ('injuriere',),
'inkapabel': ('inkapabel',),
'inkapable': ('inkapabel',),
'inkapabelt': ('inkapabel',),
'inkarnert': ('inkarnere',),
'inkarnerte': ('inkarnere',),
'inkarnerende': ('inkarnere',),
'inklinert': ('inklinere',),
'inklinerte': ('inklinere',),
'inklinerende': ('inklinere',),
'inkludert': ('inkludere',),
'inkluderte': ('inkludere',),
'inkluderende': ('inkludere',),
'inklusiv': ('inklusiv',),
'inklusive': ('inklusiv',),
'inklusivt': ('inklusiv',),
'inkoativ': ('inkoativ',),
'inkoative': ('inkoativ',),
'inkoativt': ('inkoativ',),
'inkommensurabel': ('inkommensurabel',),
'inkommensurable': ('inkommensurabel',),
'inkommensurabelt': ('inkommensurabel',),
'inkontinent': ('inkontinent',),
'inkontinente': ('inkontinent',),
'inkontinent': ('inkontinent',),
'inkorporert': ('inkorporere',),
'inkorporerte': ('inkorporere',),
'inkorporerende': ('inkorporere',),
'inkvisitorisk': ('inkvisitorisk',),
'inkvisitoriske': ('inkvisitorisk',),
'inkvisitorisk': ('inkvisitorisk',),
'innabords': ('innabords',),
'innabygds': ('innabygds',),
'innabygdsboende': ('innabygdsboende',),
'innabys': ('innabys',),
'innadvendt': ('innadvendt',),
'innadvendte': ('innadvendt',),
'innadvendt': ('innadvendt',),
'innadørs': ('innadørs',),
'innalandsk': ('innalandsk',),
'innalandske': ('innalandsk',),
'innalandsk': ('innalandsk',),
'innanka': ('innanke',),
'innanket': ('innanke',),
'innanka': ('innanke',),
'innanket': ('innanke',),
'innanka': ('innanke',),
'innankete': ('innanke',),
'innankede': ('innanke',),
'innanka': ('innanke',),
'innankete': ('innanke',),
'innankede': ('innanke',),
'innankende': ('innanke',),
'innarbeida': ('innarbeide',),
'innarbeidet': ('innarbeide',),
'innarbeidd': ('innarbeide',),
'innarbeida': ('innarbeide',),
'innarbeidet': ('innarbeide',),
'innarbeidd': ('innarbeide',),
'innarbeida': ('innarbeide',),
'innarbeidete': ('innarbeide',),
'innarbeidede': ('innarbeide',),
'innarbeidde': ('innarbeide',),
'innarbeida': ('innarbeide',),
'innarbeidete': ('innarbeide',),
'innarbeidede': ('innarbeide',),
'innarbeidde': ('innarbeide',),
'innarbeidende': ('innarbeide',),
'innariks': ('innariks',),
'innariksk': ('innariksk',),
'innarikske': ('innariksk',),
'innariksk': ('innariksk',),
'innbakt': ('innbakt',),
'innbakte': ('innbakt',),
'innbakt': ('innbakt',),
'innballa': ('innballa',),
'innballet': ('innballet',),
'innballete': ('innballet',),
'innballede': ('innballet',),
'innballete': ('innballet',),
'innballede': ('innballet',),
'innballet': ('innballet',),
'innbarka': ('innbarka',),
'innbarket': ('innbarket',),
'innbarkete': ('innbarket',),
'innbarkede': ('innbarket',),
'innbarkete': ('innbarket',),
'innbarkede': ('innbarket',),
'innbarket': ('innbarket',),
'innbefatta': ('innbefatte',),
'innbefattet': ('innbefatte',),
'innbefatta': ('innbefatte',),
'innbefattet': ('innbefatte',),
'innbefatta': ('innbefatte',),
'innbefattete': ('innbefatte',),
'innbefattede': ('innbefatte',),
'innbefatta': ('innbefatte',),
'innbefattete': ('innbefatte',),
'innbefattede': ('innbefatte',),
'innbefattende': ('innbefatte',),
'innberetta': ('innberette',),
'innberettet': ('innberette',),
'innberetta': ('innberette',),
'innberettet': ('innberette',),
'innberetta': ('innberette',),
'innberettete': ('innberette',),
'innberettede': ('innberette',),
'innberetta': ('innberette',),
'innberettete': ('innberette',),
'innberettede': ('innberette',),
'innberettende': ('innberette',),
'innbetalt': ('innbetale',),
'innbetalte': ('innbetale',),
'innbetalende': ('innbetale',),
'innbilt': ('innbille',),
'innbilte': ('innbille',),
'innbillende': ('innbille',),
'innbilsk': ('innbilsk',),
'innbilske': ('innbilsk',),
'innbilsk': ('innbilsk',),
'innbundet': ('innbinde',),
'innbunden': ('innbinde',),
'innbundne': ('innbinde',),
'innbindende': ('innbinde',),
'innbitt': ('innbitt',),
'innbitte': ('innbitt',),
'innbitt': ('innbitt',),
'innblanda': ('innblande',),
'innblandet': ('innblande',),
'innblanda': ('innblande',),
'innblandet': ('innblande',),
'innblanda': ('innblande',),
'innblandete': ('innblande',),
'innblandede': ('innblande',),
'innblanda': ('innblande',),
'innblandete': ('innblande',),
'innblandede': ('innblande',),
'innblandende': ('innblande',),
'innbrakt': ('innbringe',),
'innbrakte': ('innbringe',),
'innbringende': ('innbringe',),
'innbringende': ('innbringende',),
'innbydd': ('innby',),
'innbudt': ('innby',),
'innbydd': ('innby',),
'innbudt': ('innby',),
'innbydd': ('innby',),
'innbydde': ('innby',),
'innbudte': ('innby',),
'innbydde': ('innby',),
'innbudte': ('innby',),
'innbydde': ('innby',),
'innbyende': ('innby',),
'innbydende': ('innbydende',),
'innbygd': ('innbygd',),
'innbygde': ('innbygd',),
'innbygd': ('innbygd',),
'innbyrdes': ('innbyrdes',),
'inndampa': ('inndampe',),
'inndampet': ('inndampe',),
'inndampa': ('inndampe',),
'inndampet': ('inndampe',),
'inndampa': ('inndampe',),
'inndampete': ('inndampe',),
'inndampede': ('inndampe',),
'inndampa': ('inndampe',),
'inndampete': ('inndampe',),
'inndampede': ('inndampe',),
'inndampende': ('inndampe',),
'inndelt': ('inndele',),
'inndelte': ('inndele',),
'inndelende': ('inndele',),
'inndradd': ('inndra',),
'inndratt': ('inndra',),
'inndradd': ('inndra',),
'inndratt': ('inndra',),
'inndradd': ('inndra',),
'inndratt': ('inndra',),
'inndradd': ('inndra',),
'inndratt': ('inndra',),
'inndradde': ('inndra',),
'inndratte': ('inndra',),
'inndradde': ('inndra',),
'inndratte': ('inndra',),
'inndradde': ('inndra',),
'inndratte': ('inndra',),
'inndradde': ('inndra',),
'inndratte': ('inndra',),
'inndragende': ('inndra',),
'inndrevet': ('inndrive',),
'inndreven': ('inndrive',),
'inndrevne': ('inndrive',),
'inndrivende': ('inndrive',),
'innebygd': ('innebygd',),
'innebygde': ('innebygd',),
'innebygd': ('innebygd',),
'innebåret': ('innebære',),
'innebåren': ('innebære',),
'innebårne': ('innebære',),
'innebærende': ('innebære',),
'innefrosset': ('innefrosset',),
'innefrosne': ('innefrosset',),
'innefrosset': ('innefrosset',),
'innehatt': ('inneha',),
'innehatte': ('inneha',),
'innehaende': ('inneha',),
'inneholdt': ('inneholde',),
'inneholdte': ('inneholde',),
'inneholdende': ('inneholde',),
'inneklemt': ('inneklemt',),
'inneklemte': ('inneklemt',),
'inneklemt': ('inneklemt',),
'inneksersert': ('inneksersere',),
'innekserserte': ('inneksersere',),
'innekserserende': ('inneksersere',),
'innelukka': ('innelukka',),
'innelukket': ('innelukket',),
'innelukkete': ('innelukket',),
'innelukkede': ('innelukket',),
'innelukkete': ('innelukket',),
'innelukkede': ('innelukket',),
'innelukket': ('innelukket',),
'innemurt': ('innemurt',),
'innemurte': ('innemurt',),
'innemurt': ('innemurt',),
'innenbords': ('innenbords',),
'innenbygds': ('innenbygds',),
'innenbygdsboende': ('innenbygdsboende',),
'innenbys': ('innenbys',),
'innendørs': ('innendørs',),
'innenlandsk': ('innenlandsk',),
'innenlandske': ('innenlandsk',),
'innenlandsk': ('innenlandsk',),
'innenriks': ('innenriks',),
'innenriksk': ('innenriksk',),
'innenrikske': ('innenriksk',),
'innenriksk': ('innenriksk',),
'innerst': ('innerst',),
'innerste': ('innerst',),
'innerst': ('innerst',),
'inneslutta': ('inneslutta',),
'innesluttet': ('innesluttet',),
'innesluttete': ('innesluttet',),
'innesluttede': ('innesluttet',),
'innesluttete': ('innesluttet',),
'innesluttede': ('innesluttet',),
'innesluttet': ('innesluttet',),
'innesnødd': ('innesnødd',),
'innesnødde': ('innesnødd',),
'innesnødd': ('innesnødd',),
'innesperra': ('innesperra',),
'innesperret': ('innesperret',),
'innesperrete': ('innesperret',),
'innesperrede': ('innesperret',),
'innesperrete': ('innesperret',),
'innesperrede': ('innesperret',),
'innesperret': ('innesperret',),
'innestengt': ('innestengt',),
'innestengte': ('innestengt',),
'innestengt': ('innestengt',),
'innett': ('innett',),
'innette': ('innett',),
'innett': ('innett',),
'inneværende': ('inneværende',),
'innfallen': ('innfallen',),
'innfalne': ('innfallen',),
'innfallent': ('innfallen',),
'innfallsrik': ('innfallsrik',),
'innfallsrike': ('innfallsrik',),
'innfallsrikt': ('innfallsrik',),
'innfatta': ('innfatte',),
'innfattet': ('innfatte',),
'innfatta': ('innfatte',),
'innfattet': ('innfatte',),
'innfatta': ('innfatte',),
'innfattete': ('innfatte',),
'innfattede': ('innfatte',),
'innfatta': ('innfatte',),
'innfattete': ('innfatte',),
'innfattede': ('innfatte',),
'innfattende': ('innfatte',),
'innfelt': ('innfelle',),
'innfelte': ('innfelle',),
'innfellende': ('innfelle',),
'innfiltra': ('innfiltre',),
'innfiltret': ('innfiltre',),
'innfiltra': ('innfiltre',),
'innfiltret': ('innfiltre',),
'innfiltra': ('innfiltre',),
'innfiltrete': ('innfiltre',),
'innfiltrede': ('innfiltre',),
'innfiltrete': ('innfiltre',),
'innfiltrede': ('innfiltre',),
'innfiltra': ('innfiltre',),
'innfiltrete': ('innfiltre',),
'innfiltrede': ('innfiltre',),
'innfiltrete': ('innfiltre',),
'innfiltrede': ('innfiltre',),
'innfiltrende': ('innfiltre',),
'innfunnet': ('innfinne',),
'innfunnen': ('innfinne',),
'innfunne': ('innfinne',),
'innfinnende': ('innfinne',),
'innfletta': ('innfletta',),
'innflettet': ('innflettet',),
'innflettete': ('innflettet',),
'innflettede': ('innflettet',),
'innflettete': ('innflettet',),
'innflettede': ('innflettet',),
'innflettet': ('innflettet',),
'innflytelsesrik': ('innflytelsesrik',),
'innflytelsesrike': ('innflytelsesrik',),
'innflytelsesrikt': ('innflytelsesrik',),
'innflytningsklar': ('innflytningsklar',),
'innflytningsklare': ('innflytningsklar',),
'innflytningsklart': ('innflytningsklar',),
'innflyttingsklar': ('innflyttingsklar',),
'innflyttingsklare': ('innflyttingsklar',),
'innflyttingsklart': ('innflyttingsklar',),
'innfløkt': ('innfløkt',),
'innfløkte': ('innfløkt',),
'innfløkt': ('innfløkt',),
'innforliva': ('innforlive',),
'innforlivet': ('innforlive',),
'innforliva': ('innforlive',),
'innforlivet': ('innforlive',),
'innforliva': ('innforlive',),
'innforlivete': ('innforlive',),
'innforlivede': ('innforlive',),
'innforliva': ('innforlive',),
'innforlivete': ('innforlive',),
'innforlivede': ('innforlive',),
'innforlivende': ('innforlive',),
'innforstått': ('innforstått',),
'innforståtte': ('innforstått',),
'innforstått': ('innforstått',),
'innfridd': ('innfri',),
'innfridde': ('innfri',),
'innfriende': ('innfri',),
'innful': ('innful',),
'innfule': ('innful',),
'innfult': ('innful',),
'innfødt': ('innfødt',),
'innfødte': ('innfødt',),
'innfødt': ('innfødt',),
'innført': ('innføre',),
'innførte': ('innføre',),
'innførende': ('innføre',),
'innføyet': ('innføye',),
'innføyd': ('innføye',),
'innføyet': ('innføye',),
'innføyd': ('innføye',),
'innføyete': ('innføye',),
'innføyede': ('innføye',),
'innføyde': ('innføye',),
'innføyete': ('innføye',),
'innføyede': ('innføye',),
'innføyde': ('innføye',),
'innføyende': ('innføye',),
'inngitt': ('inngi',),
'inngitte': ('inngi',),
'inngiende': ('inngi',),
'inngifta': ('inngifta',),
'inngifta': ('inngifte',),
'inngiftet': ('inngifte',),
'inngifta': ('inngifte',),
'inngiftet': ('inngifte',),
'inngifta': ('inngifte',),
'inngiftete': ('inngifte',),
'inngiftede': ('inngifte',),
'inngifta': ('inngifte',),
'inngiftete': ('inngifte',),
'inngiftede': ('inngifte',),
'inngiftende': ('inngifte',),
'inngiftet': ('inngiftet',),
'inngiftete': ('inngiftet',),
'inngiftede': ('inngiftet',),
'inngiftete': ('inngiftet',),
'inngiftede': ('inngiftet',),
'inngiftet': ('inngiftet',),
'inngjerda': ('inngjerde',),
'inngjerdet': ('inngjerde',),
'inngjerda': ('inngjerde',),
'inngjerdet': ('inngjerde',),
'inngjerda': ('inngjerde',),
'inngjerdete': ('inngjerde',),
'inngjerdede': ('inngjerde',),
'inngjerda': ('inngjerde',),
'inngjerdete': ('inngjerde',),
'inngjerdede': ('inngjerde',),
'inngjerdende': ('inngjerde',),
'inngnidd': ('inngnidd',),
'inngnidde': ('inngnidd',),
'inngnidd': ('inngnidd',),
'inngravert': ('inngravere',),
'inngraverte': ('inngravere',),
'inngraverende': ('inngravere',),
'inngripende': ('inngripende',),
'inngrodd': ('inngrodd',),
'inngrodde': ('inngrodd',),
'inngrodd': ('inngrodd',),
'inngytt': ('inngyte',),
'inngytte': ('inngyte',),
'inngytende': ('inngyte',),
'inngått': ('inngå',),
'inngåtte': ('inngå',),
'inngående': ('inngå',),
'inngående': ('inngående',),
'innhegna': ('innhegne',),
'innhegnet': ('innhegne',),
'innhegna': ('innhegne',),
'innhegnet': ('innhegne',),
'innhegna': ('innhegne',),
'innhegnete': ('innhegne',),
'innhegnede': ('innhegne',),
'innhegna': ('innhegne',),
'innhegnete': ('innhegne',),
'innhegnede': ('innhegne',),
'innhegnende': ('innhegne',),
'innhenta': ('innhente',),
'innhentet': ('innhente',),
'innhenta': ('innhente',),
'innhentet': ('innhente',),
'innhenta': ('innhente',),
'innhentete': ('innhente',),
'innhentede': ('innhente',),
'innhenta': ('innhente',),
'innhentete': ('innhente',),
'innhentede': ('innhente',),
'innhentende': ('innhente',),
'innhogd': ('innhogd',),
'innhogde': ('innhogd',),
'innhogd': ('innhogd',),
'innhol': ('innhol',),
'innhole': ('innhol',),
'innholt': ('innhol',),
'innholdslaus': ('innholdslaus',),
'innholdslause': ('innholdslaus',),
'innholdslaust': ('innholdslaus',),
'innholdsløs': ('innholdsløs',),
'innholdsløse': ('innholdsløs',),
'innholdsløst': ('innholdsløs',),
'innholdsrik': ('innholdsrik',),
'innholdsrike': ('innholdsrik',),
'innholdsrikt': ('innholdsrik',),
'innhul': ('innhul',),
'innhule': ('innhul',),
'innhult': ('innhul',),
'innhylla': ('innhylle',),
'innhyllet': ('innhylle',),
'innhylla': ('innhylle',),
'innhyllet': ('innhylle',),
'innhylla': ('innhylle',),
'innhyllete': ('innhylle',),
'innhyllede': ('innhylle',),
'innhylla': ('innhylle',),
'innhyllete': ('innhylle',),
'innhyllede': ('innhylle',),
'innhyllende': ('innhylle',),
'innhøsta': ('innhøste',),
'innhøstet': ('innhøste',),
'innhøsta': ('innhøste',),
'innhøstet': ('innhøste',),
'innhøsta': ('innhøste',),
'innhøstete': ('innhøste',),
'innhøstede': ('innhøste',),
'innhøsta': ('innhøste',),
'innhøstete': ('innhøste',),
'innhøstede': ('innhøste',),
'innhøstende': ('innhøste',),
'innkalkulert': ('innkalkulere',),
'innkalkulerte': ('innkalkulere',),
'innkalkulerende': ('innkalkulere',),
'innkalt': ('innkalle',),
'innkalte': ('innkalle',),
'innkallende': ('innkalle',),
'innkapsla': ('innkapsle',),
'innkapslet': ('innkapsle',),
'innkapsla': ('innkapsle',),
'innkapslet': ('innkapsle',),
'innkapsla': ('innkapsle',),
'innkapslete': ('innkapsle',),
'innkapslede': ('innkapsle',),
'innkapslete': ('innkapsle',),
'innkapslede': ('innkapsle',),
'innkapsla': ('innkapsle',),
'innkapslete': ('innkapsle',),
'innkapslede': ('innkapsle',),
'innkapslete': ('innkapsle',),
'innkapslede': ('innkapsle',),
'innkapslende': ('innkapsle',),
'innkassert': ('innkassere',),
'innkasserte': ('innkassere',),
'innkasserende': ('innkassere',),
'innkasta': ('innkaste',),
'innkastet': ('innkaste',),
'innkasta': ('innkaste',),
'innkastet': ('innkaste',),
'innkasta': ('innkaste',),
'innkastete': ('innkaste',),
'innkastede': ('innkaste',),
'innkasta': ('innkaste',),
'innkastete': ('innkaste',),
'innkastede': ('innkaste',),
'innkastende': ('innkaste',),
'innkilt': ('innkilt',),
'innkilte': ('innkilt',),
'innkilt': ('innkilt',),
'innkjøpt': ('innkjøpt',),
'innkjøpte': ('innkjøpt',),
'innkjøpt': ('innkjøpt',),
'innkjørt': ('innkjøre',),
'innkjørte': ('innkjøre',),
'innkjørende': ('innkjøre',),
'innklaga': ('innklage',),
'innklaget': ('innklage',),
'innklagd': ('innklage',),
'innklaga': ('innklage',),
'innklaget': ('innklage',),
'innklagd': ('innklage',),
'innklaga': ('innklage',),
'innklagete': ('innklage',),
'innklagede': ('innklage',),
'innklagde': ('innklage',),
'innklaga': ('innklage',),
'innklagete': ('innklage',),
'innklagede': ('innklage',),
'innklagde': ('innklage',),
'innklagende': ('innklage',),
'innklarert': ('innklarere',),
'innklarerte': ('innklarere',),
'innklarerende': ('innklarere',),
'innklemt': ('innklemt',),
'innklemte': ('innklemt',),
'innklemt': ('innklemt',),
'innklint': ('innklint',),
'innklinte': ('innklint',),
'innklint': ('innklint',),
'innkobla': ('innkoble',),
'innkoblet': ('innkoble',),
'innkobla': ('innkoble',),
'innkoblet': ('innkoble',),
'innkobla': ('innkoble',),
'innkoblete': ('innkoble',),
'innkoblede': ('innkoble',),
'innkoblete': ('innkoble',),
'innkoblede': ('innkoble',),
'innkobla': ('innkoble',),
'innkoblete': ('innkoble',),
'innkoblede': ('innkoble',),
'innkoblete': ('innkoble',),
'innkoblede': ('innkoble',),
'innkoblende': ('innkoble',),
'innkokt': ('innkokt',),
'innkokte': ('innkokt',),
'innkokt': ('innkokt',),
'innkommandert': ('innkommandere',),
'innkommanderte': ('innkommandere',),
'innkommanderende': ('innkommandere',),
'innkommet': ('innkomme',),
'innkommen': ('innkomme',),
'innkomne': ('innkomme',),
'innkommende': ('innkomme',),
'innkopla': ('innkople',),
'innkoplet': ('innkople',),
'innkopla': ('innkople',),
'innkoplet': ('innkople',),
'innkopla': ('innkople',),
'innkoplete': ('innkople',),
'innkoplede': ('innkople',),
'innkoplete': ('innkople',),
'innkoplede': ('innkople',),
'innkopla': ('innkople',),
'innkoplete': ('innkople',),
'innkoplede': ('innkople',),
'innkoplete': ('innkople',),
'innkoplede': ('innkople',),
'innkoplende': ('innkople',),
'innkorta': ('innkorte',),
'innkortet': ('innkorte',),
'innkorta': ('innkorte',),
'innkortet': ('innkorte',),
'innkorta': ('innkorte',),
'innkortete': ('innkorte',),
'innkortede': ('innkorte',),
'innkorta': ('innkorte',),
'innkortete': ('innkorte',),
'innkortede': ('innkorte',),
'innkortende': ('innkorte',),
'innkrevet': ('innkreve',),
'innkrevd': ('innkreve',),
'innkrevet': ('innkreve',),
'innkrevd': ('innkreve',),
'innkrevete': ('innkreve',),
'innkrevede': ('innkreve',),
'innkrevde': ('innkreve',),
'innkrevete': ('innkreve',),
'innkrevede': ('innkreve',),
'innkrevde': ('innkreve',),
'innkrevende': ('innkreve',),
'innkvartert': ('innkvartere',),
'innkvarterte': ('innkvartere',),
'innkvarterende': ('innkvartere',),
'innlagt': ('innlagt',),
'innlagte': ('innlagt',),
'innlagt': ('innlagt',),
'innlasta': ('innlasta',),
'innlastet': ('innlastet',),
'innlastete': ('innlastet',),
'innlastede': ('innlastet',),
'innlastete': ('innlastet',),
'innlastede': ('innlastet',),
'innlastet': ('innlastet',),
'innlatt': ('innlate',),
'innlatte': ('innlate',),
'innlatende': ('innlate',),
'innleda': ('innlede',),
'innledet': ('innlede',),
'innleda': ('innlede',),
'innledet': ('innlede',),
'innleda': ('innlede',),
'innledete': ('innlede',),
'innledede': ('innlede',),
'innleda': ('innlede',),
'innledete': ('innlede',),
'innledede': ('innlede',),
'innledende': ('innlede',),
'innlagt': ('innlegge',),
'innlagte': ('innlegge',),
'innleggende': ('innlegge',),
'innleid': ('innleie',),
'innleide': ('innleie',),
'innleiende': ('innleie',),
'innlemma': ('innlemme',),
'innlemmet': ('innlemme',),
'innlemma': ('innlemme',),
'innlemmet': ('innlemme',),
'innlemma': ('innlemme',),
'innlemmete': ('innlemme',),
'innlemmede': ('innlemme',),
'innlemma': ('innlemme',),
'innlemmete': ('innlemme',),
'innlemmede': ('innlemme',),
'innlemmende': ('innlemme',),
'innlest': ('innlese',),
'innleste': ('innlese',),
'innlesende': ('innlese',),
'innlevert': ('innlevere',),
'innleverte': ('innlevere',),
'innleverende': ('innlevere',),
'innlosjert': ('innlosjere',),
'innlosjerte': ('innlosjere',),
'innlosjerende': ('innlosjere',),
'innlysende': ('innlysende',),
'innlånt': ('innlåne',),
'innlånte': ('innlåne',),
'innlånende': ('innlåne',),
'innlåst': ('innlåst',),
'innlåste': ('innlåst',),
'innlåst': ('innlåst',),
'innlært': ('innlært',),
'innlærte': ('innlært',),
'innlært': ('innlært',),
'innløpt': ('innløpe',),
'innløpet': ('innløpe',),
'innløpt': ('innløpe',),
'innløpet': ('innløpe',),
'innløpte': ('innløpe',),
'innløpende': ('innløpe',),
'innløst': ('innløse',),
'innløste': ('innløse',),
'innløsende': ('innløse',),
'innløselig': ('innløselig',),
'innløselige': ('innløselig',),
'innløselig': ('innløselig',),
'innløyst': ('innløyse',),
'innløyste': ('innløyse',),
'innløysende': ('innløyse',),
'innløyselig': ('innløyselig',),
'innløyselige': ('innløyselig',),
'innløyselig': ('innløyselig',),
'innmari': ('innmari',),
'innmarisk': ('innmarisk',),
'innmariske': ('innmarisk',),
'innmarisk': ('innmarisk',),
'innmeldt': ('innmeldt',),
'innmeldte': ('innmeldt',),
'innmeldt': ('innmeldt',),
'innmura': ('innmure',),
'innmuret': ('innmure',),
'innmurt': ('innmure',),
'innmura': ('innmure',),
'innmuret': ('innmure',),
'innmurt': ('innmure',),
'innmura': ('innmure',),
'innmurete': ('innmure',),
'innmurede': ('innmure',),
'innmurte': ('innmure',),
'innmura': ('innmure',),
'innmurete': ('innmure',),
'innmurede': ('innmure',),
'innmurte': ('innmure',),
'innmurende': ('innmure',),
'innordna': ('innordne',),
'innordnet': ('innordne',),
'innordna': ('innordne',),
'innordnet': ('innordne',),
'innordna': ('innordne',),
'innordnete': ('innordne',),
'innordnede': ('innordne',),
'innordnete': ('innordne',),
'innordnede': ('innordne',),
'innordna': ('innordne',),
'innordnete': ('innordne',),
'innordnede': ('innordne',),
'innordnete': ('innordne',),
'innordnede': ('innordne',),
'innordnende': ('innordne',),
'innovativ': ('innovativ',),
'innovative': ('innovativ',),
'innovativt': ('innovativ',),
'innovert': ('innovere',),
'innoverte': ('innovere',),
'innoverende': ('innovere',),
'innpakka': ('innpakke',),
'innpakket': ('innpakke',),
'innpakka': ('innpakke',),
'innpakket': ('innpakke',),
'innpakka': ('innpakke',),
'innpakkete': ('innpakke',),
'innpakkede': ('innpakke',),
'innpakka': ('innpakke',),
'innpakkete': ('innpakke',),
'innpakkede': ('innpakke',),
'innpakkende': ('innpakke',),
'innpassa': ('innpasse',),
'innpasset': ('innpasse',),
'innpassa': ('innpasse',),
'innpasset': ('innpasse',),
'innpassa': ('innpasse',),
'innpassete': ('innpasse',),
'innpassede': ('innpasse',),
'innpassa': ('innpasse',),
'innpassete': ('innpasse',),
'innpassede': ('innpasse',),
'innpassende': ('innpasse',),
'innpassert': ('innpassere',),
'innpasserte': ('innpassere',),
'innpasserende': ('innpassere',),
'innpiska': ('innpiske',),
'innpisket': ('innpiske',),
'innpiska': ('innpiske',),
'innpisket': ('innpiske',),
'innpiska': ('innpiske',),
'innpiskete': ('innpiske',),
'innpiskede': ('innpiske',),
'innpiska': ('innpiske',),
'innpiskete': ('innpiske',),
'innpiskede': ('innpiske',),
'innpiskende': ('innpiske',),
'innplanta': ('innplante',),
'innplantet': ('innplante',),
'innplanta': ('innplante',),
'innplantet': ('innplante',),
'innplanta': ('innplante',),
'innplantete': ('innplante',),
'innplantede': ('innplante',),
'innplanta': ('innplante',),
'innplantete': ('innplante',),
'innplantede': ('innplante',),
'innplantende': ('innplante',),
'innpoda': ('innpode',),
'innpodet': ('innpode',),
'innpoda': ('innpode',),
'innpodet': ('innpode',),
'innpoda': ('innpode',),
'innpodete': ('innpode',),
'innpodede': ('innpode',),
'innpoda': ('innpode',),
'innpodete': ('innpode',),
'innpodede': ('innpode',),
'innpodende': ('innpode',),
'innprenta': ('innprente',),
'innprentet': ('innprente',),
'innprenta': ('innprente',),
'innprentet': ('innprente',),
'innprenta': ('innprente',),
'innprentete': ('innprente',),
'innprentede': ('innprente',),
'innprenta': ('innprente',),
'innprentete': ('innprente',),
'innprentede': ('innprente',),
'innprentende': ('innprente',),
'innpåsliten': ('innpåsliten',),
'innpåslitne': ('innpåsliten',),
'innpåslitent': ('innpåsliten',),
'innramma': ('innramme',),
'innrammet': ('innramme',),
'innramma': ('innramme',),
'innrammet': ('innramme',),
'innramma': ('innramme',),
'innrammete': ('innramme',),
'innrammede': ('innramme',),
'innramma': ('innramme',),
'innrammete': ('innramme',),
'innrammede': ('innramme',),
'innrammende': ('innramme',),
'innrapportert': ('innrapportere',),
'innrapporterte': ('innrapportere',),
'innrapporterende': ('innrapportere',),
'innreda': ('innrede',),
'innredet': ('innrede',),
'innreda': ('innrede',),
'innredet': ('innrede',),
'innreda': ('innrede',),
'innredete': ('innrede',),
'innredede': ('innrede',),
'innreda': ('innrede',),
'innredete': ('innrede',),
'innredede': ('innrede',),
'innredende': ('innrede',),
'innreid': ('innreie',),
'innreide': ('innreie',),
'innreiende': ('innreie',),
'innretta': ('innrette',),
'innrettet': ('innrette',),
'innretta': ('innrette',),
'innrettet': ('innrette',),
'innretta': ('innrette',),
'innrettete': ('innrette',),
'innrettede': ('innrette',),
'innretta': ('innrette',),
'innrettete': ('innrette',),
'innrettede': ('innrette',),
'innrettende': ('innrette',),
'innrigga': ('innrigga',),
'innrigget': ('innrigget',),
'innriggete': ('innrigget',),
'innriggede': ('innrigget',),
'innriggete': ('innrigget',),
'innriggede': ('innrigget',),
'innrigget': ('innrigget',),
'innringa': ('innringe',),
'innringet': ('innringe',),
'innringa': ('innringe',),
'innringet': ('innringe',),
'innringa': ('innringe',),
'innringete': ('innringe',),
'innringede': ('innringe',),
'innringa': ('innringe',),
'innringete': ('innringe',),
'innringede': ('innringe',),
'innringende': ('innringe',),
'innrissa': ('innrissa',),
'innrisset': ('innrisset',),
'innrissete': ('innrisset',),
'innrissede': ('innrisset',),
'innrissete': ('innrisset',),
'innrissede': ('innrisset',),
'innrisset': ('innrisset',),
'innrullert': ('innrullere',),
'innrullerte': ('innrullere',),
'innrullerende': ('innrullere',),
'innrykka': ('innrykke',),
'innrykket': ('innrykke',),
'innrykt': ('innrykke',),
'innrykka': ('innrykke',),
'innrykket': ('innrykke',),
'innrykt': ('innrykke',),
'innrykka': ('innrykke',),
'innrykkete': ('innrykke',),
'innrykkede': ('innrykke',),
'innrykte': ('innrykke',),
'innrykka': ('innrykke',),
'innrykkete': ('innrykke',),
'innrykkede': ('innrykke',),
'innrykte': ('innrykke',),
'innrykkende': ('innrykke',),
'innrømma': ('innrømme',),
'innrømmet': ('innrømme',),
'innrømt': ('innrømme',),
'innrømma': ('innrømme',),
'innrømmet': ('innrømme',),
'innrømt': ('innrømme',),
'innrømma': ('innrømme',),
'innrømmete': ('innrømme',),
'innrømmede': ('innrømme',),
'innrømte': ('innrømme',),
'innrømma': ('innrømme',),
'innrømmete': ('innrømme',),
'innrømmede': ('innrømme',),
'innrømte': ('innrømme',),
'innrømmende': ('innrømme',),
'innrøykt': ('innrøykt',),
'innrøykte': ('innrøykt',),
'innrøykt': ('innrøykt',),
'innsamla': ('innsamle',),
'innsamlet': ('innsamle',),
'innsamla': ('innsamle',),
'innsamlet': ('innsamle',),
'innsamla': ('innsamle',),
'innsamlete': ('innsamle',),
'innsamlede': ('innsamle',),
'innsamlete': ('innsamle',),
'innsamlede': ('innsamle',),
'innsamla': ('innsamle',),
'innsamlete': ('innsamle',),
'innsamlede': ('innsamle',),
'innsamlete': ('innsamle',),
'innsamlede': ('innsamle',),
'innsamlende': ('innsamle',),
'innsatt': ('innsatt',),
'innsatte': ('innsatt',),
'innsatt': ('innsatt',),
'innsausa': ('innsausa',),
'innsauset': ('innsauset',),
'innsausete': ('innsauset',),
'innsausede': ('innsauset',),
'innsausete': ('innsauset',),
'innsausede': ('innsauset',),
'innsauset': ('innsauset',),
'innsett': ('innse',),
'innsette': ('innse',),
'innseende': ('innse',),
'innsegla': ('innsegle',),
'innseglet': ('innsegle',),
'innsegla': ('innsegle',),
'innseglet': ('innsegle',),
'innsegla': ('innsegle',),
'innseglete': ('innsegle',),
'innseglede': ('innsegle',),
'innseglete': ('innsegle',),
'innseglede': ('innsegle',),
'innsegla': ('innsegle',),
'innseglete': ('innsegle',),
'innseglede': ('innsegle',),
'innseglete': ('innsegle',),
'innseglede': ('innsegle',),
'innseglende': ('innsegle',),
'innseilt': ('innseile',),
'innseilte': ('innseile',),
'innseilende': ('innseile',),
'innsendt': ('innsende',),
'innsendte': ('innsende',),
'innsendende': ('innsende',),
'innsatt': ('innsette',),
'innsatte': ('innsette',),
'innsettende': ('innsette',),
'innsikta': ('innsikte',),
'innsiktet': ('innsikte',),
'innsikta': ('innsikte',),
'innsiktet': ('innsikte',),
'innsikta': ('innsikte',),
'innsiktete': ('innsikte',),
'innsiktede': ('innsikte',),
'innsikta': ('innsikte',),
'innsiktete': ('innsikte',),
'innsiktede': ('innsikte',),
'innsiktende': ('innsikte',),
'innsiktsfull': ('innsiktsfull',),
'innsiktsfulle': ('innsiktsfull',),
'innsiktsfullt': ('innsiktsfull',),
'innsirkla': ('innsirkle',),
'innsirklet': ('innsirkle',),
'innsirkla': ('innsirkle',),
'innsirklet': ('innsirkle',),
'innsirkla': ('innsirkle',),
'innsirklete': ('innsirkle',),
'innsirklede': ('innsirkle',),
'innsirklete': ('innsirkle',),
'innsirklede': ('innsirkle',),
'innsirkla': ('innsirkle',),
'innsirklete': ('innsirkle',),
'innsirklede': ('innsirkle',),
'innsirklete': ('innsirkle',),
'innsirklede': ('innsirkle',),
'innsirklende': ('innsirkle',),
'innskipa': ('innskipe',),
'innskipet': ('innskipe',),
'innskipa': ('innskipe',),
'innskipet': ('innskipe',),
'innskipa': ('innskipe',),
'innskipete': ('innskipe',),
'innskipede': ('innskipe',),
'innskipa': ('innskipe',),
'innskipete': ('innskipe',),
'innskipede': ('innskipe',),
'innskipende': ('innskipe',),
'innskjerpa': ('innskjerpe',),
'innskjerpet': ('innskjerpe',),
'innskjerpa': ('innskjerpe',),
'innskjerpet': ('innskjerpe',),
'innskjerpa': ('innskjerpe',),
'innskjerpete': ('innskjerpe',),
'innskjerpede': ('innskjerpe',),
'innskjerpa': ('innskjerpe',),
'innskjerpete': ('innskjerpe',),
'innskjerpede': ('innskjerpe',),
'innskjerpende': ('innskjerpe',),
'innskåret': ('innskjære',),
'innskåren': ('innskjære',),
'innskårne': ('innskjære',),
'innskjærende': ('innskjære',),
'innskrenka': ('innskrenke',),
'innskrenket': ('innskrenke',),
'innskrenka': ('innskrenke',),
'innskrenket': ('innskrenke',),
'innskrenka': ('innskrenke',),
'innskrenkete': ('innskrenke',),
'innskrenkede': ('innskrenke',),
'innskrenka': ('innskrenke',),
'innskrenkete': ('innskrenke',),
'innskrenkede': ('innskrenke',),
'innskrenkende': ('innskrenke',),
'innskrevet': ('innskrive',),
'innskreven': ('innskrive',),
'innskrevne': ('innskrive',),
'innskrivende': ('innskrive',),
'innskrumpa': ('innskrumpa',),
'innskrumpet': ('innskrumpet',),
'innskrumpete': ('innskrumpet',),
'innskrumpede': ('innskrumpet',),
'innskrumpete': ('innskrumpet',),
'innskrumpede': ('innskrumpet',),
'innskrumpet': ('innskrumpet',),
'innskutt': ('innskyte',),
'innskutte': ('innskyte',),
'innskytende': ('innskyte',),
'innslått': ('innslått',),
'innslåtte': ('innslått',),
'innslått': ('innslått',),
'innsmigra': ('innsmigre',),
'innsmigret': ('innsmigre',),
'innsmigra': ('innsmigre',),
'innsmigret': ('innsmigre',),
'innsmigra': ('innsmigre',),
'innsmigrete': ('innsmigre',),
'innsmigrede': ('innsmigre',),
'innsmigrete': ('innsmigre',),
'innsmigrede': ('innsmigre',),
'innsmigra': ('innsmigre',),
'innsmigrete': ('innsmigre',),
'innsmigrede': ('innsmigre',),
'innsmigrete': ('innsmigre',),
'innsmigrede': ('innsmigre',),
'innsmigrende': ('innsmigre',),
'innsmugla': ('innsmugle',),
'innsmuglet': ('innsmugle',),
'innsmugla': ('innsmugle',),
'innsmuglet': ('innsmugle',),
'innsmugla': ('innsmugle',),
'innsmuglete': ('innsmugle',),
'innsmuglede': ('innsmugle',),
'innsmuglete': ('innsmugle',),
'innsmuglede': ('innsmugle',),
'innsmugla': ('innsmugle',),
'innsmuglete': ('innsmugle',),
'innsmuglede': ('innsmugle',),
'innsmuglete': ('innsmugle',),
'innsmuglede': ('innsmugle',),
'innsmuglende': ('innsmugle',),
'innsmurt': ('innsmøre',),
'innsmurte': ('innsmøre',),
'innsmørende': ('innsmøre',),
'innsnevra': ('innsnevre',),
'innsnevret': ('innsnevre',),
'innsnevra': ('innsnevre',),
'innsnevret': ('innsnevre',),
'innsnevra': ('innsnevre',),
'innsnevrete': ('innsnevre',),
'innsnevrede': ('innsnevre',),
'innsnevra': ('innsnevre',),
'innsnevrete': ('innsnevre',),
'innsnevrede': ('innsnevre',),
'innsnevrende': ('innsnevre',),
'innsnørt': ('innsnørt',),
'innsnørte': ('innsnørt',),
'innsnørt': ('innsnørt',),
'innspart': ('innspart',),
'innsparte': ('innspart',),
'innspart': ('innspart',),
'innspilt': ('innspilt',),
'innspilte': ('innspilt',),
'innspilt': ('innspilt',),
'innsprengt': ('innsprengt',),
'innsprengte': ('innsprengt',),
'innsprengt': ('innsprengt',),
'innsprøyta': ('innsprøyte',),
'innsprøytet': ('innsprøyte',),
'innsprøyta': ('innsprøyte',),
'innsprøytet': ('innsprøyte',),
'innsprøyta': ('innsprøyte',),
'innsprøytete': ('innsprøyte',),
'innsprøytede': ('innsprøyte',),
'innsprøyta': ('innsprøyte',),
'innsprøytete': ('innsprøyte',),
'innsprøytede': ('innsprøyte',),
'innsprøytende': ('innsprøyte',),
'innspunnet': ('innspunnet',),
'innspunne': ('innspunnet',),
'innspunnet': ('innspunnet',),
'innstendig': ('innstendig',),
'innstendige': ('innstendig',),
'innstendig': ('innstendig',),
'innstevna': ('innstevne',),
'innstevnet': ('innstevne',),
'innstevnt': ('innstevne',),
'innstevna': ('innstevne',),
'innstevnet': ('innstevne',),
'innstevnt': ('innstevne',),
'innstevna': ('innstevne',),
'innstevnete': ('innstevne',),
'innstevnede': ('innstevne',),
'innstevnte': ('innstevne',),
'innstevna': ('innstevne',),
'innstevnete': ('innstevne',),
'innstevnede': ('innstevne',),
'innstevnte': ('innstevne',),
'innstevnende': ('innstevne',),
'innstifta': ('innstifte',),
'innstiftet': ('innstifte',),
'innstifta': ('innstifte',),
'innstiftet': ('innstifte',),
'innstifta': ('innstifte',),
'innstiftete': ('innstifte',),
'innstiftede': ('innstifte',),
'innstifta': ('innstifte',),
'innstiftete': ('innstifte',),
'innstiftede': ('innstifte',),
'innstiftende': ('innstifte',),
'innstilt': ('innstille',),
'innstilte': ('innstille',),
'innstillende': ('innstille',),
'innstramma': ('innstramme',),
'innstrammet': ('innstramme',),
'innstramma': ('innstramme',),
'innstrammet': ('innstramme',),
'innstramma': ('innstramme',),
'innstrammete': ('innstramme',),
'innstrammede': ('innstramme',),
'innstramma': ('innstramme',),
'innstrammete': ('innstramme',),
'innstrammede': ('innstramme',),
'innstrammende': ('innstramme',),
'innstudert': ('innstudere',),
'innstuderte': ('innstudere',),
'innstuderende': ('innstudere',),
'innstukket': ('innstukket',),
'innstukne': ('innstukket',),
'innstukket': ('innstukket',),
'innstøpt': ('innstøpe',),
'innstøpte': ('innstøpe',),
'innstøpende': ('innstøpe',),
'innstøypt': ('innstøype',),
'innstøypte': ('innstøype',),
'innstøypende': ('innstøype',),
'innsuga': ('innsuge',),
'innsuget': ('innsuge',),
'innsugd': ('innsuge',),
'innsuga': ('innsuge',),
'innsuget': ('innsuge',),
'innsugd': ('innsuge',),
'innsuga': ('innsuge',),
'innsugete': ('innsuge',),
'innsugede': ('innsuge',),
'innsugde': ('innsuge',),
'innsuga': ('innsuge',),
'innsugete': ('innsuge',),
'innsugede': ('innsuge',),
'innsugde': ('innsuge',),
'innsugende': ('innsuge',),
'innsunket': ('innsunket',),
'innsunkne': ('innsunket',),
'innsunket': ('innsunket',),
'innsvinga': ('innsvinga',),
'innsvinget': ('innsvinget',),
'innsvingete': ('innsvinget',),
'innsvingede': ('innsvinget',),
'innsvingete': ('innsvinget',),
'innsvingede': ('innsvinget',),
'innsvinget': ('innsvinget',),
'innsvingt': ('innsvingt',),
'innsvingte': ('innsvingt',),
'innsvingt': ('innsvingt',),
'innsvøpt': ('innsvøpt',),
'innsvøpte': ('innsvøpt',),
'innsvøpt': ('innsvøpt',),
'innsydd': ('innsydd',),
'innsydde': ('innsydd',),
'innsydd': ('innsydd',),
'innsunget': ('innsynge',),
'innsungen': ('innsynge',),
'innsungne': ('innsynge',),
'innsyngende': ('innsynge',),
'innsåpa': ('innsåpa',),
'innsåpet': ('innsåpet',),
'innsåpete': ('innsåpet',),
'innsåpede': ('innsåpet',),
'innsåpete': ('innsåpet',),
'innsåpede': ('innsåpet',),
'innsåpet': ('innsåpet',),
'innsåpt': ('innsåpt',),
'innsåpte': ('innsåpt',),
'innsåpt': ('innsåpt',),
'inntatt': ('innta',),
'inntatte': ('innta',),
'inntakende': ('innta',),
'inntagende': ('inntagende',),
'inntakende': ('inntakende',),
'inntasta': ('inntaste',),
'inntastet': ('inntaste',),
'inntasta': ('inntaste',),
'inntastet': ('inntaste',),
'inntasta': ('inntaste',),
'inntastete': ('inntaste',),
'inntastede': ('inntaste',),
'inntasta': ('inntaste',),
'inntastete': ('inntaste',),
'inntastede': ('inntaste',),
'inntastende': ('inntaste',),
'inntatt': ('inntatt',),
'inntatte': ('inntatt',),
'inntatt': ('inntatt',),
'inntegna': ('inntegne',),
'inntegnet': ('inntegne',),
'inntegna': ('inntegne',),
'inntegnet': ('inntegne',),
'inntegna': ('inntegne',),
'inntegnete': ('inntegne',),
'inntegnede': ('inntegne',),
'inntegna': ('inntegne',),
'inntegnete': ('inntegne',),
'inntegnede': ('inntegne',),
'inntegnende': ('inntegne',),
'inntektsgivende': ('inntektsgivende',),
'inntilbeins': ('inntilbeins',),
'inntilbens': ('inntilbens',),
'inntjent': ('inntjent',),
'inntjente': ('inntjent',),
'inntjent': ('inntjent',),
'inntrådt': ('inntre',),
'inntrådte': ('inntre',),
'inntredende': ('inntre',),
'inntruffet': ('inntreffe',),
'inntruffen': ('inntreffe',),
'inntrufne': ('inntreffe',),
'inntreffende': ('inntreffe',),
'inntrengende': ('inntrengende',),
'inntrykksøm': ('inntrykksøm',),
'inntrykksømme': ('inntrykksøm',),
'inntrykksømt': ('inntrykksøm',),
'inntrykt': ('inntrykt',),
'inntrykte': ('inntrykt',),
'inntrykt': ('inntrykt',),
'inntulla': ('inntulla',),
'inntullet': ('inntullet',),
'inntullete': ('inntullet',),
'inntullede': ('inntullet',),
'inntullete': ('inntullet',),
'inntullede': ('inntullet',),
'inntullet': ('inntullet',),
'inntørka': ('inntørka',),
'inntørket': ('inntørket',),
'inntørkete': ('inntørket',),
'inntørkede': ('inntørket',),
'inntørkete': ('inntørket',),
'inntørkede': ('inntørket',),
'inntørket': ('inntørket',),
'innvandra': ('innvandre',),
'innvandret': ('innvandre',),
'innvandra': ('innvandre',),
'innvandret': ('innvandre',),
'innvandra': ('innvandre',),
'innvandrete': ('innvandre',),
'innvandrede': ('innvandre',),
'innvandrete': ('innvandre',),
'innvandrede': ('innvandre',),
'innvandra': ('innvandre',),
'innvandrete': ('innvandre',),
'innvandrede': ('innvandre',),
'innvandrete': ('innvandre',),
'innvandrede': ('innvandre',),
'innvandrende': ('innvandre',),
'innvarsla': ('innvarsle',),
'innvarslet': ('innvarsle',),
'innvarsla': ('innvarsle',),
'innvarslet': ('innvarsle',),
'innvarsla': ('innvarsle',),
'innvarslete': ('innvarsle',),
'innvarslede': ('innvarsle',),
'innvarslete': ('innvarsle',),
'innvarslede': ('innvarsle',),
'innvarsla': ('innvarsle',),
'innvarslete': ('innvarsle',),
'innvarslede': ('innvarsle',),
'innvarslete': ('innvarsle',),
'innvarslede': ('innvarsle',),
'innvarslende': ('innvarsle',),
'innveid': ('innveie',),
'innveide': ('innveie',),
'innveiende': ('innveie',),
'innvalgt': ('innvelge',),
'innvalgte': ('innvelge',),
'innvelgende': ('innvelge',),
'innvendt': ('innvende',),
'innvendte': ('innvende',),
'innvendende': ('innvende',),
'innvendig': ('innvendig',),
'innvendige': ('innvendig',),
'innvendig': ('innvendig',),
'innvevd': ('innvevd',),
'innvevde': ('innvevd',),
'innvevd': ('innvevd',),
'innvia': ('innvie',),
'innviet': ('innvie',),
'innvidd': ('innvie',),
'innvigd': ('innvie',),
'innvia': ('innvie',),
'innviet': ('innvie',),
'innvidd': ('innvie',),
'innvigd': ('innvie',),
'innvia': ('innvie',),
'innviete': ('innvie',),
'innviede': ('innvie',),
'innvidde': ('innvie',),
'innvigde': ('innvie',),
'innvia': ('innvie',),
'innviete': ('innvie',),
'innviede': ('innvie',),
'innvidde': ('innvie',),
'innvigde': ('innvie',),
'innviende': ('innvie',),
'innvikla': ('innvikla',),
'innvikla': ('innvikle',),
'innviklet': ('innvikle',),
'innvikla': ('innvikle',),
'innviklet': ('innvikle',),
'innvikla': ('innvikle',),
'innviklete': ('innvikle',),
'innviklede': ('innvikle',),
'innviklete': ('innvikle',),
'innviklede': ('innvikle',),
'innvikla': ('innvikle',),
'innviklete': ('innvikle',),
'innviklede': ('innvikle',),
'innviklete': ('innvikle',),
'innviklede': ('innvikle',),
'innviklende': ('innvikle',),
'innviklet': ('innviklet',),
'innviklete': ('innviklet',),
'innviklede': ('innviklet',),
'innviklete': ('innviklet',),
'innviklede': ('innviklet',),
'innviklet': ('innviklet',),
'innvilga': ('innvilge',),
'innvilget': ('innvilge',),
'innvilga': ('innvilge',),
'innvilget': ('innvilge',),
'innvilga': ('innvilge',),
'innvilgete': ('innvilge',),
'innvilgede': ('innvilge',),
'innvilga': ('innvilge',),
'innvilgete': ('innvilge',),
'innvilgede': ('innvilge',),
'innvilgende': ('innvilge',),
'innvunnet': ('innvinne',),
'innvunnen': ('innvinne',),
'innvunne': ('innvinne',),
'innvinnende': ('innvinne',),
'innvirka': ('innvirke',),
'innvirket': ('innvirke',),
'innvirka': ('innvirke',),
'innvirket': ('innvirke',),
'innvirka': ('innvirke',),
'innvirkete': ('innvirke',),
'innvirkede': ('innvirke',),
'innvirka': ('innvirke',),
'innvirkete': ('innvirke',),
'innvirkede': ('innvirke',),
'innvirkende': ('innvirke',),
'innvortes': ('innvortes',),
'innvotert': ('innvotere',),
'innvoterte': ('innvotere',),
'innvoterende': ('innvotere',),
'innynda': ('innynde',),
'innyndet': ('innynde',),
'innynda': ('innynde',),
'innyndet': ('innynde',),
'innynda': ('innynde',),
'innyndete': ('innynde',),
'innyndede': ('innynde',),
'innynda': ('innynde',),
'innyndete': ('innynde',),
'innyndede': ('innynde',),
'innyndende': ('innynde',),
'innånda': ('innånde',),
'innåndet': ('innånde',),
'innånda': ('innånde',),
'innåndet': ('innånde',),
'innånda': ('innånde',),
'innåndete': ('innånde',),
'innåndede': ('innånde',),
'innånda': ('innånde',),
'innåndete': ('innånde',),
'innåndede': ('innånde',),
'innåndende': ('innånde',),
'innøva': ('innøve',),
'innøvet': ('innøve',),
'innøvd': ('innøve',),
'innøva': ('innøve',),
'innøvet': ('innøve',),
'innøvd': ('innøve',),
'innøva': ('innøve',),
'innøvete': ('innøve',),
'innøvede': ('innøve',),
'innøvde': ('innøve',),
'innøva': ('innøve',),
'innøvete': ('innøve',),
'innøvede': ('innøve',),
'innøvde': ('innøve',),
'innøvende': ('innøve',),
'inokulert': ('inokulere',),
'inokulerte': ('inokulere',),
'inokulerende': ('inokulere',),
'inopportun': ('inopportun',),
'inopportune': ('inopportun',),
'inopportunt': ('inopportun',),
'insektdrepende': ('insektdrepende',),
'insektetende': ('insektetende',),
'inseminert': ('inseminere',),
'inseminerte': ('inseminere',),
'inseminerende': ('inseminere',),
'insinuant': ('insinuant',),
'insinuante': ('insinuant',),
'insinuant': ('insinuant',),
'insinuert': ('insinuere',),
'insinuerte': ('insinuere',),
'insinuerende': ('insinuere',),
'insistert': ('insistere',),
'insisterte': ('insistere',),
'insisterende': ('insistere',),
'inspirert': ('inspirere',),
'inspirerte': ('inspirere',),
'inspirerende': ('inspirere',),
'inspisert': ('inspisere',),
'inspiserte': ('inspisere',),
'inspiserende': ('inspisere',),
'instabil': ('instabil',),
'instabile': ('instabil',),
'instabilt': ('instabil',),
'installert': ('installere',),
'installerte': ('installere',),
'installerende': ('installere',),
'instinktiv': ('instinktiv',),
'instinktive': ('instinktiv',),
'instinktivt': ('instinktiv',),
'instituert': ('instituere',),
'instituerte': ('instituere',),
'instituerende': ('instituere',),
'institusjonalisert': ('institusjonalisere',),
'institusjonaliserte': ('institusjonalisere',),
'institusjonaliserende': ('institusjonalisere',),
'institusjonell': ('institusjonell',),
'institusjonelle': ('institusjonell',),
'institusjonelt': ('institusjonell',),
'instruert': ('instruere',),
'instruerte': ('instruere',),
'instruerende': ('instruere',),
'instruktiv': ('instruktiv',),
'instruktive': ('instruktiv',),
'instruktivt': ('instruktiv',),
'instrumental': ('instrumental',),
'instrumentale': ('instrumental',),
'instrumentalt': ('instrumental',),
'instrumentell': ('instrumentell',),
'instrumentelle': ('instrumentell',),
'instrumentelt': ('instrumentell',),
'instrumentert': ('instrumentere',),
'instrumenterte': ('instrumentere',),
'instrumenterende': ('instrumentere',),
'insuffisient': ('insuffisient',),
'insulær': ('insulær',),
'insulære': ('insulær',),
'insulært': ('insulær',),
'intakt': ('intakt',),
'intakte': ('intakt',),
'intakt': ('intakt',),
'integrert': ('integrere',),
'integrerte': ('integrere',),
'integrerende': ('integrere',),
'intellektualisert': ('intellektualisere',),
'intellektualiserte': ('intellektualisere',),
'intellektualiserende': ('intellektualisere',),
'intellektualistisk': ('intellektualistisk',),
'intellektualistiske': ('intellektualistisk',),
'intellektualistisk': ('intellektualistisk',),
'intellektuell': ('intellektuell',),
'intellektuelle': ('intellektuell',),
'intellektuelt': ('intellektuell',),
'intelligent': ('intelligent',),
'intelligente': ('intelligent',),
'intelligent': ('intelligent',),
'intelligibel': ('intelligibel',),
'intelligible': ('intelligibel',),
'intelligibelt': ('intelligibel',),
'intendert': ('intendere',),
'intenderte': ('intendere',),
'intenderende': ('intendere',),
'intens': ('intens',),
'intense': ('intens',),
'intenst': ('intens',),
'intensiv': ('intensiv',),
'intensive': ('intensiv',),
'intensivt': ('intensiv',),
'intensivert': ('intensivere',),
'intensiverte': ('intensivere',),
'intensiverende': ('intensivere',),
'intensjonal': ('intensjonal',),
'intensjonale': ('intensjonal',),
'intensjonalt': ('intensjonal',),
'intensjonell': ('intensjonell',),
'intensjonelle': ('intensjonell',),
'intensjonelt': ('intensjonell',),
'interdental': ('interdental',),
'interdentale': ('interdental',),
'interdentalt': ('interdental',),
'interdepartemental': ('interdepartemental',),
'interdepartementale': ('interdepartemental',),
'interdepartementalt': ('interdepartemental',),
'interdisiplinær': ('interdisiplinær',),
'interdisiplinære': ('interdisiplinær',),
'interdisiplinært': ('interdisiplinær',),
'interessant': ('interessant',),
'interessante': ('interessant',),
'interessant': ('interessant',),
'interesselaus': ('interesselaus',),
'interesselause': ('interesselaus',),
'interesselaust': ('interesselaus',),
'interesseløs': ('interesseløs',),
'interesseløse': ('interesseløs',),
'interesseløst': ('interesseløs',),
'interessert': ('interessere',),
'interesserte': ('interessere',),
'interesserende': ('interessere',),
'interessevekkende': ('interessevekkende',),
'intereuropeisk': ('intereuropeisk',),
'intereuropeiske': ('intereuropeisk',),
'intereuropeisk': ('intereuropeisk',),
'interferert': ('interferere',),
'interfererte': ('interferere',),
'interfererende': ('interferere',),
'interfoliert': ('interfoliere',),
'interfolierte': ('interfoliere',),
'interfolierende': ('interfoliere',),
'interglasial': ('interglasial',),
'interglasiale': ('interglasial',),
'interglasialt': ('interglasial',),
'interimistisk': ('interimistisk',),
'interimistiske': ('interimistisk',),
'interimistisk': ('interimistisk',),
'interkommunal': ('interkommunal',),
'interkommunale': ('interkommunal',),
'interkommunalt': ('interkommunal',),
'interkonfesjonell': ('interkonfesjonell',),
'interkonfesjonelle': ('interkonfesjonell',),
'interkonfesjonelt': ('interkonfesjonell',),
'interkontinental': ('interkontinental',),
'interkontinentale': ('interkontinental',),
'interkontinentalt': ('interkontinental',),
'intern': ('intern',),
'interne': ('intern',),
'internt': ('intern',),
'internasjonal': ('internasjonal',),
'internasjonale': ('internasjonal',),
'internasjonalt': ('internasjonal',),
'internasjonalisert': ('internasjonalisere',),
'internasjonaliserte': ('internasjonalisere',),
'internasjonaliserende': ('internasjonalisere',),
'internasjonalistisk': ('internasjonalistisk',),
'internasjonalistiske': ('internasjonalistisk',),
'internasjonalistisk': ('internasjonalistisk',),
'internert': ('internere',),
'internerte': ('internere',),
'internerende': ('internere',),
'internordisk': ('internordisk',),
'internordiske': ('internordisk',),
'internordisk': ('internordisk',),
'interparlamentarisk': ('interparlamentarisk',),
'interparlamentariske': ('interparlamentarisk',),
'interparlamentarisk': ('interparlamentarisk',),
'interpellert': ('interpellere',),
'interpellerte': ('interpellere',),
'interpellerende': ('interpellere',),
'interplanetarisk': ('interplanetarisk',),
'interplanetariske': ('interplanetarisk',),
'interplanetarisk': ('interplanetarisk',),
'interpolert': ('interpolere',),
'interpolerte': ('interpolere',),
'interpolerende': ('interpolere',),
'interpretert': ('interpretere',),
'interpreterte': ('interpretere',),
'interpreterende': ('interpretere',),
'interrogativ': ('interrogativ',),
'interrogative': ('interrogativ',),
'interrogativt': ('interrogativ',),
'interseksuell': ('interseksuell',),
'interseksuelle': ('interseksuell',),
'interseksuelt': ('interseksuell',),
'interskandinavisk': ('interskandinavisk',),
'interskandinaviske': ('interskandinavisk',),
'interskandinavisk': ('interskandinavisk',),
'interstellar': ('interstellar',),
'interstellare': ('interstellar',),
'interstellart': ('interstellar',),
'intersubjektiv': ('intersubjektiv',),
'intersubjektive': ('intersubjektiv',),
'intersubjektivt': ('intersubjektiv',),
'intervenert': ('intervenere',),
'intervenerte': ('intervenere',),
'intervenerende': ('intervenere',),
'intervjua': ('intervjue',),
'intervjuet': ('intervjue',),
'intervjua': ('intervjue',),
'intervjuet': ('intervjue',),
'intervjua': ('intervjue',),
'intervjuete': ('intervjue',),
'intervjuede': ('intervjue',),
'intervjua': ('intervjue',),
'intervjuete': ('intervjue',),
'intervjuede': ('intervjue',),
'intervjuende': ('intervjue',),
'intervokalisk': ('intervokalisk',),
'intervokaliske': ('intervokalisk',),
'intervokalisk': ('intervokalisk',),
'intetanende': ('intetanende',),
'intetsigende': ('intetsigende',),
'intim': ('intim',),
'intime': ('intim',),
'intimt': ('intim',),
'intimidert': ('intimidere',),
'intimiderte': ('intimidere',),
'intimiderende': ('intimidere',),
'intonert': ('intonere',),
'intonerte': ('intonere',),
'intonerende': ('intonere',),
'intracellulær': ('intracellulær',),
'intracellulære': ('intracellulær',),
'intracellulært': ('intracellulær',),
'intramolekylær': ('intramolekylær',),
'intramolekylære': ('intramolekylær',),
'intramolekylært': ('intramolekylær',),
'intransitiv': ('intransitiv',),
'intransitive': ('intransitiv',),
'intransitivt': ('intransitiv',),
'intravenøs': ('intravenøs',),
'intravenøse': ('intravenøs',),
'intravenøst': ('intravenøs',),
'intrigant': ('intrigant',),
'intrigante': ('intrigant',),
'intrigant': ('intrigant',),
'intrigert': ('intrigere',),
'intrigerte': ('intrigere',),
'intrigerende': ('intrigere',),
'intrikat': ('intrikat',),
'intrikate': ('intrikat',),
'intrikat': ('intrikat',),
'introdusert': ('introdusere',),
'introduserte': ('introdusere',),
'introduserende': ('introdusere',),
'introspektiv': ('introspektiv',),
'introspektive': ('introspektiv',),
'introspektivt': ('introspektiv',),
'introvert': ('introvert',),
'introverte': ('introvert',),
'introvert': ('introvert',),
'intuitiv': ('intuitiv',),
'intuitive': ('intuitiv',),
'intuitivt': ('intuitiv',),
'invadert': ('invadere',),
'invaderte': ('invadere',),
'invaderende': ('invadere',),
'invalid': ('invalid',),
'invalide': ('invalid',),
'invalid': ('invalid',),
'invalidisert': ('invalidisere',),
'invalidiserte': ('invalidisere',),
'invalidiserende': ('invalidisere',),
'invariabel': ('invariabel',),
'invariable': ('invariabel',),
'invariabelt': ('invariabel',),
'inventert': ('inventere',),
'inventerte': ('inventere',),
'inventerende': ('inventere',),
'invers': ('invers',),
'inverse': ('invers',),
'inverst': ('invers',),
'invertert': ('invertere',),
'inverterte': ('invertere',),
'inverterende': ('invertere',),
'investert': ('investere',),
'investerte': ('investere',),
'investerende': ('investere',),
'invitert': ('invitere',),
'inviterte': ('invitere',),
'inviterende': ('invitere',),
'involvert': ('involvere',),
'involverte': ('involvere',),
'involverende': ('involvere',),
'ionisert': ('ionisere',),
'ioniserte': ('ionisere',),
'ioniserende': ('ionisere',),
'ionogen': ('ionogen',),
'ionogene': ('ionogen',),
'ionogent': ('ionogen',),
'ionosfærisk': ('ionosfærisk',),
'ionosfæriske': ('ionosfærisk',),
'ionosfærisk': ('ionosfærisk',),
'irakisk': ('irakisk',),
'irakiske': ('irakisk',),
'irakisk': ('irakisk',),
'iraksk': ('iraksk',),
'irakske': ('iraksk',),
'iraksk': ('iraksk',),
'iransk': ('iransk',),
'iranske': ('iransk',),
'iransk': ('iransk',),
'irettesatt': ('irettesette',),
'irettesatte': ('irettesette',),
'irettesettende': ('irettesette',),
'irisert': ('irisere',),
'iriserte': ('irisere',),
'iriserende': ('irisere',),
'irokesisk': ('irokesisk',),
'irokesiske': ('irokesisk',),
'irokesisk': ('irokesisk',),
'ironisert': ('ironisere',),
'ironiserte': ('ironisere',),
'ironiserende': ('ironisere',),
'ironisk': ('ironisk',),
'ironiske': ('ironisk',),
'ironisk': ('ironisk',),
'irrasjonal': ('irrasjonal',),
'irrasjonale': ('irrasjonal',),
'irrasjonalt': ('irrasjonal',),
'irrasjonell': ('irrasjonell',),
'irrasjonelle': ('irrasjonell',),
'irrasjonelt': ('irrasjonell',),
'irra': ('irre',),
'irret': ('irre',),
'irra': ('irre',),
'irret': ('irre',),
'irra': ('irre',),
'irrete': ('irre',),
'irrede': ('irre',),
'irra': ('irre',),
'irrete': ('irre',),
'irrede': ('irre',),
'irrende': ('irre',),
'irreal': ('irreal',),
'irreale': ('irreal',),
'irrealt': ('irreal',),
'irreell': ('irreell',),
'irreelle': ('irreell',),
'irreelt': ('irreell',),
'irreligiøs': ('irreligiøs',),
'irreligiøse': ('irreligiøs',),
'irreligiøst': ('irreligiøs',),
'irreparabel': ('irreparabel',),
'irreparable': ('irreparabel',),
'irreparabelt': ('irreparabel',),
'irret': ('irret',),
'irrete': ('irret',),
'irret': ('irret',),
'irrete': ('irrete',),
'irreversibel': ('irreversibel',),
'irreversible': ('irreversibel',),
'irreversibelt': ('irreversibel',),
'irrgrønn': ('irrgrønn',),
'irrgrønne': ('irrgrønn',),
'irrgrønt': ('irrgrønn',),
'irrigert': ('irrigere',),
'irrigerte': ('irrigere',),
'irrigerende': ('irrigere',),
'irritabel': ('irritabel',),
'irritable': ('irritabel',),
'irritabelt': ('irritabel',),
'irritert': ('irritere',),
'irriterte': ('irritere',),
'irriterende': ('irritere',),
'irsk': ('irsk',),
'irske': ('irsk',),
'irsk': ('irsk',),
'isblå': ('isblå',),
'isblåe': ('isblå',),
'isblå': ('isblå',),
'isblåe': ('isblå',),
'isblå': ('isblå',),
'isblått': ('isblå',),
'iscenesatt': ('iscenesette',),
'iscenesatte': ('iscenesette',),
'iscenesettende': ('iscenesette',),
'isa': ('ise',),
'iset': ('ise',),
'ist': ('ise',),
'isa': ('ise',),
'iset': ('ise',),
'ist': ('ise',),
'isa': ('ise',),
'isete': ('ise',),
'isede': ('ise',),
'iste': ('ise',),
'isa': ('ise',),
'isete': ('ise',),
'isede': ('ise',),
'iste': ('ise',),
'isende': ('ise',),
'isende': ('isende',),
'iset': ('iset',),
'isete': ('iset',),
'iset': ('iset',),
'isete': ('isete',),
'isgrønn': ('isgrønn',),
'isgrønne': ('isgrønn',),
'isgrønt': ('isgrønn',),
'isgående': ('isgående',),
'iskald': ('iskald',),
'iskalde': ('iskald',),
'iskaldt': ('iskald',),
'islagt': ('islagt',),
'islagte': ('islagt',),
'islagt': ('islagt',),
'islamisert': ('islamisere',),
'islamiserte': ('islamisere',),
'islamiserende': ('islamisere',),
'islamsk': ('islamsk',),
'islamske': ('islamsk',),
'islamsk': ('islamsk',),
'islandsk': ('islandsk',),
'islandske': ('islandsk',),
'islandsk': ('islandsk',),
'isna': ('isne',),
'isnet': ('isne',),
'isna': ('isne',),
'isnet': ('isne',),
'isna': ('isne',),
'isnete': ('isne',),
'isnede': ('isne',),
'isnete': ('isne',),
'isnede': ('isne',),
'isna': ('isne',),
'isnete': ('isne',),
'isnede': ('isne',),
'isnete': ('isne',),
'isnede': ('isne',),
'isnende': ('isne',),
'isokron': ('isokron',),
'isokrone': ('isokron',),
'isokront': ('isokron',),
'isolasjonistisk': ('isolasjonistisk',),
'isolasjonistiske': ('isolasjonistisk',),
'isolasjonistisk': ('isolasjonistisk',),
'isolert': ('isolere',),
'isolerte': ('isolere',),
'isolerende': ('isolere',),
'isometrisk': ('isometrisk',),
'isometriske': ('isometrisk',),
'isometrisk': ('isometrisk',),
'isomorf': ('isomorf',),
'isomorfe': ('isomorf',),
'isomorft': ('isomorf',),
'isoterm': ('isoterm',),
'isoterme': ('isoterm',),
'isotermt': ('isoterm',),
'isotermisk': ('isotermisk',),
'isotermiske': ('isotermisk',),
'isotermisk': ('isotermisk',),
'isotonisk': ('isotonisk',),
'isotoniske': ('isotonisk',),
'isotonisk': ('isotonisk',),
'isotop': ('isotop',),
'isotope': ('isotop',),
'isotopt': ('isotop',),
'isotopisk': ('isotopisk',),
'isotopiske': ('isotopisk',),
'isotopisk': ('isotopisk',),
'isotrop': ('isotrop',),
'isotrope': ('isotrop',),
'isotropt': ('isotrop',),
'ispedd': ('ispe',),
'ispedde': ('ispe',),
'ispeende': ('ispe',),
'isprengt': ('isprengt',),
'isprengte': ('isprengt',),
'isprengt': ('isprengt',),
'israelittisk': ('israelittisk',),
'israelittiske': ('israelittisk',),
'israelittisk': ('israelittisk',),
'israelsk': ('israelsk',),
'israelske': ('israelsk',),
'israelsk': ('israelsk',),
'istandsatt': ('istandsatt',),
'istandsatte': ('istandsatt',),
'istandsatt': ('istandsatt',),
'istemt': ('istemme',),
'istemte': ('istemme',),
'istemmende': ('istemme',),
'istykkerslått': ('istykkerslått',),
'istykkerslåtte': ('istykkerslått',),
'istykkerslått': ('istykkerslått',),
'italiensk': ('italiensk',),
'italienske': ('italiensk',),
'italiensk': ('italiensk',),
'italisk': ('italisk',),
'italiske': ('italisk',),
'italisk': ('italisk',),
'iterativ': ('iterativ',),
'iterative': ('iterativ',),
'iterativt': ('iterativ',),
'iterert': ('iterere',),
'itererte': ('iterere',),
'itererende': ('iterere',),
'ivaretatt': ('ivareta',),
'ivaretatte': ('ivareta',),
'ivaretakende': ('ivareta',),
'iverksatt': ('iverksette',),
'iverksatte': ('iverksette',),
'iverksettende': ('iverksette',),
'ivoriansk': ('ivoriansk',),
'ivorianske': ('ivoriansk',),
'ivoriansk': ('ivoriansk',),
'ivra': ('ivre',),
'ivret': ('ivre',),
'ivra': ('ivre',),
'ivret': ('ivre',),
'ivra': ('ivre',),
'ivrete': ('ivre',),
'ivrede': ('ivre',),
'ivrete': ('ivre',),
'ivrede': ('ivre',),
'ivra': ('ivre',),
'ivrete': ('ivre',),
'ivrede': ('ivre',),
'ivrete': ('ivre',),
'ivrede': ('ivre',),
'ivrende': ('ivre',),
'ivrig': ('ivrig',),
'ivrige': ('ivrig',),
'ivrig': ('ivrig',),
'ivrigere': ('ivrig',),
'ivrigst': ('ivrig',),
'ivrigste': ('ivrig',),
'iørefallende': ('iørefallende',),
'iøynefallende': ('iøynefallende',),
'jabba': ('jabbe',),
'jabbet': ('jabbe',),
'jabba': ('jabbe',),
'jabbet': ('jabbe',),
'jabba': ('jabbe',),
'jabbete': ('jabbe',),
'jabbede': ('jabbe',),
'jabba': ('jabbe',),
'jabbete': ('jabbe',),
'jabbede': ('jabbe',),
'jabbende': ('jabbe',),
'jafsa': ('jafse',),
'jafset': ('jafse',),
'jafsa': ('jafse',),
'jafset': ('jafse',),
'jafsa': ('jafse',),
'jafsete': ('jafse',),
'jafsede': ('jafse',),
'jafsa': ('jafse',),
'jafsete': ('jafse',),
'jafsede': ('jafse',),
'jafsende': ('jafse',),
'jaga': ('jage',),
'jaget': ('jage',),
'jagd': ('jage',),
'jaga': ('jage',),
'jaget': ('jage',),
'jagd': ('jage',),
'jaga': ('jage',),
'jagete': ('jage',),
'jagede': ('jage',),
'jagde': ('jage',),
'jaga': ('jage',),
'jagete': ('jage',),
'jagede': ('jage',),
'jagde': ('jage',),
'jagende': ('jage',),
'jaktbar': ('jaktbar',),
'jaktbare': ('jaktbar',),
'jaktbart': ('jaktbar',),
'jakta': ('jakte',),
'jaktet': ('jakte',),
'jakta': ('jakte',),
'jaktet': ('jakte',),
'jakta': ('jakte',),
'jaktete': ('jakte',),
'jaktede': ('jakte',),
'jakta': ('jakte',),
'jaktete': ('jakte',),
'jaktede': ('jakte',),
'jaktende': ('jakte',),
'jakutisk': ('jakutisk',),
'jakutiske': ('jakutisk',),
'jakutisk': ('jakutisk',),
'jalma': ('jalme',),
'jalmet': ('jalme',),
'jalma': ('jalme',),
'jalmet': ('jalme',),
'jalma': ('jalme',),
'jalmete': ('jalme',),
'jalmede': ('jalme',),
'jalma': ('jalme',),
'jalmete': ('jalme',),
'jalmede': ('jalme',),
'jalmende': ('jalme',),
'jamaicansk': ('jamaicansk',),
'jamaicanske': ('jamaicansk',),
'jamaicansk': ('jamaicansk',),
'jamaikansk': ('jamaikansk',),
'jamaikanske': ('jamaikansk',),
'jamaikansk': ('jamaikansk',),
'jamaldra': ('jamaldra',),
'jamaldret': ('jamaldret',),
'jamaldrete': ('jamaldret',),
'jamaldrede': ('jamaldret',),
'jamaldrete': ('jamaldret',),
'jamaldrede': ('jamaldret',),
'jamaldret': ('jamaldret',),
'jambisk': ('jambisk',),
'jambiske': ('jambisk',),
'jambisk': ('jambisk',),
'jambyrdig': ('jambyrdig',),
'jambyrdige': ('jambyrdig',),
'jambyrdig': ('jambyrdig',),
'jamført': ('jamføre',),
'jamførte': ('jamføre',),
'jamførende': ('jamføre',),
'jamgammel': ('jamgammel',),
'jamgamle': ('jamgammel',),
'jamgammelt': ('jamgammel',),
'jamgod': ('jamgod',),
'jamgode': ('jamgod',),
'jamgodt': ('jamgod',),
'jamlang': ('jamlang',),
'jamlange': ('jamlang',),
'jamlangt': ('jamlang',),
'jamlik': ('jamlik',),
'jamlike': ('jamlik',),
'jamlikt': ('jamlik',),
'jamma': ('jamme',),
'jammet': ('jamme',),
'jamma': ('jamme',),
'jammet': ('jamme',),
'jamma': ('jamme',),
'jammete': ('jamme',),
'jammede': ('jamme',),
'jamma': ('jamme',),
'jammete': ('jamme',),
'jammede': ('jamme',),
'jammende': ('jamme',),
'jammerlig': ('jammerlig',),
'jammerlige': ('jammerlig',),
'jammerlig': ('jammerlig',),
'jamn': ('jamn',),
'jamne': ('jamn',),
'jamt': ('jamn',),
'jamnere': ('jamn',),
'jamnest': ('jamn',),
'jamneste': ('jamn',),
'jamna': ('jamne',),
'jamnet': ('jamne',),
'jamna': ('jamne',),
'jamnet': ('jamne',),
'jamna': ('jamne',),
'jamnete': ('jamne',),
'jamnede': ('jamne',),
'jamna': ('jamne',),
'jamnete': ('jamne',),
'jamnede': ('jamne',),
'jamnende': ('jamne',),
'jamra': ('jamre',),
'jamret': ('jamre',),
'jamra': ('jamre',),
'jamret': ('jamre',),
'jamra': ('jamre',),
'jamrete': ('jamre',),
'jamrede': ('jamre',),
'jamrete': ('jamre',),
'jamrede': ('jamre',),
'jamra': ('jamre',),
'jamrete': ('jamre',),
'jamrede': ('jamre',),
'jamrete': ('jamre',),
'jamrede': ('jamre',),
'jamrende': ('jamre',),
'jamspelt': ('jamspelt',),
'jamspelte': ('jamspelt',),
'jamspelt': ('jamspelt',),
'jamspilt': ('jamspilt',),
'jamspilte': ('jamspilt',),
'jamspilt': ('jamspilt',),
'jamsterk': ('jamsterk',),
'jamsterke': ('jamsterk',),
'jamsterkt': ('jamsterk',),
'jamstilt': ('jamstille',),
'jamstilte': ('jamstille',),
'jamstillende': ('jamstille',),
'jamstor': ('jamstor',),
'jamstore': ('jamstor',),
'jamstort': ('jamstor',),
'jamstørre': ('jamstor',),
'jamstørst': ('jamstor',),
'jamstørste': ('jamstor',),
'jamtjukk': ('jamtjukk',),
'jamtjukke': ('jamtjukk',),
'jamtjukt': ('jamtjukk',),
'jamtykk': ('jamtykk',),
'jamtykke': ('jamtykk',),
'jamtykt': ('jamtykk',),
'japansk': ('japansk',),
'japanske': ('japansk',),
'japansk': ('japansk',),
'jara': ('jare',),
'jaret': ('jare',),
'jara': ('jare',),
'jaret': ('jare',),
'jara': ('jare',),
'jarete': ('jare',),
'jarede': ('jare',),
'jara': ('jare',),
'jarete': ('jare',),
'jarede': ('jare',),
'jarende': ('jare',),
'jaska': ('jaske',),
'jasket': ('jaske',),
'jaska': ('jaske',),
'jasket': ('jaske',),
'jaska': ('jaske',),
'jaskete': ('jaske',),
'jaskede': ('jaske',),
'jaska': ('jaske',),
'jaskete': ('jaske',),
'jaskede': ('jaske',),
'jaskende': ('jaske',),
'jasket': ('jasket',),
'jaskete': ('jasket',),
'jasket': ('jasket',),
'jaskete': ('jaskete',),
'jassa': ('jasse',),
'jasset': ('jasse',),
'jassa': ('jasse',),
'jasset': ('jasse',),
'jassa': ('jasse',),
'jassete': ('jasse',),
'jassede': ('jasse',),
'jassa': ('jasse',),
'jassete': ('jasse',),
'jassede': ('jasse',),
'jassende': ('jasse',),
'jassifisert': ('jassifisere',),
'jassifiserte': ('jassifisere',),
'jassifiserende': ('jassifisere',),
'jatta': ('jatte',),
'jattet': ('jatte',),
'jatta': ('jatte',),
'jattet': ('jatte',),
'jatta': ('jatte',),
'jattete': ('jatte',),
'jattede': ('jatte',),
'jatta': ('jatte',),
'jattete': ('jatte',),
'jattede': ('jatte',),
'jattende': ('jatte',),
'jattet': ('jattet',),
'jattete': ('jattet',),
'jattet': ('jattet',),
'jattete': ('jattete',),
'javanesisk': ('javanesisk',),
'javanesiske': ('javanesisk',),
'javanesisk': ('javanesisk',),
'jazza': ('jazze',),
'jazzet': ('jazze',),
'jazza': ('jazze',),
'jazzet': ('jazze',),
'jazza': ('jazze',),
'jazzete': ('jazze',),
'jazzede': ('jazze',),
'jazza': ('jazze',),
'jazzete': ('jazze',),
'jazzede': ('jazze',),
'jazzende': ('jazze',),
'jazzifisert': ('jazzifisere',),
'jazzifiserte': ('jazzifisere',),
'jazzifiserende': ('jazzifisere',),
'jekka': ('jekke',),
'jekket': ('jekke',),
'jekka': ('jekke',),
'jekket': ('jekke',),
'jekka': ('jekke',),
'jekkete': ('jekke',),
'jekkede': ('jekke',),
'jekka': ('jekke',),
'jekkete': ('jekke',),
'jekkede': ('jekke',),
'jekkende': ('jekke',),
'jelka': ('jelke',),
'jelket': ('jelke',),
'jelka': ('jelke',),
'jelket': ('jelke',),
'jelka': ('jelke',),
'jelkete': ('jelke',),
'jelkede': ('jelke',),
'jelka': ('jelke',),
'jelkete': ('jelke',),
'jelkede': ('jelke',),
'jelkende': ('jelke',),
'jemenittisk': ('jemenittisk',),
'jemenittiske': ('jemenittisk',),
'jemenittisk': ('jemenittisk',),
'jenka': ('jenke',),
'jenket': ('jenke',),
'jenka': ('jenke',),
'jenket': ('jenke',),
'jenka': ('jenke',),
'jenkete': ('jenke',),
'jenkede': ('jenke',),
'jenka': ('jenke',),
'jenkete': ('jenke',),
'jenkede': ('jenke',),
'jenkende': ('jenke',),
'jentegalen': ('jentegalen',),
'jentegalne': ('jentegalen',),
'jentegalent': ('jentegalen',),
'jentegalnere': ('jentegalen',),
'jentegalnest': ('jentegalen',),
'jentegalneste': ('jentegalen',),
'jernfattig': ('jernfattig',),
'jernfattige': ('jernfattig',),
'jernfattig': ('jernfattig',),
'jernførende': ('jernførende',),
'jernhard': ('jernhard',),
'jernharde': ('jernhard',),
'jernhardt': ('jernhard',),
'jernholdig': ('jernholdig',),
'jernholdige': ('jernholdig',),
'jernholdig': ('jernholdig',),
'jesuittisk': ('jesuittisk',),
'jesuittiske': ('jesuittisk',),
'jesuittisk': ('jesuittisk',),
'jetdrevet': ('jetdrevet',),
'jetdrevne': ('jetdrevet',),
'jetdrevet': ('jetdrevet',),
'jettesterk': ('jettesterk',),
'jettesterke': ('jettesterk',),
'jettesterkt': ('jettesterk',),
'jettestor': ('jettestor',),
'jettestore': ('jettestor',),
'jettestort': ('jettestor',),
'jevn': ('jevn',),
'jevne': ('jevn',),
'jevnt': ('jevn',),
'jevnere': ('jevn',),
'jevnest': ('jevn',),
'jevneste': ('jevn',),
'jevnaldrende': ('jevnaldrende',),
'jevnbyrdig': ('jevnbyrdig',),
'jevnbyrdige': ('jevnbyrdig',),
'jevnbyrdig': ('jevnbyrdig',),
'jevna': ('jevne',),
'jevnet': ('jevne',),
'jevna': ('jevne',),
'jevnet': ('jevne',),
'jevna': ('jevne',),
'jevnete': ('jevne',),
'jevnede': ('jevne',),
'jevna': ('jevne',),
'jevnete': ('jevne',),
'jevnede': ('jevne',),
'jevnende': ('jevne',),
'jevnført': ('jevnføre',),
'jevnførte': ('jevnføre',),
'jevnførende': ('jevnføre',),
'jevngammel': ('jevngammel',),
'jevngamle': ('jevngammel',),
'jevngammelt': ('jevngammel',),
'jevngod': ('jevngod',),
'jevngode': ('jevngod',),
'jevngodt': ('jevngod',),
'jevnlang': ('jevnlang',),
'jevnlange': ('jevnlang',),
'jevnlangt': ('jevnlang',),
'jevnlik': ('jevnlik',),
'jevnlike': ('jevnlik',),
'jevnlikt': ('jevnlik',),
'jevnspelt': ('jevnspelt',),
'jevnspelte': ('jevnspelt',),
'jevnspelt': ('jevnspelt',),
'jevnspilt': ('jevnspilt',),
'jevnspilte': ('jevnspilt',),
'jevnspilt': ('jevnspilt',),
'jevnsterk': ('jevnsterk',),
'jevnsterke': ('jevnsterk',),
'jevnsterkt': ('jevnsterk',),
'jevnstor': ('jevnstor',),
'jevnstore': ('jevnstor',),
'jevnstort': ('jevnstor',),
'jevntjukk': ('jevntjukk',),
'jevntjukke': ('jevntjukk',),
'jevntjukt': ('jevntjukk',),
'jevntykk': ('jevntykk',),
'jevntykke': ('jevntykk',),
'jevntykt': ('jevntykk',),
'jibba': ('jibbe',),
'jibbet': ('jibbe',),
'jibba': ('jibbe',),
'jibbet': ('jibbe',),
'jibba': ('jibbe',),
'jibbete': ('jibbe',),
'jibbede': ('jibbe',),
'jibba': ('jibbe',),
'jibbete': ('jibbe',),
'jibbede': ('jibbe',),
'jibbende': ('jibbe',),
'jiddisch': ('jiddisch',),
'jiddische': ('jiddisch',),
'jiddisch': ('jiddisch',),
'jiddisk': ('jiddisk',),
'jiddiske': ('jiddisk',),
'jiddisk': ('jiddisk',),
'jobba': ('jobbe',),
'jobbet': ('jobbe',),
'jobba': ('jobbe',),
'jobbet': ('jobbe',),
'jobba': ('jobbe',),
'jobbete': ('jobbe',),
'jobbede': ('jobbe',),
'jobba': ('jobbe',),
'jobbete': ('jobbe',),
'jobbede': ('jobbe',),
'jobbende': ('jobbe',),
'jodert': ('jodere',),
'joderte': ('jodere',),
'joderende': ('jodere',),
'jodisert': ('jodisere',),
'jodiserte': ('jodisere',),
'jodiserende': ('jodisere',),
'jodla': ('jodle',),
'jodlet': ('jodle',),
'jodla': ('jodle',),
'jodlet': ('jodle',),
'jodla': ('jodle',),
'jodlete': ('jodle',),
'jodlede': ('jodle',),
'jodlete': ('jodle',),
'jodlede': ('jodle',),
'jodla': ('jodle',),
'jodlete': ('jodle',),
'jodlede': ('jodle',),
'jodlete': ('jodle',),
'jodlede': ('jodle',),
'jodlende': ('jodle',),
'jogga': ('jogge',),
'jogget': ('jogge',),
'jogga': ('jogge',),
'jogget': ('jogge',),
'jogga': ('jogge',),
'joggete': ('jogge',),
'joggede': ('jogge',),
'jogga': ('jogge',),
'joggete': ('jogge',),
'joggede': ('jogge',),
'joggende': ('jogge',),
'joika': ('joike',),
'joiket': ('joike',),
'joika': ('joike',),
'joiket': ('joike',),
'joika': ('joike',),
'joikete': ('joike',),
'joikede': ('joike',),
'joika': ('joike',),
'joikete': ('joike',),
'joikede': ('joike',),
'joikende': ('joike',),
'jomfruelig': ('jomfruelig',),
'jomfruelige': ('jomfruelig',),
'jomfruelig': ('jomfruelig',),
'jomfrunalsk': ('jomfrunalsk',),
'jomfrunalske': ('jomfrunalsk',),
'jomfrunalsk': ('jomfrunalsk',),
'jonisk': ('jonisk',),
'joniske': ('jonisk',),
'jonisk': ('jonisk',),
'jordansk': ('jordansk',),
'jordanske': ('jordansk',),
'jordansk': ('jordansk',),
'jordbunden': ('jordbunden',),
'jordbundne': ('jordbunden',),
'jordbundet': ('jordbunden',),
'jordbundet': ('jordbundet',),
'jordbundne': ('jordbundet',),
'jordbundet': ('jordbundet',),
'jorda': ('jorde',),
'jordet': ('jorde',),
'jorda': ('jorde',),
'jordet': ('jorde',),
'jorda': ('jorde',),
'jordete': ('jorde',),
'jordede': ('jorde',),
'jorda': ('jorde',),
'jordete': ('jorde',),
'jordede': ('jorde',),
'jordende': ('jorde',),
'jordet': ('jordet',),
'jordete': ('jordet',),
'jordet': ('jordet',),
'jordete': ('jordete',),
'jordfast': ('jordfast',),
'jordfaste': ('jordfast',),
'jordfast': ('jordfast',),
'jordfesta': ('jordfeste',),
'jordfestet': ('jordfeste',),
'jordfesta': ('jordfeste',),
'jordfestet': ('jordfeste',),
'jordfesta': ('jordfeste',),
'jordfestete': ('jordfeste',),
'jordfestede': ('jordfeste',),
'jordfesta': ('jordfeste',),
'jordfestete': ('jordfeste',),
'jordfestede': ('jordfeste',),
'jordfestende': ('jordfeste',),
'jordisk': ('jordisk',),
'jordiske': ('jordisk',),
'jordisk': ('jordisk',),
'jordnær': ('jordnær',),
'jordnære': ('jordnær',),
'jordnært': ('jordnær',),
'jordskjelvsikker': ('jordskjelvsikker',),
'jordskjelvsikre': ('jordskjelvsikker',),
'jordskjelvsikkert': ('jordskjelvsikker',),
'jordslått': ('jordslå',),
'jordslåtte': ('jordslå',),
'jordslående': ('jordslå',),
'jordslått': ('jordslått',),
'jordslåtte': ('jordslått',),
'jordslått': ('jordslått',),
'jorta': ('jorte',),
'jortet': ('jorte',),
'jorta': ('jorte',),
'jortet': ('jorte',),
'jorta': ('jorte',),
'jortete': ('jorte',),
'jortede': ('jorte',),
'jorta': ('jorte',),
'jortete': ('jorte',),
'jortede': ('jorte',),
'jortende': ('jorte',),
'jourhavende': ('jourhavende',),
'journalført': ('journalføre',),
'journalførte': ('journalføre',),
'journalførende': ('journalføre',),
'journalisert': ('journalisere',),
'journaliserte': ('journalisere',),
'journaliserende': ('journalisere',),
'journalistisk': ('journalistisk',),
'journalistiske': ('journalistisk',),
'journalistisk': ('journalistisk',),
'jovial': ('jovial',),
'joviale': ('jovial',),
'jovialt': ('jovial',),
'jubilert': ('jubilere',),
'jubilerte': ('jubilere',),
'jubilerende': ('jubilere',),
'jubla': ('juble',),
'jublet': ('juble',),
'jubla': ('juble',),
'jublet': ('juble',),
'jubla': ('juble',),
'jublete': ('juble',),
'jublede': ('juble',),
'jublete': ('juble',),
'jublede': ('juble',),
'jubla': ('juble',),
'jublete': ('juble',),
'jublede': ('juble',),
'jublete': ('juble',),
'jublede': ('juble',),
'jublende': ('juble',),
'judeisk': ('judeisk',),
'judeiske': ('judeisk',),
'judeisk': ('judeisk',),
'judisiell': ('judisiell',),
'judisielle': ('judisiell',),
'judisielt': ('judisiell',),
'jugla': ('jugle',),
'juglet': ('jugle',),
'jugla': ('jugle',),
'juglet': ('jugle',),
'jugla': ('jugle',),
'juglete': ('jugle',),
'juglede': ('jugle',),
'juglete': ('jugle',),
'juglede': ('jugle',),
'jugla': ('jugle',),
'juglete': ('jugle',),
'juglede': ('jugle',),
'juglete': ('jugle',),
'juglede': ('jugle',),
'juglende': ('jugle',),
'juglet': ('juglet',),
'juglete': ('juglet',),
'juglet': ('juglet',),
'juglete': ('juglete',),
'jugoslavisk': ('jugoslavisk',),
'jugoslaviske': ('jugoslavisk',),
'jugoslavisk': ('jugoslavisk',),
'juksa': ('jukse',),
'jukset': ('jukse',),
'juksa': ('jukse',),
'jukset': ('jukse',),
'juksa': ('jukse',),
'juksete': ('jukse',),
'juksede': ('jukse',),
'juksa': ('jukse',),
'juksete': ('jukse',),
'juksede': ('jukse',),
'juksende': ('jukse',),
'jult': ('jule',),
'julte': ('jule',),
'julende': ('jule',),
'juliansk': ('juliansk',),
'julianske': ('juliansk',),
'juliansk': ('juliansk',),
'jumpa': ('jumpe',),
'jumpet': ('jumpe',),
'jumpa': ('jumpe',),
'jumpet': ('jumpe',),
'jumpa': ('jumpe',),
'jumpete': ('jumpe',),
'jumpede': ('jumpe',),
'jumpa': ('jumpe',),
'jumpete': ('jumpe',),
'jumpede': ('jumpe',),
'jumpende': ('jumpe',),
'junior': ('junior',),
'junka': ('junke',),
'junket': ('junke',),
'junka': ('junke',),
'junket': ('junke',),
'junka': ('junke',),
'junkete': ('junke',),
'junkede': ('junke',),
'junka': ('junke',),
'junkete': ('junke',),
'junkede': ('junke',),
'junkende': ('junke',),
'junonisk': ('junonisk',),
'junoniske': ('junonisk',),
'junonisk': ('junonisk',),
'juraisk': ('juraisk',),
'juraiske': ('juraisk',),
'juraisk': ('juraisk',),
'juridisk': ('juridisk',),
'juridiske': ('juridisk',),
'juridisk': ('juridisk',),
'juryert': ('juryere',),
'juryerte': ('juryere',),
'juryerende': ('juryere',),
'justerbar': ('justerbar',),
'justerbare': ('justerbar',),
'justerbart': ('justerbar',),
'justert': ('justere',),
'justerte': ('justere',),
'justerende': ('justere',),
'justitiell': ('justitiell',),
'justitielle': ('justitiell',),
'justitielt': ('justitiell',),
'jyllandsk': ('jyllandsk',),
'jyllandske': ('jyllandsk',),
'jyllandsk': ('jyllandsk',),
'jysk': ('jysk',),
'jyske': ('jysk',),
'jysk': ('jysk',),
'jåla': ('jåle',),
'jålet': ('jåle',),
'jålt': ('jåle',),
'jåla': ('jåle',),
'jålet': ('jåle',),
'jålt': ('jåle',),
'jåla': ('jåle',),
'jålete': ('jåle',),
'jålede': ('jåle',),
'jålte': ('jåle',),
'jåla': ('jåle',),
'jålete': ('jåle',),
'jålede': ('jåle',),
'jålte': ('jåle',),
'jålende': ('jåle',),
'jålet': ('jålet',),
'jålete': ('jålet',),
'jålet': ('jålet',),
'jålete': ('jålete',),
'jækla': ('jækla',),
'jæklig': ('jæklig',),
'jæklige': ('jæklig',),
'jæklig': ('jæklig',),
'jækligere': ('jæklig',),
'jækligst': ('jæklig',),
'jækligste': ('jæklig',),
'jærsk': ('jærsk',),
'jærske': ('jærsk',),
'jærsk': ('jærsk',),
'jævla': ('jævla',),
'jævlig': ('jævlig',),
'jævlige': ('jævlig',),
'jævlig': ('jævlig',),
'jævligere': ('jævlig',),
'jævligst': ('jævlig',),
'jævligste': ('jævlig',),
'jødisk': ('jødisk',),
'jødiske': ('jødisk',),
'jødisk': ('jødisk',),
'jøya': ('jøye',),
'jøyet': ('jøye',),
'jøya': ('jøye',),
'jøyet': ('jøye',),
'jøya': ('jøye',),
'jøyete': ('jøye',),
'jøyede': ('jøye',),
'jøya': ('jøye',),
'jøyete': ('jøye',),
'jøyede': ('jøye',),
'jøyende': ('jøye',),
'kabbalistisk': ('kabbalistisk',),
'kabbalistiske': ('kabbalistisk',),
'kabbalistisk': ('kabbalistisk',),
'kabba': ('kabbe',),
'kabbet': ('kabbe',),
'kabba': ('kabbe',),
'kabbet': ('kabbe',),
'kabba': ('kabbe',),
'kabbete': ('kabbe',),
'kabbede': ('kabbe',),
'kabba': ('kabbe',),
'kabbete': ('kabbe',),
'kabbede': ('kabbe',),
'kabbende': ('kabbe',),
'kabylsk': ('kabylsk',),
'kabylske': ('kabylsk',),
'kabylsk': ('kabylsk',),
'kadmiert': ('kadmiere',),
'kadmierte': ('kadmiere',),
'kadmierende': ('kadmiere',),
'kadreia': ('kadreie',),
'kadreiet': ('kadreie',),
'kadreid': ('kadreie',),
'kadreia': ('kadreie',),
'kadreiet': ('kadreie',),
'kadreid': ('kadreie',),
'kadreia': ('kadreie',),
'kadreiete': ('kadreie',),
'kadreiede': ('kadreie',),
'kadreide': ('kadreie',),
'kadreia': ('kadreie',),
'kadreiete': ('kadreie',),
'kadreiede': ('kadreie',),
'kadreide': ('kadreie',),
'kadreiende': ('kadreie',),
'kaka': ('kake',),
'kaket': ('kake',),
'kaka': ('kake',),
'kaket': ('kake',),
'kaka': ('kake',),
'kakete': ('kake',),
'kakede': ('kake',),
'kaka': ('kake',),
'kakete': ('kake',),
'kakede': ('kake',),
'kakende': ('kake',),
'kakka': ('kakke',),
'kakket': ('kakke',),
'kakka': ('kakke',),
'kakket': ('kakke',),
'kakka': ('kakke',),
'kakkete': ('kakke',),
'kakkede': ('kakke',),
'kakka': ('kakke',),
'kakkete': ('kakke',),
'kakkede': ('kakke',),
'kakkende': ('kakke',),
'kakla': ('kakle',),
'kaklet': ('kakle',),
'kakla': ('kakle',),
'kaklet': ('kakle',),
'kakla': ('kakle',),
'kaklete': ('kakle',),
'kaklede': ('kakle',),
'kaklete': ('kakle',),
'kaklede': ('kakle',),
'kakla': ('kakle',),
'kaklete': ('kakle',),
'kaklede': ('kakle',),
'kaklete': ('kakle',),
'kaklede': ('kakle',),
'kaklende': ('kakle',),
'kakofon': ('kakofon',),
'kakofone': ('kakofon',),
'kakofont': ('kakofon',),
'kakofonisk': ('kakofonisk',),
'kakofoniske': ('kakofonisk',),
'kakofonisk': ('kakofonisk',),
'kakstrøket': ('kakstryke',),
'kakstrøken': ('kakstryke',),
'kakstrøket': ('kakstryke',),
'kakstrøken': ('kakstryke',),
'kakstrøkne': ('kakstryke',),
'kakstrykende': ('kakstryke',),
'kakuminal': ('kakuminal',),
'kakuminale': ('kakuminal',),
'kakuminalt': ('kakuminal',),
'kakuminalisert': ('kakuminalisere',),
'kakuminaliserte': ('kakuminalisere',),
'kakuminaliserende': ('kakuminalisere',),
'kalandrert': ('kalandrere',),
'kalandrerte': ('kalandrere',),
'kalandrerende': ('kalandrere',),
'kald': ('kald',),
'kalde': ('kald',),
'kaldt': ('kald',),
'kaldere': ('kald',),
'kaldest': ('kald',),
'kaldeste': ('kald',),
'kaldblodig': ('kaldblodig',),
'kaldblodige': ('kaldblodig',),
'kaldblodig': ('kaldblodig',),
'kaldeisk': ('kaldeisk',),
'kaldeiske': ('kaldeisk',),
'kaldeisk': ('kaldeisk',),
'kaldflirt': ('kaldflire',),
'kaldflirte': ('kaldflire',),
'kaldflirende': ('kaldflire',),
'kaldrøyka': ('kaldrøyke',),
'kaldrøykt': ('kaldrøyke',),
'kaldrøyka': ('kaldrøyke',),
'kaldrøykt': ('kaldrøyke',),
'kaldrøyka': ('kaldrøyke',),
'kaldrøykte': ('kaldrøyke',),
'kaldrøyka': ('kaldrøyke',),
'kaldrøykte': ('kaldrøyke',),
'kaldrøykende': ('kaldrøyke',),
'kaldskjør': ('kaldskjør',),
'kaldskjøre': ('kaldskjør',),
'kaldskjørt': ('kaldskjør',),
'kaldskratta': ('kaldskratte',),
'kaldskrattet': ('kaldskratte',),
'kaldskratta': ('kaldskratte',),
'kaldskrattet': ('kaldskratte',),
'kaldskratta': ('kaldskratte',),
'kaldskrattete': ('kaldskratte',),
'kaldskrattede': ('kaldskratte',),
'kaldskratta': ('kaldskratte',),
'kaldskrattete': ('kaldskratte',),
'kaldskrattede': ('kaldskratte',),
'kaldskrattende': ('kaldskratte',),
'kaldslig': ('kaldslig',),
'kaldslige': ('kaldslig',),
'kaldslig': ('kaldslig',),
'kaldsmidd': ('kaldsmi',),
'kaldsmidde': ('kaldsmi',),
'kaldsmiende': ('kaldsmi',),
'kaldsvetta': ('kaldsvette',),
'kaldsvettet': ('kaldsvette',),
'kaldsvetta': ('kaldsvette',),
'kaldsvettet': ('kaldsvette',),
'kaldsvetta': ('kaldsvette',),
'kaldsvettete': ('kaldsvette',),
'kaldsvettede': ('kaldsvette',),
'kaldsvetta': ('kaldsvette',),
'kaldsvettete': ('kaldsvette',),
'kaldsvettede': ('kaldsvette',),
'kaldsvettende': ('kaldsvette',),
'kaledonsk': ('kaledonsk',),
'kaledonske': ('kaledonsk',),
'kaledonsk': ('kaledonsk',),
'kaleidoskopisk': ('kaleidoskopisk',),
'kaleidoskopiske': ('kaleidoskopisk',),
'kaleidoskopisk': ('kaleidoskopisk',),
'kalfatra': ('kalfatre',),
'kalfatret': ('kalfatre',),
'kalfatra': ('kalfatre',),
'kalfatret': ('kalfatre',),
'kalfatra': ('kalfatre',),
'kalfatrete': ('kalfatre',),
'kalfatrede': ('kalfatre',),
'kalfatrete': ('kalfatre',),
'kalfatrede': ('kalfatre',),
'kalfatra': ('kalfatre',),
'kalfatrete': ('kalfatre',),
'kalfatrede': ('kalfatre',),
'kalfatrete': ('kalfatre',),
'kalfatrede': ('kalfatre',),
'kalfatrende': ('kalfatre',),
'kalibrert': ('kalibrere',),
'kalibrerte': ('kalibrere',),
'kalibrerende': ('kalibrere',),
'kalifornisk': ('kalifornisk',),
'kaliforniske': ('kalifornisk',),
'kalifornisk': ('kalifornisk',),
'kalka': ('kalke',),
'kalket': ('kalke',),
'kalka': ('kalke',),
'kalket': ('kalke',),
'kalka': ('kalke',),
'kalkete': ('kalke',),
'kalkede': ('kalke',),
'kalka': ('kalke',),
'kalkete': ('kalke',),
'kalkede': ('kalke',),
'kalkende': ('kalke',),
'kalkert': ('kalkere',),
'kalkerte': ('kalkere',),
'kalkerende': ('kalkere',),
'kalkholdig': ('kalkholdig',),
'kalkholdige': ('kalkholdig',),
'kalkholdig': ('kalkholdig',),
'kalkulatorisk': ('kalkulatorisk',),
'kalkulatoriske': ('kalkulatorisk',),
'kalkulatorisk': ('kalkulatorisk',),
'kalkulert': ('kalkulere',),
'kalkulerte': ('kalkulere',),
'kalkulerende': ('kalkulere',),
'kalkunsk': ('kalkunsk',),
'kalkunske': ('kalkunsk',),
'kalkunsk': ('kalkunsk',),
'kalt': ('kalle',),
'kalte': ('kalle',),
'kallende': ('kalle',),
'kalligrafert': ('kalligrafere',),
'kalligraferte': ('kalligrafere',),
'kalligraferende': ('kalligrafere',),
'kalligrafisk': ('kalligrafisk',),
'kalligrafiske': ('kalligrafisk',),
'kalligrafisk': ('kalligrafisk',),
'kalmukkisk': ('kalmukkisk',),
'kalmukkiske': ('kalmukkisk',),
'kalmukkisk': ('kalmukkisk',),
'kalorifattig': ('kalorifattig',),
'kalorifattige': ('kalorifattig',),
'kalorifattig': ('kalorifattig',),
'kalsinert': ('kalsinere',),
'kalsinerte': ('kalsinere',),
'kalsinerende': ('kalsinere',),
'kalvbeint': ('kalvbeint',),
'kalvbeinte': ('kalvbeint',),
'kalvbeint': ('kalvbeint',),
'kalvbent': ('kalvbent',),
'kalvbente': ('kalvbent',),
'kalvbent': ('kalvbent',),
'kalvdiger': ('kalvdiger',),
'kalvdigre': ('kalvdiger',),
'kalvdigert': ('kalvdiger',),
'kalva': ('kalve',),
'kalvet': ('kalve',),
'kalva': ('kalve',),
'kalvet': ('kalve',),
'kalva': ('kalve',),
'kalvete': ('kalve',),
'kalvede': ('kalve',),
'kalva': ('kalve',),
'kalvete': ('kalve',),
'kalvede': ('kalve',),
'kalvende': ('kalve',),
'kalvet': ('kalvet',),
'kalvete': ('kalvet',),
'kalvet': ('kalvet',),
'kalvete': ('kalvete',),
'kalvinistisk': ('kalvinistisk',),
'kalvinistiske': ('kalvinistisk',),
'kalvinistisk': ('kalvinistisk',),
'kalvinsk': ('kalvinsk',),
'kalvinske': ('kalvinsk',),
'kalvinsk': ('kalvinsk',),
'kambial': ('kambial',),
'kambiale': ('kambial',),
'kambialt': ('kambial',),
'kambodsjansk': ('kambodsjansk',),
'kambodsjanske': ('kambodsjansk',),
'kambodsjansk': ('kambodsjansk',),
'kambrisk': ('kambrisk',),
'kambriske': ('kambrisk',),
'kambrisk': ('kambrisk',),
'kameleonaktig': ('kameleonaktig',),
'kameleonaktige': ('kameleonaktig',),
'kameleonaktig': ('kameleonaktig',),
'kameratslig': ('kameratslig',),
'kameratslige': ('kameratslig',),
'kameratslig': ('kameratslig',),
'kamerunsk': ('kamerunsk',),
'kamerunske': ('kamerunsk',),
'kamerunsk': ('kamerunsk',),
'kamma': ('kamme',),
'kammet': ('kamme',),
'kamma': ('kamme',),
'kammet': ('kamme',),
'kamma': ('kamme',),
'kammete': ('kamme',),
'kammede': ('kamme',),
'kamma': ('kamme',),
'kammete': ('kamme',),
'kammede': ('kamme',),
'kammende': ('kamme',),
'kampdyktig': ('kampdyktig',),
'kampdyktige': ('kampdyktig',),
'kampdyktig': ('kampdyktig',),
'kampert': ('kampere',),
'kamperte': ('kampere',),
'kamperende': ('kampere',),
'kamplysten': ('kamplysten',),
'kamplystne': ('kamplysten',),
'kamplystent': ('kamplysten',),
'kampudyktig': ('kampudyktig',),
'kampudyktige': ('kampudyktig',),
'kampudyktig': ('kampudyktig',),
'kamsa': ('kamse',),
'kamset': ('kamse',),
'kamsa': ('kamse',),
'kamset': ('kamse',),
'kamsa': ('kamse',),
'kamsete': ('kamse',),
'kamsede': ('kamse',),
'kamsa': ('kamse',),
'kamsete': ('kamse',),
'kamsede': ('kamse',),
'kamsende': ('kamse',),
'kamuflert': ('kamuflere',),
'kamuflerte': ('kamuflere',),
'kamuflerende': ('kamuflere',),
'kanaaneisk': ('kanaaneisk',),
'kanaaneiske': ('kanaaneisk',),
'kanaaneisk': ('kanaaneisk',),
'kanaanittisk': ('kanaanittisk',),
'kanaanittiske': ('kanaanittisk',),
'kanaanittisk': ('kanaanittisk',),
'kanadisk': ('kanadisk',),
'kanadiske': ('kanadisk',),
'kanadisk': ('kanadisk',),
'kanalisert': ('kanalisere',),
'kanaliserte': ('kanalisere',),
'kanaliserende': ('kanalisere',),
'kanarisk': ('kanarisk',),
'kanariske': ('kanarisk',),
'kanarisk': ('kanarisk',),
'kandidert': ('kandidere',),
'kandiderte': ('kandidere',),
'kandiderende': ('kandidere',),
'kandisert': ('kandisere',),
'kandiserte': ('kandisere',),
'kandiserende': ('kandisere',),
'kannelert': ('kannelere',),
'kannelerte': ('kannelere',),
'kannelerende': ('kannelere',),
'kannibalsk': ('kannibalsk',),
'kannibalske': ('kannibalsk',),
'kannibalsk': ('kannibalsk',),
'kanonisert': ('kanonisere',),
'kanoniserte': ('kanonisere',),
'kanoniserende': ('kanonisere',),
'kanonisk': ('kanonisk',),
'kanoniske': ('kanonisk',),
'kanonisk': ('kanonisk',),
'kansellert': ('kansellere',),
'kansellerte': ('kansellere',),
'kansellerende': ('kansellere',),
'kanta': ('kante',),
'kantet': ('kante',),
'kanta': ('kante',),
'kantet': ('kante',),
'kanta': ('kante',),
'kantete': ('kante',),
'kantede': ('kante',),
'kanta': ('kante',),
'kantete': ('kante',),
'kantede': ('kante',),
'kantende': ('kante',),
'kantet': ('kantet',),
'kantete': ('kantet',),
'kantet': ('kantet',),
'kantete': ('kantete',),
'kantra': ('kantre',),
'kantret': ('kantre',),
'kantra': ('kantre',),
'kantret': ('kantre',),
'kantra': ('kantre',),
'kantrete': ('kantre',),
'kantrede': ('kantre',),
'kantrete': ('kantre',),
'kantrede': ('kantre',),
'kantra': ('kantre',),
'kantrete': ('kantre',),
'kantrede': ('kantre',),
'kantrete': ('kantre',),
'kantrede': ('kantre',),
'kantrende': ('kantre',),
'kaotisk': ('kaotisk',),
'kaotiske': ('kaotisk',),
'kaotisk': ('kaotisk',),
'kapabel': ('kapabel',),
'kapable': ('kapabel',),
'kapabelt': ('kapabel',),
'kapillær': ('kapillær',),
'kapillære': ('kapillær',),
'kapillært': ('kapillær',),
'kapital': ('kapital',),
'kapitale': ('kapital',),
'kapitalt': ('kapital',),
'kapitalintensiv': ('kapitalintensiv',),
'kapitalintensive': ('kapitalintensiv',),
'kapitalintensivt': ('kapitalintensiv',),
'kapitalisert': ('kapitalisere',),
'kapitaliserte': ('kapitalisere',),
'kapitaliserende': ('kapitalisere',),
'kapitalistisk': ('kapitalistisk',),
'kapitalistiske': ('kapitalistisk',),
'kapitalistisk': ('kapitalistisk',),
'kapitalkrevende': ('kapitalkrevende',),
'kapitulert': ('kapitulere',),
'kapitulerte': ('kapitulere',),
'kapitulerende': ('kapitulere',),
'kappdrukket': ('kappdrikke',),
'kappdrukken': ('kappdrikke',),
'kappdrukne': ('kappdrikke',),
'kappdrikkende': ('kappdrikke',),
'kappa': ('kappe',),
'kappet': ('kappe',),
'kappa': ('kappe',),
'kappet': ('kappe',),
'kappa': ('kappe',),
'kappete': ('kappe',),
'kappede': ('kappe',),
'kappa': ('kappe',),
'kappete': ('kappe',),
'kappede': ('kappe',),
'kappende': ('kappe',),
'kappekledd': ('kappekledd',),
'kappekledde': ('kappekledd',),
'kappekledd': ('kappekledd',),
'kappkjørt': ('kappkjøre',),
'kappkjørte': ('kappkjøre',),
'kappkjørende': ('kappkjøre',),
'kappverdisk': ('kappverdisk',),
'kappverdiske': ('kappverdisk',),
'kappverdisk': ('kappverdisk',),
'kapra': ('kapre',),
'kapret': ('kapre',),
'kapra': ('kapre',),
'kapret': ('kapre',),
'kapra': ('kapre',),
'kaprete': ('kapre',),
'kaprede': ('kapre',),
'kaprete': ('kapre',),
'kaprede': ('kapre',),
'kapra': ('kapre',),
'kaprete': ('kapre',),
'kaprede': ('kapre',),
'kaprete': ('kapre',),
'kaprede': ('kapre',),
'kaprende': ('kapre',),
'kaprisiøs': ('kaprisiøs',),
'kaprisiøse': ('kaprisiøs',),
'kaprisiøst': ('kaprisiøs',),
'kapseist': ('kapseise',),
'kapseiste': ('kapseise',),
'kapseisende': ('kapseise',),
'kapsla': ('kapsle',),
'kapslet': ('kapsle',),
'kapsla': ('kapsle',),
'kapslet': ('kapsle',),
'kapsla': ('kapsle',),
'kapslete': ('kapsle',),
'kapslede': ('kapsle',),
'kapslete': ('kapsle',),
'kapslede': ('kapsle',),
'kapsla': ('kapsle',),
'kapslete': ('kapsle',),
'kapslede': ('kapsle',),
'kapslete': ('kapsle',),
'kapslede': ('kapsle',),
'kapslende': ('kapsle',),
'kapunert': ('kapunere',),
'kapunerte': ('kapunere',),
'kapunerende': ('kapunere',),
'kaputt': ('kaputt',),
'karakterdannende': ('karakterdannende',),
'karakterfast': ('karakterfast',),
'karakterfaste': ('karakterfast',),
'karakterfast': ('karakterfast',),
'karakterisert': ('karakterisere',),
'karakteriserte': ('karakterisere',),
'karakteriserende': ('karakterisere',),
'karakteristisk': ('karakteristisk',),
'karakteristiske': ('karakteristisk',),
'karakteristisk': ('karakteristisk',),
'karakterlaus': ('karakterlaus',),
'karakterlause': ('karakterlaus',),
'karakterlaust': ('karakterlaus',),
'karakterløs': ('karakterløs',),
'karakterløse': ('karakterløs',),
'karakterløst': ('karakterløs',),
'kardansk': ('kardansk',),
'kardanske': ('kardansk',),
'kardansk': ('kardansk',),
'karda': ('karde',),
'kardet': ('karde',),
'karda': ('karde',),
'kardet': ('karde',),
'karda': ('karde',),
'kardete': ('karde',),
'kardede': ('karde',),
'karda': ('karde',),
'kardete': ('karde',),
'kardede': ('karde',),
'kardende': ('karde',),
'kara': ('kare',),
'karet': ('kare',),
'kara': ('kare',),
'karet': ('kare',),
'kara': ('kare',),
'karete': ('kare',),
'karede': ('kare',),
'kara': ('kare',),
'karete': ('kare',),
'karede': ('kare',),
'karende': ('kare',),
'karelsk': ('karelsk',),
'karelske': ('karelsk',),
'karelsk': ('karelsk',),
'karibisk': ('karibisk',),
'karibiske': ('karibisk',),
'karibisk': ('karibisk',),
'karikert': ('karikere',),
'karikerte': ('karikere',),
'karikerende': ('karikere',),
'karismatisk': ('karismatisk',),
'karismatiske': ('karismatisk',),
'karismatisk': ('karismatisk',),
'kariøs': ('kariøs',),
'kariøse': ('kariøs',),
'kariøst': ('kariøs',),
'karminrød': ('karminrød',),
'karminrøde': ('karminrød',),
'karminrødt': ('karminrød',),
'karnøfla': ('karnøfle',),
'karnøflet': ('karnøfle',),
'karnøfla': ('karnøfle',),
'karnøflet': ('karnøfle',),
'karnøfla': ('karnøfle',),
'karnøflete': ('karnøfle',),
'karnøflede': ('karnøfle',),
'karnøflete': ('karnøfle',),
'karnøflede': ('karnøfle',),
'karnøfla': ('karnøfle',),
'karnøflete': ('karnøfle',),
'karnøflede': ('karnøfle',),
'karnøflete': ('karnøfle',),
'karnøflede': ('karnøfle',),
'karnøflende': ('karnøfle',),
'karolingisk': ('karolingisk',),
'karolingiske': ('karolingisk',),
'karolingisk': ('karolingisk',),
'karolinsk': ('karolinsk',),
'karolinske': ('karolinsk',),
'karolinsk': ('karolinsk',),
'karrig': ('karrig',),
'karrige': ('karrig',),
'karrig': ('karrig',),
'karrigere': ('karrig',),
'karrigst': ('karrig',),
'karrigste': ('karrig',),
'karsk': ('karsk',),
'karske': ('karsk',),
'karskt': ('karsk',),
'karskere': ('karsk',),
'karskest': ('karsk',),
'karskeste': ('karsk',),
'karslig': ('karslig',),
'karslige': ('karslig',),
'karslig': ('karslig',),
'karta': ('karte',),
'kartet': ('karte',),
'karta': ('karte',),
'kartet': ('karte',),
'karta': ('karte',),
'kartete': ('karte',),
'kartede': ('karte',),
'karta': ('karte',),
'kartete': ('karte',),
'kartede': ('karte',),
'kartende': ('karte',),
'kartert': ('kartere',),
'karterte': ('kartere',),
'karterende': ('kartere',),
'kartesiansk': ('kartesiansk',),
'kartesianske': ('kartesiansk',),
'kartesiansk': ('kartesiansk',),
'kartesisk': ('kartesisk',),
'kartesiske': ('kartesisk',),
'kartesisk': ('kartesisk',),
'kartlagt': ('kartlegge',),
'kartlagte': ('kartlegge',),
'kartleggende': ('kartlegge',),
'kartonert': ('kartonere',),
'kartonerte': ('kartonere',),
'kartonerende': ('kartonere',),
'karva': ('karve',),
'karvet': ('karve',),
'karva': ('karve',),
'karvet': ('karve',),
'karva': ('karve',),
'karvete': ('karve',),
'karvede': ('karve',),
'karva': ('karve',),
'karvete': ('karve',),
'karvede': ('karve',),
'karvende': ('karve',),
'kasakhisk': ('kasakhisk',),
'kasakhiske': ('kasakhisk',),
'kasakhisk': ('kasakhisk',),
'kasa': ('kase',),
'kaset': ('kase',),
'kasa': ('kase',),
'kaset': ('kase',),
'kasa': ('kase',),
'kasete': ('kase',),
'kasede': ('kase',),
'kasa': ('kase',),
'kasete': ('kase',),
'kasede': ('kase',),
'kasende': ('kase',),
'kasjmirsk': ('kasjmirsk',),
'kasjmirske': ('kasjmirsk',),
'kasjmirsk': ('kasjmirsk',),
'kassabel': ('kassabel',),
'kassable': ('kassabel',),
'kassabelt': ('kassabel',),
'kassert': ('kassere',),
'kasserte': ('kassere',),
'kasserende': ('kassere',),
'kastanjebrun': ('kastanjebrun',),
'kastanjebrune': ('kastanjebrun',),
'kastanjebrunt': ('kastanjebrun',),
'kasta': ('kaste',),
'kastet': ('kaste',),
'kasta': ('kaste',),
'kastet': ('kaste',),
'kasta': ('kaste',),
'kastete': ('kaste',),
'kastede': ('kaste',),
'kasta': ('kaste',),
'kastete': ('kaste',),
'kastede': ('kaste',),
'kastende': ('kaste',),
'kastebytta': ('kastebytte',),
'kastebyttet': ('kastebytte',),
'kastebytta': ('kastebytte',),
'kastebyttet': ('kastebytte',),
'kastebytta': ('kastebytte',),
'kastebyttete': ('kastebytte',),
'kastebyttede': ('kastebytte',),
'kastebytta': ('kastebytte',),
'kastebyttete': ('kastebytte',),
'kastebyttede': ('kastebytte',),
'kastebyttende': ('kastebytte',),
'kastelaus': ('kastelaus',),
'kastelause': ('kastelaus',),
'kastelaust': ('kastelaus',),
'kasteløs': ('kasteløs',),
'kasteløse': ('kasteløs',),
'kasteløst': ('kasteløs',),
'kastiljansk': ('kastiljansk',),
'kastiljanske': ('kastiljansk',),
'kastiljansk': ('kastiljansk',),
'kastrert': ('kastrere',),
'kastrerte': ('kastrere',),
'kastrerende': ('kastrere',),
'kasuistisk': ('kasuistisk',),
'kasuistiske': ('kasuistisk',),
'kasuistisk': ('kasuistisk',),
'katalansk': ('katalansk',),
'katalanske': ('katalansk',),
'katalansk': ('katalansk',),
'katalogisert': ('katalogisere',),
'katalogiserte': ('katalogisere',),
'katalogiserende': ('katalogisere',),
'katalysert': ('katalysere',),
'katalyserte': ('katalysere',),
'katalyserende': ('katalysere',),
'katalytisk': ('katalytisk',),
'katalytiske': ('katalytisk',),
'katalytisk': ('katalytisk',),
'katarralsk': ('katarralsk',),
'katarralske': ('katarralsk',),
'katarralsk': ('katarralsk',),
'katastrofal': ('katastrofal',),
'katastrofale': ('katastrofal',),
'katastrofalt': ('katastrofal',),
'katataktisk': ('katataktisk',),
'katataktiske': ('katataktisk',),
'katataktisk': ('katataktisk',),
'kategorisert': ('kategorisere',),
'kategoriserte': ('kategorisere',),
'kategoriserende': ('kategorisere',),
'kategorisk': ('kategorisk',),
'kategoriske': ('kategorisk',),
'kategorisk': ('kategorisk',),
'kateketisk': ('kateketisk',),
'kateketiske': ('kateketisk',),
'kateketisk': ('kateketisk',),
'katekisert': ('katekisere',),
'katekiserte': ('katekisere',),
'katekiserende': ('katekisere',),
'katolisert': ('katolisere',),
'katoliserte': ('katolisere',),
'katoliserende': ('katolisere',),
'katolsk': ('katolsk',),
'katolske': ('katolsk',),
'katolsk': ('katolsk',),
'kattaktig': ('kattaktig',),
'kattaktige': ('kattaktig',),
'kattaktig': ('kattaktig',),
'katta': ('katte',),
'kattet': ('katte',),
'katta': ('katte',),
'kattet': ('katte',),
'katta': ('katte',),
'kattete': ('katte',),
'kattede': ('katte',),
'katta': ('katte',),
'kattete': ('katte',),
'kattede': ('katte',),
'kattende': ('katte',),
'katteaktig': ('katteaktig',),
'katteaktige': ('katteaktig',),
'katteaktig': ('katteaktig',),
'kattemjuk': ('kattemjuk',),
'kattemjuke': ('kattemjuk',),
'kattemjukt': ('kattemjuk',),
'kattemyk': ('kattemyk',),
'kattemyke': ('kattemyk',),
'kattemykt': ('kattemyk',),
'kaua': ('kaue',),
'kauet': ('kaue',),
'kaua': ('kaue',),
'kauet': ('kaue',),
'kaua': ('kaue',),
'kauete': ('kaue',),
'kauede': ('kaue',),
'kaua': ('kaue',),
'kauete': ('kaue',),
'kauede': ('kaue',),
'kauende': ('kaue',),
'kaukasisk': ('kaukasisk',),
'kaukasiske': ('kaukasisk',),
'kaukasisk': ('kaukasisk',),
'kaukasoid': ('kaukasoid',),
'kaukasoide': ('kaukasoid',),
'kaukasoid': ('kaukasoid',),
'kauka': ('kauke',),
'kauket': ('kauke',),
'kauka': ('kauke',),
'kauket': ('kauke',),
'kauka': ('kauke',),
'kaukete': ('kauke',),
'kaukede': ('kauke',),
'kauka': ('kauke',),
'kaukete': ('kauke',),
'kaukede': ('kauke',),
'kaukende': ('kauke',),
'kausal': ('kausal',),
'kausale': ('kausal',),
'kausalt': ('kausal',),
'kausativ': ('kausativ',),
'kausative': ('kausativ',),
'kausativt': ('kausativ',),
'kausjonert': ('kausjonere',),
'kausjonerte': ('kausjonere',),
'kausjonerende': ('kausjonere',),
'kaustisk': ('kaustisk',),
'kaustiske': ('kaustisk',),
'kaustisk': ('kaustisk',),
'kaut': ('kaut',),
'kaute': ('kaut',),
'kaut': ('kaut',),
'kautere': ('kaut',),
'kautest': ('kaut',),
'kauteste': ('kaut',),
'kava': ('kave',),
'kavet': ('kave',),
'kavd': ('kave',),
'kava': ('kave',),
'kavet': ('kave',),
'kavd': ('kave',),
'kava': ('kave',),
'kavete': ('kave',),
'kavede': ('kave',),
'kavde': ('kave',),
'kava': ('kave',),
'kavete': ('kave',),
'kavede': ('kave',),
'kavde': ('kave',),
'kavende': ('kave',),
'kavert': ('kavere',),
'kaverte': ('kavere',),
'kaverende': ('kavere',),
'kavernøs': ('kavernøs',),
'kavernøse': ('kavernøs',),
'kavernøst': ('kavernøs',),
'kavla': ('kavle',),
'kavlet': ('kavle',),
'kavla': ('kavle',),
'kavlet': ('kavle',),
'kavla': ('kavle',),
'kavlete': ('kavle',),
'kavlede': ('kavle',),
'kavlete': ('kavle',),
'kavlede': ('kavle',),
'kavla': ('kavle',),
'kavlete': ('kavle',),
'kavlede': ('kavle',),
'kavlete': ('kavle',),
'kavlede': ('kavle',),
'kavlende': ('kavle',),
'kavlet': ('kavlet',),
'kavlete': ('kavlet',),
'kavlet': ('kavlet',),
'kavlete': ('kavlete',),
'keia': ('keie',),
'keiet': ('keie',),
'keia': ('keie',),
'keiet': ('keie',),
'keia': ('keie',),
'keiete': ('keie',),
'keiede': ('keie',),
'keia': ('keie',),
'keiete': ('keie',),
'keiede': ('keie',),
'keiende': ('keie',),
'keik': ('keik',),
'keike': ('keik',),
'keikt': ('keik',),
'keika': ('keike',),
'keiket': ('keike',),
'keikt': ('keike',),
'keika': ('keike',),
'keiket': ('keike',),
'keikt': ('keike',),
'keika': ('keike',),
'keikete': ('keike',),
'keikede': ('keike',),
'keikte': ('keike',),
'keika': ('keike',),
'keikete': ('keike',),
'keikede': ('keike',),
'keikte': ('keike',),
'keikende': ('keike',),
'keiket': ('keiket',),
'keikete': ('keiket',),
'keiket': ('keiket',),
'keikete': ('keikete',),
'keisam': ('keisam',),
'keisamme': ('keisam',),
'keisamt': ('keisam',),
'keisammere': ('keisam',),
'keisamst': ('keisam',),
'keisamste': ('keisam',),
'keiserlig': ('keiserlig',),
'keiserlige': ('keiserlig',),
'keiserlig': ('keiserlig',),
'keitet': ('keitet',),
'keitete': ('keitet',),
'keitet': ('keitet',),
'keitete': ('keitete',),
'keiv': ('keiv',),
'keive': ('keiv',),
'keivt': ('keiv',),
'keivelig': ('keivelig',),
'keivelige': ('keivelig',),
'keivelig': ('keivelig',),
'keiven': ('keiven',),
'keivne': ('keiven',),
'keivent': ('keiven',),
'keivet': ('keivet',),
'keivete': ('keivet',),
'keivet': ('keivet',),
'keivete': ('keivete',),
'keivhendt': ('keivhendt',),
'keivhendte': ('keivhendt',),
'keivhendt': ('keivhendt',),
'keivla': ('keivle',),
'keivlet': ('keivle',),
'keivla': ('keivle',),
'keivlet': ('keivle',),
'keivla': ('keivle',),
'keivlete': ('keivle',),
'keivlede': ('keivle',),
'keivlete': ('keivle',),
'keivlede': ('keivle',),
'keivla': ('keivle',),
'keivlete': ('keivle',),
'keivlede': ('keivle',),
'keivlete': ('keivle',),
'keivlede': ('keivle',),
'keivlende': ('keivle',),
'keltisk': ('keltisk',),
'keltiske': ('keltisk',),
'keltisk': ('keltisk',),
'kenyansk': ('kenyansk',),
'kenyanske': ('kenyansk',),
'kenyansk': ('kenyansk',),
'keramisk': ('keramisk',),
'keramiske': ('keramisk',),
'keramisk': ('keramisk',),
'kibba': ('kibbe',),
'kibbet': ('kibbe',),
'kibba': ('kibbe',),
'kibbet': ('kibbe',),
'kibba': ('kibbe',),
'kibbete': ('kibbe',),
'kibbede': ('kibbe',),
'kibba': ('kibbe',),
'kibbete': ('kibbe',),
'kibbede': ('kibbe',),
'kibbende': ('kibbe',),
'kidnappa': ('kidnappe',),
'kidnappet': ('kidnappe',),
'kidnappa': ('kidnappe',),
'kidnappet': ('kidnappe',),
'kidnappa': ('kidnappe',),
'kidnappete': ('kidnappe',),
'kidnappede': ('kidnappe',),
'kidnappa': ('kidnappe',),
'kidnappete': ('kidnappe',),
'kidnappede': ('kidnappe',),
'kidnappende': ('kidnappe',),
'kika': ('kike',),
'kiket': ('kike',),
'kika': ('kike',),
'kiket': ('kike',),
'kika': ('kike',),
'kikete': ('kike',),
'kikede': ('kike',),
'kika': ('kike',),
'kikete': ('kike',),
'kikede': ('kike',),
'kikende': ('kike',),
'kikt': ('kike',),
'kikte': ('kike',),
'kikende': ('kike',),
'kikka': ('kikke',),
'kikket': ('kikke',),
'kikka': ('kikke',),
'kikket': ('kikke',),
'kikka': ('kikke',),
'kikkete': ('kikke',),
'kikkede': ('kikke',),
'kikka': ('kikke',),
'kikkete': ('kikke',),
'kikkede': ('kikke',),
'kikkende': ('kikke',),
'kikna': ('kikne',),
'kiknet': ('kikne',),
'kikna': ('kikne',),
'kiknet': ('kikne',),
'kikna': ('kikne',),
'kiknete': ('kikne',),
'kiknede': ('kikne',),
'kiknete': ('kikne',),
'kiknede': ('kikne',),
'kikna': ('kikne',),
'kiknete': ('kikne',),
'kiknede': ('kikne',),
'kiknete': ('kikne',),
'kiknede': ('kikne',),
'kiknende': ('kikne',),
'kikra': ('kikre',),
'kikret': ('kikre',),
'kikra': ('kikre',),
'kikret': ('kikre',),
'kikra': ('kikre',),
'kikrete': ('kikre',),
'kikrede': ('kikre',),
'kikrete': ('kikre',),
'kikrede': ('kikre',),
'kikra': ('kikre',),
'kikrete': ('kikre',),
'kikrede': ('kikre',),
'kikrete': ('kikre',),
'kikrede': ('kikre',),
'kikrende': ('kikre',),
'kiksa': ('kikse',),
'kikset': ('kikse',),
'kiksa': ('kikse',),
'kikset': ('kikse',),
'kiksa': ('kikse',),
'kiksete': ('kikse',),
'kiksede': ('kikse',),
'kiksa': ('kikse',),
'kiksete': ('kikse',),
'kiksede': ('kikse',),
'kiksende': ('kikse',),
'kilden': ('kilden',),
'kildne': ('kilden',),
'kildent': ('kilden',),
'kildra': ('kildre',),
'kildret': ('kildre',),
'kildra': ('kildre',),
'kildret': ('kildre',),
'kildra': ('kildre',),
'kildrete': ('kildre',),
'kildrede': ('kildre',),
'kildrete': ('kildre',),
'kildrede': ('kildre',),
'kildra': ('kildre',),
'kildrete': ('kildre',),
'kildrede': ('kildre',),
'kildrete': ('kildre',),
'kildrede': ('kildre',),
'kildrende': ('kildre',),
'kilt': ('kile',),
'kilte': ('kile',),
'kilende': ('kile',),
'kilen': ('kilen',),
'kilne': ('kilen',),
'kilent': ('kilen',),
'kimbrisk': ('kimbrisk',),
'kimbriske': ('kimbrisk',),
'kimbrisk': ('kimbrisk',),
'kima': ('kime',),
'kimet': ('kime',),
'kimt': ('kime',),
'kima': ('kime',),
'kimet': ('kime',),
'kimt': ('kime',),
'kima': ('kime',),
'kimete': ('kime',),
'kimede': ('kime',),
'kimte': ('kime',),
'kima': ('kime',),
'kimete': ('kime',),
'kimede': ('kime',),
'kimte': ('kime',),
'kimende': ('kime',),
'kimsa': ('kimse',),
'kimset': ('kimse',),
'kimsa': ('kimse',),
'kimset': ('kimse',),
'kimsa': ('kimse',),
'kimsete': ('kimse',),
'kimsede': ('kimse',),
'kimsa': ('kimse',),
'kimsete': ('kimse',),
'kimsede': ('kimse',),
'kimsende': ('kimse',),
'kinesisk': ('kinesisk',),
'kinesiske': ('kinesisk',),
'kinesisk': ('kinesisk',),
'kinestetisk': ('kinestetisk',),
'kinestetiske': ('kinestetisk',),
'kinestetisk': ('kinestetisk',),
'kinetisk': ('kinetisk',),
'kinetiske': ('kinetisk',),
'kinetisk': ('kinetisk',),
'kingsa': ('kingse',),
'kingset': ('kingse',),
'kingsa': ('kingse',),
'kingset': ('kingse',),
'kingsa': ('kingse',),
'kingsete': ('kingse',),
'kingsede': ('kingse',),
'kingsa': ('kingse',),
'kingsete': ('kingse',),
'kingsede': ('kingse',),
'kingsende': ('kingse',),
'kinka': ('kinke',),
'kinket': ('kinke',),
'kinka': ('kinke',),
'kinket': ('kinke',),
'kinka': ('kinke',),
'kinkete': ('kinke',),
'kinkede': ('kinke',),
'kinka': ('kinke',),
'kinkete': ('kinke',),
'kinkede': ('kinke',),
'kinkende': ('kinke',),
'kinkig': ('kinkig',),
'kinkige': ('kinkig',),
'kinkig': ('kinkig',),
'kinksa': ('kinkse',),
'kinkset': ('kinkse',),
'kinksa': ('kinkse',),
'kinkset': ('kinkse',),
'kinksa': ('kinkse',),
'kinksete': ('kinkse',),
'kinksede': ('kinkse',),
'kinksa': ('kinkse',),
'kinksete': ('kinkse',),
'kinksede': ('kinkse',),
'kinksende': ('kinkse',),
'kinna': ('kinne',),
'kinnet': ('kinne',),
'kinna': ('kinne',),
'kinnet': ('kinne',),
'kinna': ('kinne',),
'kinnete': ('kinne',),
'kinnede': ('kinne',),
'kinna': ('kinne',),
'kinnete': ('kinne',),
'kinnede': ('kinne',),
'kinnende': ('kinne',),
'kipen': ('kipen',),
'kipne': ('kipen',),
'kipent': ('kipen',),
'kippa': ('kippe',),
'kippet': ('kippe',),
'kipt': ('kippe',),
'kippa': ('kippe',),
'kippet': ('kippe',),
'kipt': ('kippe',),
'kippa': ('kippe',),
'kippete': ('kippe',),
'kippede': ('kippe',),
'kipte': ('kippe',),
'kippa': ('kippe',),
'kippete': ('kippe',),
'kippede': ('kippe',),
'kipte': ('kippe',),
'kippende': ('kippe',),
'kippskodd': ('kippskodd',),
'kippskodde': ('kippskodd',),
'kippskodd': ('kippskodd',),
'kirgisisk': ('kirgisisk',),
'kirgisiske': ('kirgisisk',),
'kirgisisk': ('kirgisisk',),
'kiribatisk': ('kiribatisk',),
'kiribatiske': ('kiribatisk',),
'kiribatisk': ('kiribatisk',),
'kirkefremmed': ('kirkefremmed',),
'kirkefremmede': ('kirkefremmed',),
'kirkefremmed': ('kirkefremmed',),
'kirkelig': ('kirkelig',),
'kirkelige': ('kirkelig',),
'kirkelig': ('kirkelig',),
'kiropraktisk': ('kiropraktisk',),
'kiropraktiske': ('kiropraktisk',),
'kiropraktisk': ('kiropraktisk',),
'kirurgisk': ('kirurgisk',),
'kirurgiske': ('kirurgisk',),
'kirurgisk': ('kirurgisk',),
'kisla': ('kisle',),
'kislet': ('kisle',),
'kisla': ('kisle',),
'kislet': ('kisle',),
'kisla': ('kisle',),
'kislete': ('kisle',),
'kislede': ('kisle',),
'kisla': ('kisle',),
'kislete': ('kisle',),
'kislede': ('kisle',),
'kislende': ('kisle',),
'kislen': ('kislen',),
'kislne': ('kislen',),
'kislent': ('kislen',),
'kisteglad': ('kisteglad',),
'kisteglade': ('kisteglad',),
'kisteglad': ('kisteglad',),
'kitla': ('kitle',),
'kitlet': ('kitle',),
'kitla': ('kitle',),
'kitlet': ('kitle',),
'kitla': ('kitle',),
'kitlete': ('kitle',),
'kitlede': ('kitle',),
'kitlete': ('kitle',),
'kitlede': ('kitle',),
'kitla': ('kitle',),
'kitlete': ('kitle',),
'kitlede': ('kitle',),
'kitlete': ('kitle',),
'kitlede': ('kitle',),
'kitlende': ('kitle',),
'kitlen': ('kitlen',),
'kitlne': ('kitlen',),
'kitlent': ('kitlen',),
'kitta': ('kitte',),
'kittet': ('kitte',),
'kitta': ('kitte',),
'kittet': ('kitte',),
'kitta': ('kitte',),
'kittete': ('kitte',),
'kittede': ('kitte',),
'kitta': ('kitte',),
'kittete': ('kitte',),
'kittede': ('kitte',),
'kittende': ('kitte',),
'kivaktig': ('kivaktig',),
'kivaktige': ('kivaktig',),
'kivaktig': ('kivaktig',),
'kiva': ('kive',),
'kivet': ('kive',),
'kivd': ('kive',),
'kiva': ('kive',),
'kivet': ('kive',),
'kivd': ('kive',),
'kiva': ('kive',),
'kivete': ('kive',),
'kivede': ('kive',),
'kivde': ('kive',),
'kiva': ('kive',),
'kivete': ('kive',),
'kivede': ('kive',),
'kivde': ('kive',),
'kivende': ('kive',),
'kjaksa': ('kjakse',),
'kjakset': ('kjakse',),
'kjaksa': ('kjakse',),
'kjakset': ('kjakse',),
'kjaksa': ('kjakse',),
'kjaksete': ('kjakse',),
'kjaksede': ('kjakse',),
'kjaksa': ('kjakse',),
'kjaksete': ('kjakse',),
'kjaksede': ('kjakse',),
'kjaksende': ('kjakse',),
'kjangsa': ('kjangse',),
'kjangset': ('kjangse',),
'kjangsa': ('kjangse',),
'kjangset': ('kjangse',),
'kjangsa': ('kjangse',),
'kjangsete': ('kjangse',),
'kjangsede': ('kjangse',),
'kjangsa': ('kjangse',),
'kjangsete': ('kjangse',),
'kjangsede': ('kjangse',),
'kjangsende': ('kjangse',),
'kjapp': ('kjapp',),
'kjappe': ('kjapp',),
'kjapt': ('kjapp',),
'kjappere': ('kjapp',),
'kjappest': ('kjapp',),
'kjappeste': ('kjapp',),
'kjappa': ('kjappe',),
'kjappet': ('kjappe',),
'kjappa': ('kjappe',),
'kjappet': ('kjappe',),
'kjappa': ('kjappe',),
'kjappete': ('kjappe',),
'kjappede': ('kjappe',),
'kjappa': ('kjappe',),
'kjappete': ('kjappe',),
'kjappede': ('kjappe',),
'kjappende': ('kjappe',),
'kjast': ('kjase',),
'kjaste': ('kjase',),
'kjasende': ('kjase',),
'kjava': ('kjave',),
'kjavet': ('kjave',),
'kjavd': ('kjave',),
'kjava': ('kjave',),
'kjavet': ('kjave',),
'kjavd': ('kjave',),
'kjava': ('kjave',),
'kjavete': ('kjave',),
'kjavede': ('kjave',),
'kjavde': ('kjave',),
'kjava': ('kjave',),
'kjavete': ('kjave',),
'kjavede': ('kjave',),
'kjavde': ('kjave',),
'kjavende': ('kjave',),
'kjed': ('kjed',),
'kjede': ('kjed',),
'kjedt': ('kjed',),
'kjeda': ('kjede',),
'kjedet': ('kjede',),
'kjeda': ('kjede',),
'kjedet': ('kjede',),
'kjeda': ('kjede',),
'kjedete': ('kjede',),
'kjedede': ('kjede',),
'kjeda': ('kjede',),
'kjedete': ('kjede',),
'kjedede': ('kjede',),
'kjedende': ('kjede',),
'kjedelig': ('kjedelig',),
'kjedelige': ('kjedelig',),
'kjedelig': ('kjedelig',),
'kjedeligere': ('kjedelig',),
'kjedeligst': ('kjedelig',),
'kjedeligste': ('kjedelig',),
'kjederøyka': ('kjederøyke',),
'kjederøykt': ('kjederøyke',),
'kjederøyka': ('kjederøyke',),
'kjederøykt': ('kjederøyke',),
'kjederøyka': ('kjederøyke',),
'kjederøykte': ('kjederøyke',),
'kjederøyka': ('kjederøyke',),
'kjederøykte': ('kjederøyke',),
'kjederøykende': ('kjederøyke',),
'kjedsom': ('kjedsom',),
'kjedsomme': ('kjedsom',),
'kjedsomt': ('kjedsom',),
'kjedsommere': ('kjedsom',),
'kjedsomst': ('kjedsom',),
'kjedsomste': ('kjedsom',),
'kjedsommelig': ('kjedsommelig',),
'kjedsommelige': ('kjedsommelig',),
'kjedsommelig': ('kjedsommelig',),
'kjea': ('kjee',),
'kjeet': ('kjee',),
'kjea': ('kjee',),
'kjeet': ('kjee',),
'kjea': ('kjee',),
'kjeete': ('kjee',),
'kjeede': ('kjee',),
'kjea': ('kjee',),
'kjeete': ('kjee',),
'kjeede': ('kjee',),
'kjeende': ('kjee',),
'kjefta': ('kjefte',),
'kjeftet': ('kjefte',),
'kjefta': ('kjefte',),
'kjeftet': ('kjefte',),
'kjefta': ('kjefte',),
'kjeftete': ('kjefte',),
'kjeftede': ('kjefte',),
'kjefta': ('kjefte',),
'kjeftete': ('kjefte',),
'kjeftede': ('kjefte',),
'kjeftende': ('kjefte',),
'kjekk': ('kjekk',),
'kjekke': ('kjekk',),
'kjekt': ('kjekk',),
'kjekkere': ('kjekk',),
'kjekkest': ('kjekk',),
'kjekkeste': ('kjekk',),
'kjekka': ('kjekke',),
'kjekket': ('kjekke',),
'kjekka': ('kjekke',),
'kjekket': ('kjekke',),
'kjekka': ('kjekke',),
'kjekkete': ('kjekke',),
'kjekkede': ('kjekke',),
'kjekka': ('kjekke',),
'kjekkete': ('kjekke',),
'kjekkede': ('kjekke',),
'kjekkende': ('kjekke',),
'kjekkesen': ('kjekkesen',),
'kjekla': ('kjekle',),
'kjeklet': ('kjekle',),
'kjekla': ('kjekle',),
'kjeklet': ('kjekle',),
'kjekla': ('kjekle',),
'kjeklete': ('kjekle',),
'kjeklede': ('kjekle',),
'kjeklete': ('kjekle',),
'kjeklede': ('kjekle',),
'kjekla': ('kjekle',),
'kjeklete': ('kjekle',),
'kjeklede': ('kjekle',),
'kjeklete': ('kjekle',),
'kjeklede': ('kjekle',),
'kjeklende': ('kjekle',),
'kjeksa': ('kjekse',),
'kjekset': ('kjekse',),
'kjeksa': ('kjekse',),
'kjekset': ('kjekse',),
'kjeksa': ('kjekse',),
'kjeksete': ('kjekse',),
'kjeksede': ('kjekse',),
'kjeksa': ('kjekse',),
'kjeksete': ('kjekse',),
'kjeksede': ('kjekse',),
'kjeksende': ('kjekse',),
'kjelket': ('kjelket',),
'kjelkete': ('kjelket',),
'kjelket': ('kjelket',),
'kjelkete': ('kjelkete',),
'kjellerkald': ('kjellerkald',),
'kjellerkalde': ('kjellerkald',),
'kjellerkaldt': ('kjellerkald',),
'kjemigrafisk': ('kjemigrafisk',),
'kjemigrafiske': ('kjemigrafisk',),
'kjemigrafisk': ('kjemigrafisk',),
'kjemisk': ('kjemisk',),
'kjemiske': ('kjemisk',),
'kjemisk': ('kjemisk',),
'kjemma': ('kjemme',),
'kjemmet': ('kjemme',),
'kjemt': ('kjemme',),
'kjemma': ('kjemme',),
'kjemmet': ('kjemme',),
'kjemt': ('kjemme',),
'kjemma': ('kjemme',),
'kjemmete': ('kjemme',),
'kjemmede': ('kjemme',),
'kjemte': ('kjemme',),
'kjemma': ('kjemme',),
'kjemmete': ('kjemme',),
'kjemmede': ('kjemme',),
'kjemte': ('kjemme',),
'kjemmende': ('kjemme',),
'kjempa': ('kjempe',),
'kjempet': ('kjempe',),
'kjempa': ('kjempe',),
'kjempet': ('kjempe',),
'kjempa': ('kjempe',),
'kjempete': ('kjempe',),
'kjempede': ('kjempe',),
'kjempa': ('kjempe',),
'kjempete': ('kjempe',),
'kjempede': ('kjempe',),
'kjempende': ('kjempe',),
'kjempemessig': ('kjempemessig',),
'kjempemessige': ('kjempemessig',),
'kjempemessig': ('kjempemessig',),
'kjent': ('kjenne',),
'kjente': ('kjenne',),
'kjennende': ('kjenne',),
'kjennelig': ('kjennelig',),
'kjennelige': ('kjennelig',),
'kjennelig': ('kjennelig',),
'kjennetegna': ('kjennetegne',),
'kjennetegnet': ('kjennetegne',),
'kjennetegna': ('kjennetegne',),
'kjennetegnet': ('kjennetegne',),
'kjennetegna': ('kjennetegne',),
'kjennetegnete': ('kjennetegne',),
'kjennetegnede': ('kjennetegne',),
'kjennetegna': ('kjennetegne',),
'kjennetegnete': ('kjennetegne',),
'kjennetegnede': ('kjennetegne',),
'kjennetegnende': ('kjennetegne',),
'kjenslelaus': ('kjenslelaus',),
'kjenslelause': ('kjenslelaus',),
'kjenslelaust': ('kjenslelaus',),
'kjensleløs': ('kjensleløs',),
'kjensleløse': ('kjensleløs',),
'kjensleløst': ('kjensleløs',),
'kjenslevar': ('kjenslevar',),
'kjenslevare': ('kjenslevar',),
'kjenslevart': ('kjenslevar',),
'kjent': ('kjent',),
'kjente': ('kjent',),
'kjent': ('kjent',),
'kjepphøg': ('kjepphøg',),
'kjepphøge': ('kjepphøg',),
'kjepphøgt': ('kjepphøg',),
'kjepphøy': ('kjepphøy',),
'kjepphøye': ('kjepphøy',),
'kjepphøyt': ('kjepphøy',),
'kjeppjaga': ('kjeppjage',),
'kjeppjaget': ('kjeppjage',),
'kjeppjagd': ('kjeppjage',),
'kjeppjaga': ('kjeppjage',),
'kjeppjaget': ('kjeppjage',),
'kjeppjagd': ('kjeppjage',),
'kjeppjaga': ('kjeppjage',),
'kjeppjagete': ('kjeppjage',),
'kjeppjagede': ('kjeppjage',),
'kjeppjagde': ('kjeppjage',),
'kjeppjaga': ('kjeppjage',),
'kjeppjagete': ('kjeppjage',),
'kjeppjagede': ('kjeppjage',),
'kjeppjagde': ('kjeppjage',),
'kjeppjagende': ('kjeppjage',),
'kjerna': ('kjerne',),
'kjernet': ('kjerne',),
'kjerna': ('kjerne',),
'kjernet': ('kjerne',),
'kjerna': ('kjerne',),
'kjernete': ('kjerne',),
'kjernede': ('kjerne',),
'kjerna': ('kjerne',),
'kjernete': ('kjerne',),
'kjernede': ('kjerne',),
'kjernende': ('kjerne',),
'kjernefysisk': ('kjernefysisk',),
'kjernefysiske': ('kjernefysisk',),
'kjernefysisk': ('kjernefysisk',),
'kjernesunn': ('kjernesunn',),
'kjernesunne': ('kjernesunn',),
'kjernesunt': ('kjernesunn',),
'kjerva': ('kjerve',),
'kjervet': ('kjerve',),
'kjerva': ('kjerve',),
'kjervet': ('kjerve',),
'kjerva': ('kjerve',),
'kjervete': ('kjerve',),
'kjervede': ('kjerve',),
'kjerva': ('kjerve',),
'kjervete': ('kjerve',),
'kjervede': ('kjerve',),
'kjervende': ('kjerve',),
'kjest': ('kjese',),
'kjeste': ('kjese',),
'kjesende': ('kjese',),
'kjeska': ('kjeske',),
'kjesket': ('kjeske',),
'kjeska': ('kjeske',),
'kjesket': ('kjeske',),
'kjeska': ('kjeske',),
'kjeskete': ('kjeske',),
'kjeskede': ('kjeske',),
'kjeska': ('kjeske',),
'kjeskete': ('kjeske',),
'kjeskede': ('kjeske',),
'kjeskende': ('kjeske',),
'kjesken': ('kjesken',),
'kjeskne': ('kjesken',),
'kjeskent': ('kjesken',),
'kjettersk': ('kjettersk',),
'kjetterske': ('kjettersk',),
'kjettersk': ('kjettersk',),
'kjevla': ('kjevle',),
'kjevlet': ('kjevle',),
'kjevla': ('kjevle',),
'kjevlet': ('kjevle',),
'kjevla': ('kjevle',),
'kjevlete': ('kjevle',),
'kjevlede': ('kjevle',),
'kjevlete': ('kjevle',),
'kjevlede': ('kjevle',),
'kjevla': ('kjevle',),
'kjevlete': ('kjevle',),
'kjevlede': ('kjevle',),
'kjevlete': ('kjevle',),
'kjevlede': ('kjevle',),
'kjevlende': ('kjevle',),
'kjælt': ('kjæle',),
'kjælte': ('kjæle',),
'kjælende': ('kjæle',),
'kjælen': ('kjælen',),
'kjælne': ('kjælen',),
'kjælent': ('kjælen',),
'kjær': ('kjær',),
'kjære': ('kjær',),
'kjært': ('kjær',),
'kjærere': ('kjær',),
'kjærest': ('kjær',),
'kjæreste': ('kjær',),
'kjært': ('kjære',),
'kjærte': ('kjære',),
'kjærende': ('kjære',),
'kjærkommen': ('kjærkommen',),
'kjærkomne': ('kjærkommen',),
'kjærkomment': ('kjærkommen',),
'kjærlig': ('kjærlig',),
'kjærlige': ('kjærlig',),
'kjærlig': ('kjærlig',),
'kjærligere': ('kjærlig',),
'kjærligst': ('kjærlig',),
'kjærligste': ('kjærlig',),
'kjærtegna': ('kjærtegne',),
'kjærtegnet': ('kjærtegne',),
'kjærtegna': ('kjærtegne',),
'kjærtegnet': ('kjærtegne',),
'kjærtegna': ('kjærtegne',),
'kjærtegnete': ('kjærtegne',),
'kjærtegnede': ('kjærtegne',),
'kjærtegna': ('kjærtegne',),
'kjærtegnete': ('kjærtegne',),
'kjærtegnede': ('kjærtegne',),
'kjærtegnende': ('kjærtegne',),
'kjætt': ('kjæte',),
'kjætte': ('kjæte',),
'kjætende': ('kjæte',),
'kjødelig': ('kjødelig',),
'kjødelige': ('kjødelig',),
'kjødelig': ('kjødelig',),
'kjølt': ('kjøle',),
'kjølte': ('kjøle',),
'kjølende': ('kjøle',),
'kjølhala': ('kjølhale',),
'kjølhalet': ('kjølhale',),
'kjølhalt': ('kjølhale',),
'kjølhala': ('kjølhale',),
'kjølhalet': ('kjølhale',),
'kjølhalt': ('kjølhale',),
'kjølhala': ('kjølhale',),
'kjølhalete': ('kjølhale',),
'kjølhalede': ('kjølhale',),
'kjølhalte': ('kjølhale',),
'kjølhala': ('kjølhale',),
'kjølhalete': ('kjølhale',),
'kjølhalede': ('kjølhale',),
'kjølhalte': ('kjølhale',),
'kjølhalende': ('kjølhale',),
'kjølig': ('kjølig',),
'kjølige': ('kjølig',),
'kjølig': ('kjølig',),
'kjøligere': ('kjølig',),
'kjøligst': ('kjølig',),
'kjøligste': ('kjølig',),
'kjølna': ('kjølne',),
'kjølnet': ('kjølne',),
'kjølna': ('kjølne',),
'kjølnet': ('kjølne',),
'kjølna': ('kjølne',),
'kjølnete': ('kjølne',),
'kjølnede': ('kjølne',),
'kjølnete': ('kjølne',),
'kjølnede': ('kjølne',),
'kjølna': ('kjølne',),
'kjølnete': ('kjølne',),
'kjølnede': ('kjølne',),
'kjølnete': ('kjølne',),
'kjølnede': ('kjølne',),
'kjølnende': ('kjølne',),
'kjøn': ('kjøn',),
'kjøne': ('kjøn',),
'kjønt': ('kjøn',),
'kjønna': ('kjønna',),
'kjønnet': ('kjønnet',),
'kjønnete': ('kjønnet',),
'kjønnede': ('kjønnet',),
'kjønnete': ('kjønnet',),
'kjønnede': ('kjønnet',),
'kjønnet': ('kjønnet',),
'kjønnsbestemt': ('kjønnsbestemt',),
'kjønnsbestemte': ('kjønnsbestemt',),
'kjønnsbestemt': ('kjønnsbestemt',),
'kjønnsbundet': ('kjønnsbundet',),
'kjønnsbundne': ('kjønnsbundet',),
'kjønnsbundet': ('kjønnsbundet',),
'kjønnslaus': ('kjønnslaus',),
'kjønnslause': ('kjønnslaus',),
'kjønnslaust': ('kjønnslaus',),
'kjønnslig': ('kjønnslig',),
'kjønnslige': ('kjønnslig',),
'kjønnslig': ('kjønnslig',),
'kjønnsløs': ('kjønnsløs',),
'kjønnsløse': ('kjønnsløs',),
'kjønnsløst': ('kjønnsløs',),
'kjønnsmoden': ('kjønnsmoden',),
'kjønnsmodne': ('kjønnsmoden',),
'kjønnsmodent': ('kjønnsmoden',),
'kjønnsnøytral': ('kjønnsnøytral',),
'kjønnsnøytrale': ('kjønnsnøytral',),
'kjønnsnøytralt': ('kjønnsnøytral',),
'kjøpt': ('kjøpe',),
'kjøpte': ('kjøpe',),
'kjøpende': ('kjøpe',),
'kjøpekraftig': ('kjøpekraftig',),
'kjøpekraftige': ('kjøpekraftig',),
'kjøpekraftig': ('kjøpekraftig',),
'kjørbar': ('kjørbar',),
'kjørbare': ('kjørbar',),
'kjørbart': ('kjørbar',),
'kjørt': ('kjøre',),
'kjørte': ('kjøre',),
'kjørende': ('kjøre',),
'kjørna': ('kjørne',),
'kjørnet': ('kjørne',),
'kjørna': ('kjørne',),
'kjørnet': ('kjørne',),
'kjørna': ('kjørne',),
'kjørnete': ('kjørne',),
'kjørnede': ('kjørne',),
'kjørna': ('kjørne',),
'kjørnete': ('kjørne',),
'kjørnede': ('kjørne',),
'kjørnende': ('kjørne',),
'kjørt': ('kjørt',),
'kjørte': ('kjørt',),
'kjørt': ('kjørt',),
'kjøttetende': ('kjøttetende',),
'kjøttfull': ('kjøttfull',),
'kjøttfulle': ('kjøttfull',),
'kjøttfullt': ('kjøttfull',),
'kjøvd': ('kjøve',),
'kjøvde': ('kjøve',),
'kjøvende': ('kjøve',),
'klabba': ('klabbe',),
'klabbet': ('klabbe',),
'klabba': ('klabbe',),
'klabbet': ('klabbe',),
'klabba': ('klabbe',),
'klabbete': ('klabbe',),
'klabbede': ('klabbe',),
'klabba': ('klabbe',),
'klabbete': ('klabbe',),
'klabbede': ('klabbe',),
'klabbende': ('klabbe',),
'klabbet': ('klabbet',),
'klabbete': ('klabbet',),
'klabbet': ('klabbet',),
'klabbete': ('klabbete',),
'kladda': ('kladde',),
'kladdet': ('kladde',),
'kladda': ('kladde',),
'kladdet': ('kladde',),
'kladda': ('kladde',),
'kladdete': ('kladde',),
'kladdede': ('kladde',),
'kladda': ('kladde',),
'kladdete': ('kladde',),
'kladdede': ('kladde',),
'kladdende': ('kladde',),
'klaffa': ('klaffe',),
'klaffet': ('klaffe',),
'klaffa': ('klaffe',),
'klaffet': ('klaffe',),
'klaffa': ('klaffe',),
'klaffete': ('klaffe',),
'klaffede': ('klaffe',),
'klaffa': ('klaffe',),
'klaffete': ('klaffe',),
'klaffede': ('klaffe',),
'klaffende': ('klaffe',),
'klaga': ('klage',),
'klaget': ('klage',),
'klagd': ('klage',),
'klaga': ('klage',),
'klaget': ('klage',),
'klagd': ('klage',),
'klaga': ('klage',),
'klagete': ('klage',),
'klagede': ('klage',),
'klagde': ('klage',),
'klaga': ('klage',),
'klagete': ('klage',),
'klagede': ('klage',),
'klagde': ('klage',),
'klagende': ('klage',),
'klaka': ('klake',),
'klaket': ('klake',),
'klaka': ('klake',),
'klaket': ('klake',),
'klaka': ('klake',),
'klakete': ('klake',),
'klakede': ('klake',),
'klaka': ('klake',),
'klakete': ('klake',),
'klakede': ('klake',),
'klakende': ('klake',),
'klaket': ('klaket',),
'klakete': ('klaket',),
'klaket': ('klaket',),
'klakete': ('klakete',),
'klakka': ('klakke',),
'klakket': ('klakke',),
'klakka': ('klakke',),
'klakket': ('klakke',),
'klakka': ('klakke',),
'klakkete': ('klakke',),
'klakkede': ('klakke',),
'klakka': ('klakke',),
'klakkete': ('klakke',),
'klakkede': ('klakke',),
'klakkende': ('klakke',),
'klam': ('klam',),
'klamme': ('klam',),
'klamt': ('klam',),
'klammere': ('klam',),
'klammest': ('klam',),
'klammeste': ('klam',),
'klampa': ('klampe',),
'klampet': ('klampe',),
'klampa': ('klampe',),
'klampet': ('klampe',),
'klampa': ('klampe',),
'klampete': ('klampe',),
'klampede': ('klampe',),
'klampa': ('klampe',),
'klampete': ('klampe',),
'klampede': ('klampe',),
'klampende': ('klampe',),
'klamra': ('klamre',),
'klamret': ('klamre',),
'klamra': ('klamre',),
'klamret': ('klamre',),
'klamra': ('klamre',),
'klamrete': ('klamre',),
'klamrede': ('klamre',),
'klamrete': ('klamre',),
'klamrede': ('klamre',),
'klamra': ('klamre',),
'klamrete': ('klamre',),
'klamrede': ('klamre',),
'klamrete': ('klamre',),
'klamrede': ('klamre',),
'klamrende': ('klamre',),
'klanderverdig': ('klanderverdig',),
'klanderverdige': ('klanderverdig',),
'klanderverdig': ('klanderverdig',),
'klandra': ('klandre',),
'klandret': ('klandre',),
'klandra': ('klandre',),
'klandret': ('klandre',),
'klandra': ('klandre',),
'klandrete': ('klandre',),
'klandrede': ('klandre',),
'klandrete': ('klandre',),
'klandrede': ('klandre',),
'klandra': ('klandre',),
'klandrete': ('klandre',),
'klandrede': ('klandre',),
'klandrete': ('klandre',),
'klandrede': ('klandre',),
'klandrende': ('klandre',),
'klangfull': ('klangfull',),
'klangfulle': ('klangfull',),
'klangfullt': ('klangfull',),
'klanglig': ('klanglig',),
'klanglige': ('klanglig',),
'klanglig': ('klanglig',),
'klappa': ('klappe',),
'klappet': ('klappe',),
'klappa': ('klappe',),
'klappet': ('klappe',),
'klappa': ('klappe',),
'klappete': ('klappe',),
'klappede': ('klappe',),
'klappa': ('klappe',),
'klappete': ('klappe',),
'klappede': ('klappe',),
'klappende': ('klappe',),
'klapra': ('klapre',),
'klapret': ('klapre',),
'klapra': ('klapre',),
'klapret': ('klapre',),
'klapra': ('klapre',),
'klaprete': ('klapre',),
'klaprede': ('klapre',),
'klaprete': ('klapre',),
'klaprede': ('klapre',),
'klapra': ('klapre',),
'klaprete': ('klapre',),
'klaprede': ('klapre',),
'klaprete': ('klapre',),
'klaprede': ('klapre',),
'klaprende': ('klapre',),
'klapsa': ('klapse',),
'klapset': ('klapse',),
'klapsa': ('klapse',),
'klapset': ('klapse',),
'klapsa': ('klapse',),
'klapsete': ('klapse',),
'klapsede': ('klapse',),
'klapsa': ('klapse',),
'klapsete': ('klapse',),
'klapsede': ('klapse',),
'klapsende': ('klapse',),
'klar': ('klar',),
'klare': ('klar',),
'klart': ('klar',),
'klarere': ('klar',),
'klarest': ('klar',),
'klareste': ('klar',),
'klara': ('klare',),
'klaret': ('klare',),
'klart': ('klare',),
'klara': ('klare',),
'klaret': ('klare',),
'klart': ('klare',),
'klara': ('klare',),
'klarete': ('klare',),
'klarede': ('klare',),
'klarte': ('klare',),
'klara': ('klare',),
'klarete': ('klare',),
'klarede': ('klare',),
'klarte': ('klare',),
'klarende': ('klare',),
'klart': ('klare',),
'klarte': ('klare',),
'klarende': ('klare',),
'klarert': ('klarere',),
'klarerte': ('klarere',),
'klarerende': ('klarere',),
'klargjort': ('klargjøre',),
'klargjorte': ('klargjøre',),
'klargjørende': ('klargjøre',),
'klarlagt': ('klarlegge',),
'klarlagte': ('klarlegge',),
'klarleggende': ('klarlegge',),
'klarna': ('klarne',),
'klarnet': ('klarne',),
'klarna': ('klarne',),
'klarnet': ('klarne',),
'klarna': ('klarne',),
'klarnete': ('klarne',),
'klarnede': ('klarne',),
'klarnete': ('klarne',),
'klarnede': ('klarne',),
'klarna': ('klarne',),
'klarnete': ('klarne',),
'klarnede': ('klarne',),
'klarnete': ('klarne',),
'klarnede': ('klarne',),
'klarnende': ('klarne',),
'klarsynt': ('klarsynt',),
'klarsynte': ('klarsynt',),
'klarsynt': ('klarsynt',),
'klartseende': ('klartseende',),
'klarøyd': ('klarøyd',),
'klarøyde': ('klarøyd',),
'klarøyd': ('klarøyd',),
'klasa': ('klase',),
'klaset': ('klase',),
'klast': ('klase',),
'klasa': ('klase',),
'klaset': ('klase',),
'klast': ('klase',),
'klasa': ('klase',),
'klasete': ('klase',),
'klasede': ('klase',),
'klaste': ('klase',),
'klasa': ('klase',),
'klasete': ('klase',),
'klasede': ('klase',),
'klaste': ('klase',),
'klasende': ('klase',),
'klaska': ('klaske',),
'klasket': ('klaske',),
'klaska': ('klaske',),
'klasket': ('klaske',),
'klaska': ('klaske',),
'klaskete': ('klaske',),
'klaskede': ('klaske',),
'klaska': ('klaske',),
'klaskete': ('klaske',),
'klaskede': ('klaske',),
'klaskende': ('klaske',),
'klassa': ('klasse',),
'klasset': ('klasse',),
'klassa': ('klasse',),
'klasset': ('klasse',),
'klassa': ('klasse',),
'klassete': ('klasse',),
'klassede': ('klasse',),
'klassa': ('klasse',),
'klassete': ('klasse',),
'klassede': ('klasse',),
'klassende': ('klasse',),
'klassebevisst': ('klassebevisst',),
'klassebevisste': ('klassebevisst',),
'klassebevisst': ('klassebevisst',),
'klasselaus': ('klasselaus',),
'klasselause': ('klasselaus',),
'klasselaust': ('klasselaus',),
'klasseløs': ('klasseløs',),
'klasseløse': ('klasseløs',),
'klasseløst': ('klasseløs',),
'klassifisert': ('klassifisere',),
'klassifiserte': ('klassifisere',),
'klassifiserende': ('klassifisere',),
'klassisistisk': ('klassisistisk',),
'klassisistiske': ('klassisistisk',),
'klassisistisk': ('klassisistisk',),
'klassisk': ('klassisk',),
'klassiske': ('klassisk',),
'klassisk': ('klassisk',),
'klatra': ('klatre',),
'klatret': ('klatre',),
'klatra': ('klatre',),
'klatret': ('klatre',),
'klatra': ('klatre',),
'klatrete': ('klatre',),
'klatrede': ('klatre',),
'klatrete': ('klatre',),
'klatrede': ('klatre',),
'klatra': ('klatre',),
'klatrete': ('klatre',),
'klatrede': ('klatre',),
'klatrete': ('klatre',),
'klatrede': ('klatre',),
'klatrende': ('klatre',),
'klatta': ('klatte',),
'klattet': ('klatte',),
'klatta': ('klatte',),
'klattet': ('klatte',),
'klatta': ('klatte',),
'klattete': ('klatte',),
'klattede': ('klatte',),
'klatta': ('klatte',),
'klattete': ('klatte',),
'klattede': ('klatte',),
'klattende': ('klatte',),
'klattemalt': ('klattemale',),
'klattemalte': ('klattemale',),
'klattemalende': ('klattemale',),
'klattmalt': ('klattmale',),
'klattmalte': ('klattmale',),
'klattmalende': ('klattmale',),
'klaustrofobisk': ('klaustrofobisk',),
'klaustrofobiske': ('klaustrofobisk',),
'klaustrofobisk': ('klaustrofobisk',),
'klausulert': ('klausulere',),
'klausulerte': ('klausulere',),
'klausulerende': ('klausulere',),
'klava': ('klave',),
'klavet': ('klave',),
'klavd': ('klave',),
'klava': ('klave',),
'klavet': ('klave',),
'klavd': ('klave',),
'klava': ('klave',),
'klavete': ('klave',),
'klavede': ('klave',),
'klavde': ('klave',),
'klava': ('klave',),
'klavete': ('klave',),
'klavede': ('klave',),
'klavde': ('klave',),
'klavende': ('klave',),
'klavebundet': ('klavebinde',),
'klavebunden': ('klavebinde',),
'klavebundne': ('klavebinde',),
'klavebindende': ('klavebinde',),
'kledd': ('kle',),
'kledde': ('kle',),
'kleende': ('kle',),
'kleba': ('klebe',),
'klebet': ('klebe',),
'klebt': ('klebe',),
'kleba': ('klebe',),
'klebet': ('klebe',),
'klebt': ('klebe',),
'kleba': ('klebe',),
'klebete': ('klebe',),
'klebede': ('klebe',),
'klebte': ('klebe',),
'kleba': ('klebe',),
'klebete': ('klebe',),
'klebede': ('klebe',),
'klebte': ('klebe',),
'klebende': ('klebe',),
'klebrig': ('klebrig',),
'klebrige': ('klebrig',),
'klebrig': ('klebrig',),
'kledd': ('klede',),
'kledde': ('klede',),
'kledende': ('klede',),
'kledelig': ('kledelig',),
'kledelige': ('kledelig',),
'kledelig': ('kledelig',),
'kleia': ('kleie',),
'kleiet': ('kleie',),
'kleid': ('kleie',),
'kleia': ('kleie',),
'kleiet': ('kleie',),
'kleid': ('kleie',),
'kleia': ('kleie',),
'kleiete': ('kleie',),
'kleiede': ('kleie',),
'kleide': ('kleie',),
'kleia': ('kleie',),
'kleiete': ('kleie',),
'kleiede': ('kleie',),
'kleide': ('kleie',),
'kleiende': ('kleie',),
'kleimt': ('kleime',),
'kleimte': ('kleime',),
'kleimende': ('kleime',),
'kleimen': ('kleimen',),
'kleimne': ('kleimen',),
'kleiment': ('kleimen',),
'klein': ('klein',),
'kleine': ('klein',),
'kleint': ('klein',),
'kleinere': ('klein',),
'kleinest': ('klein',),
'kleineste': ('klein',),
'kleis': ('kleis',),
'kleise': ('kleis',),
'kleist': ('kleis',),
'kleisa': ('kleise',),
'kleiset': ('kleise',),
'kleist': ('kleise',),
'kleisa': ('kleise',),
'kleiset': ('kleise',),
'kleist': ('kleise',),
'kleisa': ('kleise',),
'kleisete': ('kleise',),
'kleisede': ('kleise',),
'kleiste': ('kleise',),
'kleisa': ('kleise',),
'kleisete': ('kleise',),
'kleisede': ('kleise',),
'kleiste': ('kleise',),
'kleisende': ('kleise',),
'klekka': ('klekke',),
'klekket': ('klekke',),
'klekt': ('klekke',),
'klekka': ('klekke',),
'klekket': ('klekke',),
'klekt': ('klekke',),
'klekka': ('klekke',),
'klekkete': ('klekke',),
'klekkede': ('klekke',),
'klekte': ('klekke',),
'klekka': ('klekke',),
'klekkete': ('klekke',),
'klekkede': ('klekke',),
'klekte': ('klekke',),
'klekkende': ('klekke',),
'klekkelig': ('klekkelig',),
'klekkelige': ('klekkelig',),
'klekkelig': ('klekkelig',),
'klemt': ('klemme',),
'klemte': ('klemme',),
'klemmende': ('klemme',),
'klemta': ('klemte',),
'klemtet': ('klemte',),
'klemta': ('klemte',),
'klemtet': ('klemte',),
'klemta': ('klemte',),
'klemtete': ('klemte',),
'klemtede': ('klemte',),
'klemta': ('klemte',),
'klemtete': ('klemte',),
'klemtede': ('klemte',),
'klemtende': ('klemte',),
'klen': ('klen',),
'klene': ('klen',),
'klent': ('klen',),
'klenere': ('klen',),
'klenest': ('klen',),
'kleneste': ('klen',),
'klengt': ('klenge',),
'klengte': ('klenge',),
'klengende': ('klenge',),
'klenget': ('klenge',),
'klengt': ('klenge',),
'klenget': ('klenge',),
'klengt': ('klenge',),
'klengete': ('klenge',),
'klengede': ('klenge',),
'klengte': ('klenge',),
'klengete': ('klenge',),
'klengede': ('klenge',),
'klengte': ('klenge',),
'klengende': ('klenge',),
'klengen': ('klengen',),
'klengne': ('klengen',),
'klengent': ('klengen',),
'klenget': ('klenget',),
'klengete': ('klenget',),
'klenget': ('klenget',),
'klengete': ('klengete',),
'kleppa': ('kleppe',),
'kleppet': ('kleppe',),
'kleppa': ('kleppe',),
'kleppet': ('kleppe',),
'kleppa': ('kleppe',),
'kleppete': ('kleppe',),
'kleppede': ('kleppe',),
'kleppa': ('kleppe',),
'kleppete': ('kleppe',),
'kleppede': ('kleppe',),
'kleppende': ('kleppe',),
'kleptoman': ('kleptoman',),
'kleptomane': ('kleptoman',),
'kleptomant': ('kleptoman',),
'klerikal': ('klerikal',),
'klerikale': ('klerikal',),
'klerikalt': ('klerikal',),
'klesset': ('klesset',),
'klessete': ('klesset',),
'klesset': ('klesset',),
'klessete': ('klessete',),
'klikka': ('klikke',),
'klikket': ('klikke',),
'klikka': ('klikke',),
'klikket': ('klikke',),
'klikka': ('klikke',),
'klikkete': ('klikke',),
'klikkede': ('klikke',),
'klikka': ('klikke',),
'klikkete': ('klikke',),
'klikkede': ('klikke',),
'klikkende': ('klikke',),
'klimakterisk': ('klimakterisk',),
'klimakteriske': ('klimakterisk',),
'klimakterisk': ('klimakterisk',),
'klimatisert': ('klimatisere',),
'klimatiserte': ('klimatisere',),
'klimatiserende': ('klimatisere',),
'klimatisk': ('klimatisk',),
'klimatiske': ('klimatisk',),
'klimatisk': ('klimatisk',),
'klimatologisk': ('klimatologisk',),
'klimatologiske': ('klimatologisk',),
'klimatologisk': ('klimatologisk',),
'klimpra': ('klimpre',),
'klimpret': ('klimpre',),
'klimpra': ('klimpre',),
'klimpret': ('klimpre',),
'klimpra': ('klimpre',),
'klimprete': ('klimpre',),
'klimprede': ('klimpre',),
'klimprete': ('klimpre',),
'klimprede': ('klimpre',),
'klimpra': ('klimpre',),
'klimprete': ('klimpre',),
'klimprede': ('klimpre',),
'klimprete': ('klimpre',),
'klimprede': ('klimpre',),
'klimprende': ('klimpre',),
'klint': ('kline',),
'klinte': ('kline',),
'klinende': ('kline',),
'klinet': ('klinet',),
'klinete': ('klinet',),
'klinet': ('klinet',),
'klinete': ('klinete',),
'klinget': ('klinge',),
'klingt': ('klinge',),
'klinget': ('klinge',),
'klingen': ('klinge',),
'klingt': ('klinge',),
'klingne': ('klinge',),
'klingte': ('klinge',),
'klingne': ('klinge',),
'klingte': ('klinge',),
'klingende': ('klinge',),
'klinger': ('klinger',),
'klingre': ('klinger',),
'klingert': ('klinger',),
'klingra': ('klingre',),
'klingret': ('klingre',),
'klingra': ('klingre',),
'klingret': ('klingre',),
'klingra': ('klingre',),
'klingrete': ('klingre',),
'klingrede': ('klingre',),
'klingrete': ('klingre',),
'klingrede': ('klingre',),
'klingra': ('klingre',),
'klingrete': ('klingre',),
'klingrede': ('klingre',),
'klingrete': ('klingre',),
'klingrede': ('klingre',),
'klingrende': ('klingre',),
'klinisk': ('klinisk',),
'kliniske': ('klinisk',),
'klinisk': ('klinisk',),
'klinkbygd': ('klinkbygd',),
'klinkbygde': ('klinkbygd',),
'klinkbygd': ('klinkbygd',),
'klinka': ('klinke',),
'klinket': ('klinke',),
'klinka': ('klinke',),
'klinket': ('klinke',),
'klinka': ('klinke',),
'klinkete': ('klinke',),
'klinkede': ('klinke',),
'klinka': ('klinke',),
'klinkete': ('klinke',),
'klinkede': ('klinke',),
'klinkende': ('klinke',),
'klinkhard': ('klinkhard',),
'klinkharde': ('klinkhard',),
'klinkhardt': ('klinkhard',),
'klipt': ('klipe',),
'klipte': ('klipe',),
'klipende': ('klipe',),
'klippa': ('klippe',),
'klippet': ('klippe',),
'klipt': ('klippe',),
'klippa': ('klippe',),
'klippet': ('klippe',),
'klipt': ('klippe',),
'klippa': ('klippe',),
'klippete': ('klippe',),
'klippede': ('klippe',),
'klipte': ('klippe',),
'klippa': ('klippe',),
'klippete': ('klippe',),
'klippede': ('klippe',),
'klipte': ('klippe',),
'klippende': ('klippe',),
'klippefast': ('klippefast',),
'klippefaste': ('klippefast',),
'klippefast': ('klippefast',),
'klirra': ('klirre',),
'klirret': ('klirre',),
'klirra': ('klirre',),
'klirret': ('klirre',),
'klirra': ('klirre',),
'klirrete': ('klirre',),
'klirrede': ('klirre',),
'klirra': ('klirre',),
'klirrete': ('klirre',),
'klirrede': ('klirre',),
'klirrende': ('klirre',),
'klisjert': ('klisjere',),
'klisjerte': ('klisjere',),
'klisjerende': ('klisjere',),
'kliss-klass': ('kliss-klass',),
'klissa': ('klisse',),
'klisset': ('klisse',),
'klissa': ('klisse',),
'klisset': ('klisse',),
'klissa': ('klisse',),
'klissete': ('klisse',),
'klissede': ('klisse',),
'klissa': ('klisse',),
'klissete': ('klisse',),
'klissede': ('klisse',),
'klissende': ('klisse',),
'klissen': ('klissen',),
'klisne': ('klissen',),
'klissent': ('klissen',),
'klisset': ('klisset',),
'klissete': ('klisset',),
'klisset': ('klisset',),
'klissete': ('klissete',),
'klissvåt': ('klissvåt',),
'klissvåte': ('klissvåt',),
'klissvått': ('klissvåt',),
'klistra': ('klistre',),
'klistret': ('klistre',),
'klistra': ('klistre',),
'klistret': ('klistre',),
'klistra': ('klistre',),
'klistrete': ('klistre',),
'klistrede': ('klistre',),
'klistrete': ('klistre',),
'klistrede': ('klistre',),
'klistra': ('klistre',),
'klistrete': ('klistre',),
'klistrede': ('klistre',),
'klistrete': ('klistre',),
'klistrede': ('klistre',),
'klistrende': ('klistre',),
'klevet': ('klive',),
'klivd': ('klive',),
'klevet': ('klive',),
'kleven': ('klive',),
'klivd': ('klive',),
'klevne': ('klive',),
'klivde': ('klive',),
'klevne': ('klive',),
'klivde': ('klive',),
'klivende': ('klive',),
'kloakkert': ('kloakkere',),
'kloakkerte': ('kloakkere',),
'kloakkerende': ('kloakkere',),
'klok': ('klok',),
'kloke': ('klok',),
'klokt': ('klok',),
'klokere': ('klok',),
'klokest': ('klok',),
'klokeste': ('klok',),
'klokka': ('klokke',),
'klokket': ('klokke',),
'klokka': ('klokke',),
'klokket': ('klokke',),
'klokka': ('klokke',),
'klokkete': ('klokke',),
'klokkede': ('klokke',),
'klokka': ('klokke',),
'klokkete': ('klokke',),
'klokkede': ('klokke',),
'klokkende': ('klokke',),
'klokkeklar': ('klokkeklar',),
'klokkeklare': ('klokkeklar',),
'klokkeklart': ('klokkeklar',),
'klokkerein': ('klokkerein',),
'klokkereine': ('klokkerein',),
'klokkereint': ('klokkerein',),
'klokkeren': ('klokkeren',),
'klokkerene': ('klokkeren',),
'klokkerent': ('klokkeren',),
'klona': ('klone',),
'klonet': ('klone',),
'klona': ('klone',),
'klonet': ('klone',),
'klona': ('klone',),
'klonete': ('klone',),
'klonede': ('klone',),
'klona': ('klone',),
'klonete': ('klone',),
'klonede': ('klone',),
'klonende': ('klone',),
'klort': ('klore',),
'klorte': ('klore',),
'klorende': ('klore',),
'klorert': ('klorere',),
'klorerte': ('klorere',),
'klorerende': ('klorere',),
'kloroformert': ('kloroformere',),
'kloroformerte': ('kloroformere',),
'kloroformerende': ('kloroformere',),
'kloss': ('kloss',),
'klosset': ('klosset',),
'klossete': ('klosset',),
'klosset': ('klosset',),
'klossete': ('klossete',),
'kloven': ('kloven',),
'klovne': ('kloven',),
'klovent': ('kloven',),
'klovna': ('klovne',),
'klovnet': ('klovne',),
'klovna': ('klovne',),
'klovnet': ('klovne',),
'klovna': ('klovne',),
'klovnete': ('klovne',),
'klovnede': ('klovne',),
'klovna': ('klovne',),
'klovnete': ('klovne',),
'klovnede': ('klovne',),
'klovnende': ('klovne',),
'klubba': ('klubbe',),
'klubbet': ('klubbe',),
'klubba': ('klubbe',),
'klubbet': ('klubbe',),
'klubba': ('klubbe',),
'klubbete': ('klubbe',),
'klubbede': ('klubbe',),
'klubba': ('klubbe',),
'klubbete': ('klubbe',),
'klubbede': ('klubbe',),
'klubbende': ('klubbe',),
'klubbet': ('klubbet',),
'klubbete': ('klubbet',),
'klubbet': ('klubbet',),
'klubbete': ('klubbete',),
'kludra': ('kludre',),
'kludret': ('kludre',),
'kludra': ('kludre',),
'kludret': ('kludre',),
'kludra': ('kludre',),
'kludrete': ('kludre',),
'kludrede': ('kludre',),
'kludrete': ('kludre',),
'kludrede': ('kludre',),
'kludra': ('kludre',),
'kludrete': ('kludre',),
'kludrede': ('kludre',),
'kludrete': ('kludre',),
'kludrede': ('kludre',),
'kludrende': ('kludre',),
'kludret': ('kludret',),
'kludrete': ('kludret',),
'kludret': ('kludret',),
'kludrete': ('kludrete',),
'klukk': ('klukk',),
'klukke': ('klukk',),
'klukt': ('klukk',),
'klukka': ('klukke',),
'klukket': ('klukke',),
'klukka': ('klukke',),
'klukket': ('klukke',),
'klukka': ('klukke',),
'klukkete': ('klukke',),
'klukkede': ('klukke',),
'klukka': ('klukke',),
'klukkete': ('klukke',),
'klukkede': ('klukke',),
'klukkende': ('klukke',),
'klumpa': ('klumpe',),
'klumpet': ('klumpe',),
'klumpa': ('klumpe',),
'klumpet': ('klumpe',),
'klumpa': ('klumpe',),
'klumpete': ('klumpe',),
'klumpede': ('klumpe',),
'klumpa': ('klumpe',),
'klumpete': ('klumpe',),
'klumpede': ('klumpe',),
'klumpende': ('klumpe',),
'klumpet': ('klumpet',),
'klumpete': ('klumpet',),
'klumpet': ('klumpet',),
'klumpete': ('klumpete',),
'klumpfota': ('klumpfota',),
'klumpfotet': ('klumpfotet',),
'klumpfotete': ('klumpfotet',),
'klumpfotede': ('klumpfotet',),
'klumpfotete': ('klumpfotet',),
'klumpfotede': ('klumpfotet',),
'klumpfotet': ('klumpfotet',),
'klumpføtt': ('klumpføtt',),
'klumpføtte': ('klumpføtt',),
'klumpføtt': ('klumpføtt',),
'klums': ('klums',),
'klumsa': ('klumse',),
'klumset': ('klumse',),
'klumsa': ('klumse',),
'klumset': ('klumse',),
'klumsa': ('klumse',),
'klumsete': ('klumse',),
'klumsede': ('klumse',),
'klumsa': ('klumse',),
'klumsete': ('klumse',),
'klumsede': ('klumse',),
'klumsende': ('klumse',),
'klumset': ('klumset',),
'klumsete': ('klumset',),
'klumset': ('klumset',),
'klumsete': ('klumsete',),
'klundra': ('klundre',),
'klundret': ('klundre',),
'klundra': ('klundre',),
'klundret': ('klundre',),
'klundra': ('klundre',),
'klundrete': ('klundre',),
'klundrede': ('klundre',),
'klundrete': ('klundre',),
'klundrede': ('klundre',),
'klundra': ('klundre',),
'klundrete': ('klundre',),
'klundrede': ('klundre',),
'klundrete': ('klundre',),
'klundrede': ('klundre',),
'klundrende': ('klundre',),
'klundret': ('klundret',),
'klundrete': ('klundret',),
'klundret': ('klundret',),
'klundrete': ('klundrete',),
'klungret': ('klungret',),
'klungrete': ('klungret',),
'klungret': ('klungret',),
'klungrete': ('klungrete',),
'klunka': ('klunke',),
'klunket': ('klunke',),
'klunka': ('klunke',),
'klunket': ('klunke',),
'klunka': ('klunke',),
'klunkete': ('klunke',),
'klunkede': ('klunke',),
'klunka': ('klunke',),
'klunkete': ('klunke',),
'klunkede': ('klunke',),
'klunkende': ('klunke',),
'klunset': ('klunset',),
'klunsete': ('klunset',),
'klunset': ('klunset',),
'klunsete': ('klunsete',),
'kluntet': ('kluntet',),
'kluntete': ('kluntet',),
'kluntet': ('kluntet',),
'kluntete': ('kluntete',),
'klusil': ('klusil',),
'klusile': ('klusil',),
'klusilt': ('klusil',),
'klussa': ('klusse',),
'klusset': ('klusse',),
'klussa': ('klusse',),
'klusset': ('klusse',),
'klussa': ('klusse',),
'klussete': ('klusse',),
'klussede': ('klusse',),
'klussa': ('klusse',),
'klussete': ('klusse',),
'klussede': ('klusse',),
'klussende': ('klusse',),
'klynga': ('klynge',),
'klynget': ('klynge',),
'klynga': ('klynge',),
'klynget': ('klynge',),
'klynga': ('klynge',),
'klyngete': ('klynge',),
'klyngede': ('klynge',),
'klynga': ('klynge',),
'klyngete': ('klynge',),
'klyngede': ('klynge',),
'klyngende': ('klynge',),
'klynka': ('klynke',),
'klynket': ('klynke',),
'klynka': ('klynke',),
'klynket': ('klynke',),
'klynka': ('klynke',),
'klynkete': ('klynke',),
'klynkede': ('klynke',),
'klynka': ('klynke',),
'klynkete': ('klynke',),
'klynkede': ('klynke',),
'klynkende': ('klynke',),
'klypt': ('klype',),
'kløpet': ('klype',),
'klypt': ('klype',),
'kløpet': ('klype',),
'kløpen': ('klype',),
'klypte': ('klype',),
'kløpne': ('klype',),
'klypte': ('klype',),
'kløpne': ('klype',),
'klypende': ('klype',),
'klyset': ('klyset',),
'klysete': ('klyset',),
'klyset': ('klyset',),
'klysete': ('klysete',),
'klyvd': ('klyve',),
'kløvet': ('klyve',),
'klyvd': ('klyve',),
'kløven': ('klyve',),
'kløvet': ('klyve',),
'kløven': ('klyve',),
'klyvd': ('klyve',),
'klyvde': ('klyve',),
'kløvne': ('klyve',),
'klyvde': ('klyve',),
'kløvne': ('klyve',),
'klyvde': ('klyve',),
'klyvende': ('klyve',),
'klådd': ('klå',),
'klådde': ('klå',),
'klående': ('klå',),
'klåfingra': ('klåfingra',),
'klåfingret': ('klåfingret',),
'klåfingrete': ('klåfingret',),
'klåfingrede': ('klåfingret',),
'klåfingrete': ('klåfingret',),
'klåfingrede': ('klåfingret',),
'klåfingret': ('klåfingret',),
'klødd': ('klø',),
'klødde': ('klø',),
'kløende': ('klø',),
'kløfta': ('kløfte',),
'kløftet': ('kløfte',),
'kløfta': ('kløfte',),
'kløftet': ('kløfte',),
'kløfta': ('kløfte',),
'kløftete': ('kløfte',),
'kløftede': ('kløfte',),
'kløfta': ('kløfte',),
'kløftete': ('kløfte',),
'kløftede': ('kløfte',),
'kløftende': ('kløfte',),
'kløftet': ('kløftet',),
'kløftete': ('kløftet',),
'kløftet': ('kløftet',),
'kløftete': ('kløftete',),
'kløkk': ('kløkk',),
'kløkke': ('kløkk',),
'kløkt': ('kløkk',),
'kløkt': ('kløkke',),
'kløkte': ('kløkke',),
'kløkkende': ('kløkke',),
'kløktig': ('kløktig',),
'kløktige': ('kløktig',),
'kløktig': ('kløktig',),
'kløktigere': ('kløktig',),
'kløktigst': ('kløktig',),
'kløktigste': ('kløktig',),
'klønt': ('kløne',),
'klønte': ('kløne',),
'klønende': ('kløne',),
'klønet': ('klønet',),
'klønete': ('klønet',),
'klønet': ('klønet',),
'klønete': ('klønete',),
'kløtsja': ('kløtsje',),
'kløtsjet': ('kløtsje',),
'kløtsja': ('kløtsje',),
'kløtsjet': ('kløtsje',),
'kløtsja': ('kløtsje',),
'kløtsjete': ('kløtsje',),
'kløtsjede': ('kløtsje',),
'kløtsja': ('kløtsje',),
'kløtsjete': ('kløtsje',),
'kløtsjede': ('kløtsje',),
'kløtsjende': ('kløtsje',),
'kløv': ('kløv',),
'kløve': ('kløv',),
'kløvt': ('kløv',),
'kløvbar': ('kløvbar',),
'kløvbare': ('kløvbar',),
'kløvbart': ('kløvbar',),
'kløvd': ('kløve',),
'kløvde': ('kløve',),
'kløvende': ('kløve',),
'kløvja': ('kløvje',),
'kløvjet': ('kløvje',),
'kløvja': ('kløvje',),
'kløvjet': ('kløvje',),
'kløvja': ('kløvje',),
'kløvjete': ('kløvje',),
'kløvjede': ('kløvje',),
'kløvja': ('kløvje',),
'kløvjete': ('kløvje',),
'kløvjede': ('kløvje',),
'kløvjende': ('kløvje',),
'kløvna': ('kløvne',),
'kløvnet': ('kløvne',),
'kløvna': ('kløvne',),
'kløvnet': ('kløvne',),
'kløvna': ('kløvne',),
'kløvnete': ('kløvne',),
'kløvnede': ('kløvne',),
'kløvna': ('kløvne',),
'kløvnete': ('kløvne',),
'kløvnede': ('kløvne',),
'kløvnende': ('kløvne',),
'kløyv': ('kløyv',),
'kløyve': ('kløyv',),
'kløyvt': ('kløyv',),
'kløyva': ('kløyva',),
'kløyvbar': ('kløyvbar',),
'kløyvbare': ('kløyvbar',),
'kløyvbart': ('kløyvbar',),
'kløyvd': ('kløyve',),
'kløyvde': ('kløyve',),
'kløyvende': ('kløyve',),
'knadd': ('kna',),
'knadde': ('kna',),
'knaende': ('kna',),
'knabba': ('knabbe',),
'knabbet': ('knabbe',),
'knabba': ('knabbe',),
'knabbet': ('knabbe',),
'knabba': ('knabbe',),
'knabbete': ('knabbe',),
'knabbede': ('knabbe',),
'knabba': ('knabbe',),
'knabbete': ('knabbe',),
'knabbede': ('knabbe',),
'knabbende': ('knabbe',),
'knaka': ('knake',),
'knaket': ('knake',),
'knakt': ('knake',),
'knaka': ('knake',),
'knaket': ('knake',),
'knakt': ('knake',),
'knaka': ('knake',),
'knakete': ('knake',),
'knakede': ('knake',),
'knakte': ('knake',),
'knaka': ('knake',),
'knakete': ('knake',),
'knakede': ('knake',),
'knakte': ('knake',),
'knakende': ('knake',),
'knakka': ('knakke',),
'knakket': ('knakke',),
'knakka': ('knakke',),
'knakket': ('knakke',),
'knakka': ('knakke',),
'knakkete': ('knakke',),
'knakkede': ('knakke',),
'knakka': ('knakke',),
'knakkete': ('knakke',),
'knakkede': ('knakke',),
'knakkende': ('knakke',),
'knallblå': ('knallblå',),
'knallblåe': ('knallblå',),
'knallblå': ('knallblå',),
'knallblåe': ('knallblå',),
'knallblå': ('knallblå',),
'knallblått': ('knallblå',),
'knalla': ('knalle',),
'knallet': ('knalle',),
'knalla': ('knalle',),
'knallet': ('knalle',),
'knalla': ('knalle',),
'knallete': ('knalle',),
'knallede': ('knalle',),
'knalla': ('knalle',),
'knallete': ('knalle',),
'knallede': ('knalle',),
'knallende': ('knalle',),
'knallhard': ('knallhard',),
'knallharde': ('knallhard',),
'knallhardt': ('knallhard',),
'knapp': ('knapp',),
'knappe': ('knapp',),
'knapt': ('knapp',),
'knappere': ('knapp',),
'knappest': ('knapp',),
'knappeste': ('knapp',),
'knappa': ('knappe',),
'knappet': ('knappe',),
'knappa': ('knappe',),
'knappet': ('knappe',),
'knappa': ('knappe',),
'knappete': ('knappe',),
'knappede': ('knappe',),
'knappa': ('knappe',),
'knappete': ('knappe',),
'knappede': ('knappe',),
'knappende': ('knappe',),
'knarka': ('knarke',),
'knarket': ('knarke',),
'knarka': ('knarke',),
'knarket': ('knarke',),
'knarka': ('knarke',),
'knarkete': ('knarke',),
'knarkede': ('knarke',),
'knarka': ('knarke',),
'knarkete': ('knarke',),
'knarkede': ('knarke',),
'knarkende': ('knarke',),
'knarta': ('knarte',),
'knartet': ('knarte',),
'knarta': ('knarte',),
'knartet': ('knarte',),
'knarta': ('knarte',),
'knartete': ('knarte',),
'knartede': ('knarte',),
'knarta': ('knarte',),
'knartete': ('knarte',),
'knartede': ('knarte',),
'knartende': ('knarte',),
'knartet': ('knartet',),
'knartete': ('knartet',),
'knartet': ('knartet',),
'knartete': ('knartete',),
'knas': ('knas',),
'knase': ('knas',),
'knast': ('knas',),
'knasa': ('knase',),
'knaset': ('knase',),
'knast': ('knase',),
'knasa': ('knase',),
'knaset': ('knase',),
'knast': ('knase',),
'knasa': ('knase',),
'knasete': ('knase',),
'knasede': ('knase',),
'knaste': ('knase',),
'knasa': ('knase',),
'knasete': ('knase',),
'knasede': ('knase',),
'knaste': ('knase',),
'knasende': ('knase',),
'knaska': ('knaske',),
'knasket': ('knaske',),
'knaska': ('knaske',),
'knasket': ('knaske',),
'knaska': ('knaske',),
'knaskete': ('knaske',),
'knaskede': ('knaske',),
'knaska': ('knaske',),
'knaskete': ('knaske',),
'knaskede': ('knaske',),
'knaskende': ('knaske',),
'knastørr': ('knastørr',),
'knastørre': ('knastørr',),
'knastørt': ('knastørr',),
'knatra': ('knatre',),
'knatret': ('knatre',),
'knatra': ('knatre',),
'knatret': ('knatre',),
'knatra': ('knatre',),
'knatrete': ('knatre',),
'knatrede': ('knatre',),
'knatrete': ('knatre',),
'knatrede': ('knatre',),
'knatra': ('knatre',),
'knatrete': ('knatre',),
'knatrede': ('knatre',),
'knatrete': ('knatre',),
'knatrede': ('knatre',),
'knatrende': ('knatre',),
'knatta': ('knatte',),
'knattet': ('knatte',),
'knatta': ('knatte',),
'knattet': ('knatte',),
'knatta': ('knatte',),
'knattete': ('knatte',),
'knattede': ('knatte',),
'knatta': ('knatte',),
'knattete': ('knatte',),
'knattede': ('knatte',),
'knattende': ('knatte',),
'knebla': ('kneble',),
'kneblet': ('kneble',),
'knebla': ('kneble',),
'kneblet': ('kneble',),
'knebla': ('kneble',),
'kneblete': ('kneble',),
'kneblede': ('kneble',),
'kneblete': ('kneble',),
'kneblede': ('kneble',),
'knebla': ('kneble',),
'kneblete': ('kneble',),
'kneblede': ('kneble',),
'kneblete': ('kneble',),
'kneblede': ('kneble',),
'kneblende': ('kneble',),
'knega': ('knege',),
'kneget': ('knege',),
'knega': ('knege',),
'kneget': ('knege',),
'knega': ('knege',),
'knegete': ('knege',),
'knegede': ('knege',),
'knega': ('knege',),
'knegete': ('knege',),
'knegede': ('knege',),
'knegende': ('knege',),
'knegen': ('knegen',),
'knegne': ('knegen',),
'knegent': ('knegen',),
'knegga': ('knegge',),
'knegget': ('knegge',),
'knegd': ('knegge',),
'knegga': ('knegge',),
'knegget': ('knegge',),
'knegd': ('knegge',),
'knegga': ('knegge',),
'kneggete': ('knegge',),
'kneggede': ('knegge',),
'knegde': ('knegge',),
'knegga': ('knegge',),
'kneggete': ('knegge',),
'kneggede': ('knegge',),
'knegde': ('knegge',),
'kneggende': ('knegge',),
'knegått': ('knegå',),
'knegåtte': ('knegå',),
'knegående': ('knegå',),
'kneiket': ('kneiket',),
'kneikete': ('kneiket',),
'kneiket': ('kneiket',),
'kneikete': ('kneikete',),
'kneist': ('kneise',),
'kneiste': ('kneise',),
'kneisende': ('kneise',),
'knekka': ('knekke',),
'knekket': ('knekke',),
'knekt': ('knekke',),
'knekka': ('knekke',),
'knekket': ('knekke',),
'knekt': ('knekke',),
'knekka': ('knekke',),
'knekkete': ('knekke',),
'knekkede': ('knekke',),
'knekte': ('knekke',),
'knekka': ('knekke',),
'knekkete': ('knekke',),
'knekkede': ('knekke',),
'knekte': ('knekke',),
'knekkende': ('knekke',),
'knekt': ('knekke',),
'knekket': ('knekke',),
'knekt': ('knekke',),
'knekket': ('knekke',),
'knekte': ('knekke',),
'knekkete': ('knekke',),
'knekkede': ('knekke',),
'knekte': ('knekke',),
'knekkete': ('knekke',),
'knekkede': ('knekke',),
'knekkende': ('knekke',),
'knekort': ('knekort',),
'knekorte': ('knekort',),
'knekort': ('knekort',),
'knekta': ('knekte',),
'knektet': ('knekte',),
'knekta': ('knekte',),
'knektet': ('knekte',),
'knekta': ('knekte',),
'knektete': ('knekte',),
'knektede': ('knekte',),
'knekta': ('knekte',),
'knektete': ('knekte',),
'knektede': ('knekte',),
'knektende': ('knekte',),
'knelt': ('knele',),
'knelte': ('knele',),
'knelende': ('knele',),
'knepen': ('knepen',),
'knepne': ('knepen',),
'knepent': ('knepen',),
'kneppet': ('kneppe',),
'knept': ('kneppe',),
'kneppet': ('kneppe',),
'knept': ('kneppe',),
'kneppete': ('kneppe',),
'kneppede': ('kneppe',),
'knepte': ('kneppe',),
'kneppete': ('kneppe',),
'kneppede': ('kneppe',),
'knepte': ('kneppe',),
'kneppende': ('kneppe',),
'kneppet': ('kneppe',),
'knept': ('kneppe',),
'kneppet': ('kneppe',),
'knept': ('kneppe',),
'kneppete': ('kneppe',),
'kneppede': ('kneppe',),
'knepte': ('kneppe',),
'kneppete': ('kneppe',),
'kneppede': ('kneppe',),
'knepte': ('kneppe',),
'kneppende': ('kneppe',),
'knepra': ('knepre',),
'knepret': ('knepre',),
'knepra': ('knepre',),
'knepret': ('knepre',),
'knepra': ('knepre',),
'kneprete': ('knepre',),
'kneprede': ('knepre',),
'kneprete': ('knepre',),
'kneprede': ('knepre',),
'knepra': ('knepre',),
'kneprete': ('knepre',),
'kneprede': ('knepre',),
'kneprete': ('knepre',),
'kneprede': ('knepre',),
'kneprende': ('knepre',),
'knerta': ('knerte',),
'knertet': ('knerte',),
'knerta': ('knerte',),
'knertet': ('knerte',),
'knerta': ('knerte',),
'knertete': ('knerte',),
'knertede': ('knerte',),
'knerta': ('knerte',),
'knertete': ('knerte',),
'knertede': ('knerte',),
'knertende': ('knerte',),
'knesatt': ('knesette',),
'knesatte': ('knesette',),
'knesettende': ('knesette',),
'knestet': ('kneste',),
'knesten': ('kneste',),
'knestne': ('kneste',),
'knestende': ('kneste',),
'knestående': ('knestående',),
'knettet': ('knette',),
'knettete': ('knette',),
'knettede': ('knette',),
'knettete': ('knette',),
'knettede': ('knette',),
'knettende': ('knette',),
'kniksa': ('knikse',),
'knikset': ('knikse',),
'kniksa': ('knikse',),
'knikset': ('knikse',),
'kniksa': ('knikse',),
'kniksete': ('knikse',),
'kniksede': ('knikse',),
'kniksa': ('knikse',),
'kniksete': ('knikse',),
'kniksede': ('knikse',),
'kniksende': ('knikse',),
'knipal': ('knipal',),
'knipale': ('knipal',),
'knipalt': ('knipal',),
'knepet': ('knipe',),
'knepen': ('knipe',),
'knepne': ('knipe',),
'knipende': ('knipe',),
'knipen': ('knipen',),
'knipne': ('knipen',),
'knipent': ('knipen',),
'knipla': ('kniple',),
'kniplet': ('kniple',),
'knipla': ('kniple',),
'kniplet': ('kniple',),
'knipla': ('kniple',),
'kniplete': ('kniple',),
'kniplede': ('kniple',),
'kniplete': ('kniple',),
'kniplede': ('kniple',),
'knipla': ('kniple',),
'kniplete': ('kniple',),
'kniplede': ('kniple',),
'kniplete': ('kniple',),
'kniplede': ('kniple',),
'kniplende': ('kniple',),
'knippa': ('knippe',),
'knippet': ('knippe',),
'knippa': ('knippe',),
'knippet': ('knippe',),
'knippa': ('knippe',),
'knippete': ('knippe',),
'knippede': ('knippe',),
'knippa': ('knippe',),
'knippete': ('knippe',),
'knippede': ('knippe',),
'knippende': ('knippe',),
'knipsa': ('knipse',),
'knipset': ('knipse',),
'knipsa': ('knipse',),
'knipset': ('knipse',),
'knipsa': ('knipse',),
'knipsete': ('knipse',),
'knipsede': ('knipse',),
'knipsa': ('knipse',),
'knipsete': ('knipse',),
'knipsede': ('knipse',),
'knipsende': ('knipse',),
'knipsk': ('knipsk',),
'knipske': ('knipsk',),
'knipsk': ('knipsk',),
'knirka': ('knirke',),
'knirket': ('knirke',),
'knirka': ('knirke',),
'knirket': ('knirke',),
'knirka': ('knirke',),
'knirkete': ('knirke',),
'knirkede': ('knirke',),
'knirka': ('knirke',),
'knirkete': ('knirke',),
'knirkede': ('knirke',),
'knirkende': ('knirke',),
'knist': ('knise',),
'kniste': ('knise',),
'knisende': ('knise',),
'knisla': ('knisle',),
'knislet': ('knisle',),
'knisla': ('knisle',),
'knislet': ('knisle',),
'knisla': ('knisle',),
'knislete': ('knisle',),
'knislede': ('knisle',),
'knisla': ('knisle',),
'knislete': ('knisle',),
'knislede': ('knisle',),
'knislende': ('knisle',),
'knistra': ('knistre',),
'knistret': ('knistre',),
'knistra': ('knistre',),
'knistret': ('knistre',),
'knistra': ('knistre',),
'knistrete': ('knistre',),
'knistrede': ('knistre',),
'knistrete': ('knistre',),
'knistrede': ('knistre',),
'knistra': ('knistre',),
'knistrete': ('knistre',),
'knistrede': ('knistre',),
'knistrete': ('knistre',),
'knistrede': ('knistre',),
'knistrende': ('knistre',),
'knitra': ('knitre',),
'knitret': ('knitre',),
'knitra': ('knitre',),
'knitret': ('knitre',),
'knitra': ('knitre',),
'knitrete': ('knitre',),
'knitrede': ('knitre',),
'knitrete': ('knitre',),
'knitrede': ('knitre',),
'knitra': ('knitre',),
'knitrete': ('knitre',),
'knitrede': ('knitre',),
'knitrete': ('knitre',),
'knitrede': ('knitre',),
'knitrende': ('knitre',),
'kniva': ('knive',),
'knivet': ('knive',),
'kniva': ('knive',),
'knivet': ('knive',),
'kniva': ('knive',),
'knivete': ('knive',),
'knivede': ('knive',),
'kniva': ('knive',),
'knivete': ('knive',),
'knivede': ('knive',),
'knivende': ('knive',),
'knivskarp': ('knivskarp',),
'knivskarpe': ('knivskarp',),
'knivskarpt': ('knivskarp',),
'knocka': ('knocke',),
'knocket': ('knocke',),
'knocka': ('knocke',),
'knocket': ('knocke',),
'knocka': ('knocke',),
'knockete': ('knocke',),
'knockede': ('knocke',),
'knocka': ('knocke',),
'knockete': ('knocke',),
'knockede': ('knocke',),
'knockende': ('knocke',),
'knockout': ('knockout',),
'knockouta': ('knockoute',),
'knockoutet': ('knockoute',),
'knockouta': ('knockoute',),
'knockoutet': ('knockoute',),
'knockouta': ('knockoute',),
'knockoutete': ('knockoute',),
'knockoutede': ('knockoute',),
'knockouta': ('knockoute',),
'knockoutete': ('knockoute',),
'knockoutede': ('knockoute',),
'knockoutende': ('knockoute',),
'knoga': ('knoge',),
'knoget': ('knoge',),
'knoga': ('knoge',),
'knoget': ('knoge',),
'knoga': ('knoge',),
'knogete': ('knoge',),
'knogede': ('knoge',),
'knoga': ('knoge',),
'knogete': ('knoge',),
'knogede': ('knoge',),
'knogende': ('knoge',),
'knoket': ('knoket',),
'knokete': ('knoket',),
'knoket': ('knoket',),
'knokete': ('knokete',),
'knoklet': ('knoklet',),
'knoklete': ('knoklet',),
'knoklet': ('knoklet',),
'knoklete': ('knoklete',),
'knopa': ('knope',),
'knopet': ('knope',),
'knopa': ('knope',),
'knopet': ('knope',),
'knopa': ('knope',),
'knopete': ('knope',),
'knopede': ('knope',),
'knopa': ('knope',),
'knopete': ('knope',),
'knopede': ('knope',),
'knopende': ('knope',),
'knoppa': ('knoppe',),
'knoppet': ('knoppe',),
'knoppa': ('knoppe',),
'knoppet': ('knoppe',),
'knoppa': ('knoppe',),
'knoppete': ('knoppe',),
'knoppede': ('knoppe',),
'knoppa': ('knoppe',),
'knoppete': ('knoppe',),
'knoppede': ('knoppe',),
'knoppende': ('knoppe',),
'knortet': ('knortet',),
'knortete': ('knortet',),
'knortet': ('knortet',),
'knortete': ('knortete',),
'knota': ('knote',),
'knotet': ('knote',),
'knota': ('knote',),
'knotet': ('knote',),
'knota': ('knote',),
'knotete': ('knote',),
'knotede': ('knote',),
'knota': ('knote',),
'knotete': ('knote',),
'knotede': ('knote',),
'knotende': ('knote',),
'knotet': ('knotet',),
'knotete': ('knotet',),
'knotet': ('knotet',),
'knotete': ('knotete',),
'knubba': ('knubbe',),
'knubbet': ('knubbe',),
'knubba': ('knubbe',),
'knubbet': ('knubbe',),
'knubba': ('knubbe',),
'knubbete': ('knubbe',),
'knubbede': ('knubbe',),
'knubba': ('knubbe',),
'knubbete': ('knubbe',),
'knubbede': ('knubbe',),
'knubbende': ('knubbe',),
'knubbet': ('knubbet',),
'knubbete': ('knubbet',),
'knubbet': ('knubbet',),
'knubbete': ('knubbete',),
'knudret': ('knudret',),
'knudrete': ('knudret',),
'knudret': ('knudret',),
'knudrete': ('knudrete',),
'knuffa': ('knuffe',),
'knuffet': ('knuffe',),
'knuffa': ('knuffe',),
'knuffet': ('knuffe',),
'knuffa': ('knuffe',),
'knuffete': ('knuffe',),
'knuffede': ('knuffe',),
'knuffa': ('knuffe',),
'knuffete': ('knuffe',),
'knuffede': ('knuffe',),
'knuffende': ('knuffe',),
'knuga': ('knuge',),
'knuget': ('knuge',),
'knuga': ('knuge',),
'knuget': ('knuge',),
'knuga': ('knuge',),
'knugete': ('knuge',),
'knugede': ('knuge',),
'knuga': ('knuge',),
'knugete': ('knuge',),
'knugede': ('knuge',),
'knugende': ('knuge',),
'knulla': ('knulle',),
'knullet': ('knulle',),
'knulla': ('knulle',),
'knullet': ('knulle',),
'knulla': ('knulle',),
'knullete': ('knulle',),
'knullede': ('knulle',),
'knulla': ('knulle',),
'knullete': ('knulle',),
'knullede': ('knulle',),
'knullende': ('knulle',),
'knultret': ('knultret',),
'knultrete': ('knultret',),
'knultret': ('knultret',),
'knultrete': ('knultrete',),
'knupsa': ('knupse',),
'knupset': ('knupse',),
'knupsa': ('knupse',),
'knupset': ('knupse',),
'knupsa': ('knupse',),
'knupsete': ('knupse',),
'knupsede': ('knupse',),
'knupsa': ('knupse',),
'knupsete': ('knupse',),
'knupsede': ('knupse',),
'knupsende': ('knupse',),
'knurka': ('knurke',),
'knurket': ('knurke',),
'knurka': ('knurke',),
'knurket': ('knurke',),
'knurka': ('knurke',),
'knurkete': ('knurke',),
'knurkede': ('knurke',),
'knurka': ('knurke',),
'knurkete': ('knurke',),
'knurkede': ('knurke',),
'knurkende': ('knurke',),
'knurpa': ('knurpe',),
'knurpet': ('knurpe',),
'knurpa': ('knurpe',),
'knurpet': ('knurpe',),
'knurpa': ('knurpe',),
'knurpete': ('knurpe',),
'knurpede': ('knurpe',),
'knurpa': ('knurpe',),
'knurpete': ('knurpe',),
'knurpede': ('knurpe',),
'knurpende': ('knurpe',),
'knurra': ('knurre',),
'knurret': ('knurre',),
'knurra': ('knurre',),
'knurret': ('knurre',),
'knurra': ('knurre',),
'knurrete': ('knurre',),
'knurrede': ('knurre',),
'knurra': ('knurre',),
'knurrete': ('knurre',),
'knurrede': ('knurre',),
'knurrende': ('knurre',),
'knurva': ('knurve',),
'knurvet': ('knurve',),
'knurva': ('knurve',),
'knurvet': ('knurve',),
'knurva': ('knurve',),
'knurvete': ('knurve',),
'knurvede': ('knurve',),
'knurva': ('knurve',),
'knurvete': ('knurve',),
'knurvede': ('knurve',),
'knurvende': ('knurve',),
'knust': ('knuse',),
'knuste': ('knuse',),
'knusende': ('knuse',),
'knuselska': ('knuselske',),
'knuselsket': ('knuselske',),
'knuselska': ('knuselske',),
'knuselsket': ('knuselske',),
'knuselska': ('knuselske',),
'knuselskete': ('knuselske',),
'knuselskede': ('knuselske',),
'knuselska': ('knuselske',),
'knuselskete': ('knuselske',),
'knuselskede': ('knuselske',),
'knuselskende': ('knuselske',),
'knusktørr': ('knusktørr',),
'knusktørre': ('knusktørr',),
'knusktørt': ('knusktørr',),
'knusla': ('knusle',),
'knuslet': ('knusle',),
'knusla': ('knusle',),
'knuslet': ('knusle',),
'knusla': ('knusle',),
'knuslete': ('knusle',),
'knuslede': ('knusle',),
'knusla': ('knusle',),
'knuslete': ('knusle',),
'knuslede': ('knusle',),
'knuslende': ('knusle',),
'knuslet': ('knuslet',),
'knuslete': ('knuslet',),
'knuslet': ('knuslet',),
'knuslete': ('knuslete',),
'knuspa': ('knuspe',),
'knuspet': ('knuspe',),
'knuspa': ('knuspe',),
'knuspet': ('knuspe',),
'knuspa': ('knuspe',),
'knuspete': ('knuspe',),
'knuspede': ('knuspe',),
'knuspa': ('knuspe',),
'knuspete': ('knuspe',),
'knuspede': ('knuspe',),
'knuspende': ('knuspe',),
'knuspra': ('knuspre',),
'knuspret': ('knuspre',),
'knuspra': ('knuspre',),
'knuspret': ('knuspre',),
'knuspra': ('knuspre',),
'knusprete': ('knuspre',),
'knusprede': ('knuspre',),
'knusprete': ('knuspre',),
'knusprede': ('knuspre',),
'knuspra': ('knuspre',),
'knusprete': ('knuspre',),
'knusprede': ('knuspre',),
'knusprete': ('knuspre',),
'knusprede': ('knuspre',),
'knusprende': ('knuspre',),
'knustra': ('knustre',),
'knustret': ('knustre',),
'knustra': ('knustre',),
'knustret': ('knustre',),
'knustra': ('knustre',),
'knustrete': ('knustre',),
'knustrede': ('knustre',),
'knustrete': ('knustre',),
'knustrede': ('knustre',),
'knustra': ('knustre',),
'knustrete': ('knustre',),
'knustrede': ('knustre',),
'knustrete': ('knustre',),
'knustrede': ('knustre',),
'knustrende': ('knustre',),
'knuvla': ('knuvle',),
'knuvlet': ('knuvle',),
'knuvla': ('knuvle',),
'knuvlet': ('knuvle',),
'knuvla': ('knuvle',),
'knuvlete': ('knuvle',),
'knuvlede': ('knuvle',),
'knuvlete': ('knuvle',),
'knuvlede': ('knuvle',),
'knuvla': ('knuvle',),
'knuvlete': ('knuvle',),
'knuvlede': ('knuvle',),
'knuvlete': ('knuvle',),
'knuvlede': ('knuvle',),
'knuvlende': ('knuvle',),
'knuvlet': ('knuvlet',),
'knuvlete': ('knuvlet',),
'knuvlet': ('knuvlet',),
'knuvlete': ('knuvlete',),
'knydd': ('kny',),
'knydde': ('kny',),
'knyende': ('kny',),
'knysta': ('knyste',),
'knystet': ('knyste',),
'knysta': ('knyste',),
'knystet': ('knyste',),
'knysta': ('knyste',),
'knystete': ('knyste',),
'knystede': ('knyste',),
'knysta': ('knyste',),
'knystete': ('knyste',),
'knystede': ('knyste',),
'knystende': ('knyste',),
'knytt': ('knyte',),
'knytte': ('knyte',),
'knytende': ('knyte',),
'knytta': ('knytte',),
'knyttet': ('knytte',),
'knytta': ('knytte',),
'knyttet': ('knytte',),
'knytta': ('knytte',),
'knyttete': ('knytte',),
'knyttede': ('knytte',),
'knytta': ('knytte',),
'knyttete': ('knytte',),
'knyttede': ('knytte',),
'knyttende': ('knytte',),
'knølen': ('knølen',),
'knølne': ('knølen',),
'knølent': ('knølen',),
'knøten': ('knøten',),
'knøtne': ('knøten',),
'knøtent': ('knøten',),
'knøttliten': ('knøttliten',),
'knøttlita': ('knøttliten',),
'knøttliten': ('knøttliten',),
'knøttlita': ('knøttliten',),
'knøttliten': ('knøttliten',),
'knøttlita': ('knøttliten',),
'knøttliten': ('knøttliten',),
'knøttlite': ('knøttliten',),
'knøttsmått': ('knøttliten',),
'knøttlite': ('knøttliten',),
'knøttsmått': ('knøttliten',),
'knøttlite': ('knøttliten',),
'knøttsmått': ('knøttliten',),
'knøttlille': ('knøttliten',),
'knøttvesle': ('knøttliten',),
'knøttsmå': ('knøttliten',),
'ko-ko': ('ko-ko',),
'koagulert': ('koagulere',),
'koagulerte': ('koagulere',),
'koagulerende': ('koagulere',),
'koaksial': ('koaksial',),
'koaksiale': ('koaksial',),
'koaksialt': ('koaksial',),
'kobberbrun': ('kobberbrun',),
'kobberbrune': ('kobberbrun',),
'kobberbrunt': ('kobberbrun',),
'kobla': ('koble',),
'koblet': ('koble',),
'kobla': ('koble',),
'koblet': ('koble',),
'kobla': ('koble',),
'koblete': ('koble',),
'koblede': ('koble',),
'koblete': ('koble',),
'koblede': ('koble',),
'kobla': ('koble',),
'koblete': ('koble',),
'koblede': ('koble',),
'koblete': ('koble',),
'koblede': ('koble',),
'koblende': ('koble',),
'koda': ('kode',),
'kodet': ('kode',),
'koda': ('kode',),
'kodet': ('kode',),
'koda': ('kode',),
'kodete': ('kode',),
'kodede': ('kode',),
'koda': ('kode',),
'kodete': ('kode',),
'kodede': ('kode',),
'kodende': ('kode',),
'kodifisert': ('kodifisere',),
'kodifiserte': ('kodifisere',),
'kodifiserende': ('kodifisere',),
'kogla': ('kogle',),
'koglet': ('kogle',),
'kogla': ('kogle',),
'koglet': ('kogle',),
'kogla': ('kogle',),
'koglete': ('kogle',),
'koglede': ('kogle',),
'koglete': ('kogle',),
'koglede': ('kogle',),
'kogla': ('kogle',),
'koglete': ('kogle',),
'koglede': ('kogle',),
'koglete': ('kogle',),
'koglede': ('kogle',),
'koglende': ('kogle',),
'kognatisk': ('kognatisk',),
'kognatiske': ('kognatisk',),
'kognatisk': ('kognatisk',),
'kognitiv': ('kognitiv',),
'kognitive': ('kognitiv',),
'kognitivt': ('kognitiv',),
'koherent': ('koherent',),
'koherente': ('koherent',),
'koherent': ('koherent',),
'kokt': ('koke',),
'kokte': ('koke',),
'kokende': ('koke',),
'kokett': ('kokett',),
'kokette': ('kokett',),
'kokett': ('kokett',),
'kokettert': ('kokettere',),
'koketterte': ('kokettere',),
'koketterende': ('kokettere',),
'kokheit': ('kokheit',),
'kokheite': ('kokheit',),
'kokheitt': ('kokheit',),
'kokhett': ('kokheit',),
'kokhet': ('kokhet',),
'kokhete': ('kokhet',),
'kokhett': ('kokhet',),
'kokkelert': ('kokkelere',),
'kokkelerte': ('kokkelere',),
'kokkelerende': ('kokkelere',),
'kokkerert': ('kokkerere',),
'kokkererte': ('kokkerere',),
'kokkererende': ('kokkerere',),
'kokos': ('kokos',),
'kokra': ('kokre',),
'kokret': ('kokre',),
'kokra': ('kokre',),
'kokret': ('kokre',),
'kokra': ('kokre',),
'kokrete': ('kokre',),
'kokrede': ('kokre',),
'kokrete': ('kokre',),
'kokrede': ('kokre',),
'kokra': ('kokre',),
'kokrete': ('kokre',),
'kokrede': ('kokre',),
'kokrete': ('kokre',),
'kokrede': ('kokre',),
'kokrende': ('kokre',),
'kola': ('kole',),
'kolet': ('kole',),
'kola': ('kole',),
'kolet': ('kole',),
'kola': ('kole',),
'kolete': ('kole',),
'kolede': ('kole',),
'kola': ('kole',),
'kolete': ('kole',),
'kolede': ('kole',),
'kolende': ('kole',),
'kolerisk': ('kolerisk',),
'koleriske': ('kolerisk',),
'kolerisk': ('kolerisk',),
'kolet': ('kolet',),
'kolete': ('kolet',),
'kolet': ('kolet',),
'kolete': ('kolete',),
'kollabera': ('kollabere',),
'kollaberet': ('kollabere',),
'kollabera': ('kollabere',),
'kollaberet': ('kollabere',),
'kollabera': ('kollabere',),
'kollaberete': ('kollabere',),
'kollaberede': ('kollabere',),
'kollabera': ('kollabere',),
'kollaberete': ('kollabere',),
'kollaberede': ('kollabere',),
'kollaberende': ('kollabere',),
'kollaborert': ('kollaborere',),
'kollaborerte': ('kollaborere',),
'kollaborerende': ('kollaborere',),
'kollapsa': ('kollapse',),
'kollapset': ('kollapse',),
'kollapsa': ('kollapse',),
'kollapset': ('kollapse',),
'kollapsa': ('kollapse',),
'kollapsete': ('kollapse',),
'kollapsede': ('kollapse',),
'kollapsa': ('kollapse',),
'kollapsete': ('kollapse',),
'kollapsede': ('kollapse',),
'kollapsende': ('kollapse',),
'kollasjonert': ('kollasjonere',),
'kollasjonerte': ('kollasjonere',),
'kollasjonerende': ('kollasjonere',),
'kolla': ('kolle',),
'kollet': ('kolle',),
'kolla': ('kolle',),
'kollet': ('kolle',),
'kolla': ('kolle',),
'kollete': ('kolle',),
'kollede': ('kolle',),
'kolla': ('kolle',),
'kollete': ('kolle',),
'kollede': ('kolle',),
'kollende': ('kolle',),
'kollegial': ('kollegial',),
'kollegiale': ('kollegial',),
'kollegialt': ('kollegial',),
'kollektiv': ('kollektiv',),
'kollektive': ('kollektiv',),
'kollektivt': ('kollektiv',),
'kollektivisert': ('kollektivisere',),
'kollektiviserte': ('kollektivisere',),
'kollektiviserende': ('kollektivisere',),
'kollektivistisk': ('kollektivistisk',),
'kollektivistiske': ('kollektivistisk',),
'kollektivistisk': ('kollektivistisk',),
'kollet': ('kollet',),
'kollete': ('kollet',),
'kollet': ('kollet',),
'kollete': ('kollete',),
'kollidert': ('kollidere',),
'kolliderte': ('kollidere',),
'kolliderende': ('kollidere',),
'kolloid': ('kolloid',),
'kolloide': ('kolloid',),
'kolloid': ('kolloid',),
'kolloidal': ('kolloidal',),
'kolloidale': ('kolloidal',),
'kolloidalt': ('kolloidal',),
'kollokvert': ('kollokvere',),
'kollokverte': ('kollokvere',),
'kollokverende': ('kollokvere',),
'kollsegla': ('kollsegle',),
'kollseglet': ('kollsegle',),
'kollsegla': ('kollsegle',),
'kollseglet': ('kollsegle',),
'kollsegla': ('kollsegle',),
'kollseglete': ('kollsegle',),
'kollseglede': ('kollsegle',),
'kollseglete': ('kollsegle',),
'kollseglede': ('kollsegle',),
'kollsegla': ('kollsegle',),
'kollseglete': ('kollsegle',),
'kollseglede': ('kollsegle',),
'kollseglete': ('kollsegle',),
'kollseglede': ('kollsegle',),
'kollseglende': ('kollsegle',),
'kollseilt': ('kollseile',),
'kollseilte': ('kollseile',),
'kollseilende': ('kollseile',),
'kolmørk': ('kolmørk',),
'kolmørke': ('kolmørk',),
'kolmørkt': ('kolmørk',),
'kolombiansk': ('kolombiansk',),
'kolombianske': ('kolombiansk',),
'kolombiansk': ('kolombiansk',),
'kolonial': ('kolonial',),
'koloniale': ('kolonial',),
'kolonialt': ('kolonial',),
'kolonialistisk': ('kolonialistisk',),
'kolonialistiske': ('kolonialistisk',),
'kolonialistisk': ('kolonialistisk',),
'kolonisert': ('kolonisere',),
'koloniserte': ('kolonisere',),
'koloniserende': ('kolonisere',),
'kolorert': ('kolorere',),
'kolorerte': ('kolorere',),
'kolorerende': ('kolorere',),
'kolossal': ('kolossal',),
'kolossale': ('kolossal',),
'kolossalt': ('kolossal',),
'kolportert': ('kolportere',),
'kolporterte': ('kolportere',),
'kolporterende': ('kolportere',),
'kolsvart': ('kolsvart',),
'kolsvarte': ('kolsvart',),
'kolsvart': ('kolsvart',),
'kombinatorisk': ('kombinatorisk',),
'kombinatoriske': ('kombinatorisk',),
'kombinatorisk': ('kombinatorisk',),
'kombinert': ('kombinere',),
'kombinerte': ('kombinere',),
'kombinerende': ('kombinere',),
'kometaktig': ('kometaktig',),
'kometaktige': ('kometaktig',),
'kometaktig': ('kometaktig',),
'komfortabel': ('komfortabel',),
'komfortable': ('komfortabel',),
'komfortabelt': ('komfortabel',),
'komisk': ('komisk',),
'komiske': ('komisk',),
'komisk': ('komisk',),
'komitébehandla': ('komitébehandle',),
'komitébehandlet': ('komitébehandle',),
'komitébehandla': ('komitébehandle',),
'komitébehandlet': ('komitébehandle',),
'komitébehandla': ('komitébehandle',),
'komitébehandlete': ('komitébehandle',),
'komitébehandlede': ('komitébehandle',),
'komitébehandlete': ('komitébehandle',),
'komitébehandlede': ('komitébehandle',),
'komitébehandla': ('komitébehandle',),
'komitébehandlete': ('komitébehandle',),
'komitébehandlede': ('komitébehandle',),
'komitébehandlete': ('komitébehandle',),
'komitébehandlede': ('komitébehandle',),
'komitébehandlende': ('komitébehandle',),
'kommandert': ('kommandere',),
'kommanderte': ('kommandere',),
'kommanderende': ('kommandere',),
'kommet': ('komme',),
'kommen': ('komme',),
'komne': ('komme',),
'kommende': ('komme',),
'kommensurabel': ('kommensurabel',),
'kommensurable': ('kommensurabel',),
'kommensurabelt': ('kommensurabel',),
'kommentert': ('kommentere',),
'kommenterte': ('kommentere',),
'kommenterende': ('kommentere',),
'kommersialisert': ('kommersialisere',),
'kommersialiserte': ('kommersialisere',),
'kommersialiserende': ('kommersialisere',),
'kommersiell': ('kommersiell',),
'kommersielle': ('kommersiell',),
'kommersielt': ('kommersiell',),
'kommissarisk': ('kommissarisk',),
'kommissariske': ('kommissarisk',),
'kommissarisk': ('kommissarisk',),
'kommunal': ('kommunal',),
'kommunale': ('kommunal',),
'kommunalt': ('kommunal',),
'kommunalisert': ('kommunalisere',),
'kommunaliserte': ('kommunalisere',),
'kommunaliserende': ('kommunalisere',),
'kommunisert': ('kommunisere',),
'kommuniserte': ('kommunisere',),
'kommuniserende': ('kommunisere',),
'kommunistisk': ('kommunistisk',),
'kommunistiske': ('kommunistisk',),
'kommunistisk': ('kommunistisk',),
'kommutabel': ('kommutabel',),
'kommutable': ('kommutabel',),
'kommutabelt': ('kommutabel',),
'kommutativ': ('kommutativ',),
'kommutative': ('kommutativ',),
'kommutativt': ('kommutativ',),
'kommutert': ('kommutere',),
'kommuterte': ('kommutere',),
'kommuterende': ('kommutere',),
'komorisk': ('komorisk',),
'komoriske': ('komorisk',),
'komorisk': ('komorisk',),
'kompakt': ('kompakt',),
'kompakte': ('kompakt',),
'kompakt': ('kompakt',),
'komparabel': ('komparabel',),
'komparable': ('komparabel',),
'komparabelt': ('komparabel',),
'komparativ': ('komparativ',),
'komparative': ('komparativ',),
'komparativt': ('komparativ',),
'komparert': ('komparere',),
'komparerte': ('komparere',),
'komparerende': ('komparere',),
'kompatibel': ('kompatibel',),
'kompatible': ('kompatibel',),
'kompatibelt': ('kompatibel',),
'kompa': ('kompe',),
'kompet': ('kompe',),
'kompa': ('kompe',),
'kompet': ('kompe',),
'kompa': ('kompe',),
'kompete': ('kompe',),
'kompede': ('kompe',),
'kompa': ('kompe',),
'kompete': ('kompe',),
'kompede': ('kompe',),
'kompende': ('kompe',),
'kompensatorisk': ('kompensatorisk',),
'kompensatoriske': ('kompensatorisk',),
'kompensatorisk': ('kompensatorisk',),
'kompensert': ('kompensere',),
'kompenserte': ('kompensere',),
'kompenserende': ('kompensere',),
'kompetent': ('kompetent',),
'kompetente': ('kompetent',),
'kompetent': ('kompetent',),
'kompilert': ('kompilere',),
'kompilerte': ('kompilere',),
'kompilerende': ('kompilere',),
'kompleks': ('kompleks',),
'komplekse': ('kompleks',),
'komplekst': ('kompleks',),
'komplementær': ('komplementær',),
'komplementære': ('komplementær',),
'komplementært': ('komplementær',),
'komplett': ('komplett',),
'komplette': ('komplett',),
'komplett': ('komplett',),
'komplettert': ('komplettere',),
'kompletterte': ('komplettere',),
'kompletterende': ('komplettere',),
'komplimentert': ('komplimentere',),
'komplimenterte': ('komplimentere',),
'komplimenterende': ('komplimentere',),
'komplisert': ('komplisere',),
'kompliserte': ('komplisere',),
'kompliserende': ('komplisere',),
'komponert': ('komponere',),
'komponerte': ('komponere',),
'komponerende': ('komponere',),
'kompositorisk': ('kompositorisk',),
'kompositoriske': ('kompositorisk',),
'kompositorisk': ('kompositorisk',),
'kompostert': ('kompostere',),
'komposterte': ('kompostere',),
'komposterende': ('kompostere',),
'kompressibel': ('kompressibel',),
'kompressible': ('kompressibel',),
'kompressibelt': ('kompressibel',),
'komprimert': ('komprimere',),
'komprimerte': ('komprimere',),
'komprimerende': ('komprimere',),
'kompromissa': ('kompromisse',),
'kompromisset': ('kompromisse',),
'kompromissa': ('kompromisse',),
'kompromisset': ('kompromisse',),
'kompromissa': ('kompromisse',),
'kompromissete': ('kompromisse',),
'kompromissede': ('kompromisse',),
'kompromissa': ('kompromisse',),
'kompromissete': ('kompromisse',),
'kompromissede': ('kompromisse',),
'kompromissende': ('kompromisse',),
'kompromisslaus': ('kompromisslaus',),
'kompromisslause': ('kompromisslaus',),
'kompromisslaust': ('kompromisslaus',),
'kompromissløs': ('kompromissløs',),
'kompromissløse': ('kompromissløs',),
'kompromissløst': ('kompromissløs',),
'kompromittert': ('kompromittere',),
'kompromitterte': ('kompromittere',),
'kompromitterende': ('kompromittere',),
'kondemnabel': ('kondemnabel',),
'kondemnable': ('kondemnabel',),
'kondemnabelt': ('kondemnabel',),
'kondemnert': ('kondemnere',),
'kondemnerte': ('kondemnere',),
'kondemnerende': ('kondemnere',),
'kondensert': ('kondensere',),
'kondenserte': ('kondensere',),
'kondenserende': ('kondensere',),
'kondisjonal': ('kondisjonal',),
'kondisjonale': ('kondisjonal',),
'kondisjonalt': ('kondisjonal',),
'kondisjonert': ('kondisjonere',),
'kondisjonerte': ('kondisjonere',),
'kondisjonerende': ('kondisjonere',),
'kondisjonert': ('kondisjonert',),
'kondisjonerte': ('kondisjonert',),
'kondisjonert': ('kondisjonert',),
'kondisjonssterk': ('kondisjonssterk',),
'kondisjonssterke': ('kondisjonssterk',),
'kondisjonssterkt': ('kondisjonssterk',),
'kondolert': ('kondolere',),
'kondolerte': ('kondolere',),
'kondolerende': ('kondolere',),
'konferert': ('konferere',),
'konfererte': ('konferere',),
'konfererende': ('konferere',),
'konfesjonell': ('konfesjonell',),
'konfesjonelle': ('konfesjonell',),
'konfesjonelt': ('konfesjonell',),
'konfesjonsløs': ('konfesjonsløs',),
'konfesjonsløse': ('konfesjonsløs',),
'konfesjonsløst': ('konfesjonsløs',),
'konfesjonslaus': ('konfesjonslaus',),
'konfesjonslause': ('konfesjonslaus',),
'konfesjonslaust': ('konfesjonslaus',),
'konfidensiell': ('konfidensiell',),
'konfidensielle': ('konfidensiell',),
'konfidensielt': ('konfidensiell',),
'konfirmert': ('konfirmere',),
'konfirmerte': ('konfirmere',),
'konfirmerende': ('konfirmere',),
'konfiskatorisk': ('konfiskatorisk',),
'konfiskatoriske': ('konfiskatorisk',),
'konfiskatorisk': ('konfiskatorisk',),
'konfiskert': ('konfiskere',),
'konfiskerte': ('konfiskere',),
'konfiskerende': ('konfiskere',),
'konform': ('konform',),
'konforme': ('konform',),
'konformt': ('konform',),
'konformistisk': ('konformistisk',),
'konformistiske': ('konformistisk',),
'konformistisk': ('konformistisk',),
'konfrontert': ('konfrontere',),
'konfronterte': ('konfrontere',),
'konfronterende': ('konfrontere',),
'konfus': ('konfus',),
'konfuse': ('konfus',),
'konfust': ('konfus',),
'konføderert': ('konføderert',),
'konfødererte': ('konføderert',),
'konføderert': ('konføderert',),
'kongelig': ('kongelig',),
'kongelige': ('kongelig',),
'kongelig': ('kongelig',),
'kongenial': ('kongenial',),
'kongeniale': ('kongenial',),
'kongenialt': ('kongenial',),
'kongenital': ('kongenital',),
'kongenitale': ('kongenital',),
'kongenitalt': ('kongenital',),
'kongolesisk': ('kongolesisk',),
'kongolesiske': ('kongolesisk',),
'kongolesisk': ('kongolesisk',),
'kongruent': ('kongruent',),
'kongruente': ('kongruent',),
'kongruent': ('kongruent',),
'kongruert': ('kongruere',),
'kongruerte': ('kongruere',),
'kongruerende': ('kongruere',),
'konisk': ('konisk',),
'koniske': ('konisk',),
'konisk': ('konisk',),
'konjugal': ('konjugal',),
'konjugale': ('konjugal',),
'konjugalt': ('konjugal',),
'konjugert': ('konjugere',),
'konjugerte': ('konjugere',),
'konjugerende': ('konjugere',),
'konjugert': ('konjugert',),
'konjugerte': ('konjugert',),
'konjugert': ('konjugert',),
'konjunktivisk': ('konjunktivisk',),
'konjunktiviske': ('konjunktivisk',),
'konjunktivisk': ('konjunktivisk',),
'konjunkturell': ('konjunkturell',),
'konjunkturelle': ('konjunkturell',),
'konjunkturelt': ('konjunkturell',),
'konk': ('konk',),
'konkav': ('konkav',),
'konkave': ('konkav',),
'konkavt': ('konkav',),
'konka': ('konke',),
'konket': ('konke',),
'konka': ('konke',),
'konket': ('konke',),
'konka': ('konke',),
'konkete': ('konke',),
'konkede': ('konke',),
'konka': ('konke',),
'konkete': ('konke',),
'konkede': ('konke',),
'konkende': ('konke',),
'konkludert': ('konkludere',),
'konkluderte': ('konkludere',),
'konkluderende': ('konkludere',),
'konkret': ('konkret',),
'konkrete': ('konkret',),
'konkret': ('konkret',),
'konkretisert': ('konkretisere',),
'konkretiserte': ('konkretisere',),
'konkretiserende': ('konkretisere',),
'konkurransedyktig': ('konkurransedyktig',),
'konkurransedyktige': ('konkurransedyktig',),
'konkurransedyktig': ('konkurransedyktig',),
'konkurranseutsatt': ('konkurranseutsatt',),
'konkurranseutsatte': ('konkurranseutsatt',),
'konkurranseutsatt': ('konkurranseutsatt',),
'konkurrert': ('konkurrere',),
'konkurrerte': ('konkurrere',),
'konkurrerende': ('konkurrere',),
'konkurs': ('konkurs',),
'konnotativ': ('konnotativ',),
'konnotative': ('konnotativ',),
'konnotativ': ('konnotativ',),
'konnotert': ('konnotere',),
'konnoterte': ('konnotere',),
'konnoterende': ('konnotere',),
'konsekvent': ('konsekvent',),
'konsekvente': ('konsekvent',),
'konsekvent': ('konsekvent',),
'konsentrert': ('konsentrere',),
'konsentrerte': ('konsentrere',),
'konsentrerende': ('konsentrere',),
'konsentrisk': ('konsentrisk',),
'konsentriske': ('konsentrisk',),
'konsentrisk': ('konsentrisk',),
'konsertert': ('konsertere',),
'konserterte': ('konsertere',),
'konserterende': ('konsertere',),
'konservativ': ('konservativ',),
'konservative': ('konservativ',),
'konservativt': ('konservativ',),
'konservert': ('konservere',),
'konserverte': ('konservere',),
'konserverende': ('konservere',),
'konsignert': ('konsignere',),
'konsignerte': ('konsignere',),
'konsignerende': ('konsignere',),
'konsipert': ('konsipere',),
'konsiperte': ('konsipere',),
'konsiperende': ('konsipere',),
'konsis': ('konsis',),
'konsise': ('konsis',),
'konsist': ('konsis',),
'konsistent': ('konsistent',),
'konsistente': ('konsistent',),
'konsistent': ('konsistent',),
'konskribert': ('konskribere',),
'konskriberte': ('konskribere',),
'konskriberende': ('konskribere',),
'konsolidert': ('konsolidere',),
'konsoliderte': ('konsolidere',),
'konsoliderende': ('konsolidere',),
'konsonantisk': ('konsonantisk',),
'konsonantiske': ('konsonantisk',),
'konsonantisk': ('konsonantisk',),
'konspirativ': ('konspirativ',),
'konspirative': ('konspirativ',),
'konspirativt': ('konspirativ',),
'konspiratorisk': ('konspiratorisk',),
'konspiratoriske': ('konspiratorisk',),
'konspiratorisk': ('konspiratorisk',),
'konspirert': ('konspirere',),
'konspirerte': ('konspirere',),
'konspirerende': ('konspirere',),
'konstant': ('konstant',),
'konstante': ('konstant',),
'konstant': ('konstant',),
'konstatert': ('konstatere',),
'konstaterte': ('konstatere',),
'konstaterende': ('konstatere',),
'konstituert': ('konstituere',),
'konstituerte': ('konstituere',),
'konstituerende': ('konstituere',),
'konstitusjonell': ('konstitusjonell',),
'konstitusjonelle': ('konstitusjonell',),
'konstitusjonelt': ('konstitusjonell',),
'konstitutiv': ('konstitutiv',),
'konstitutive': ('konstitutiv',),
'konstitutivt': ('konstitutiv',),
'konstruert': ('konstruere',),
'konstruerte': ('konstruere',),
'konstruerende': ('konstruere',),
'konstruktiv': ('konstruktiv',),
'konstruktive': ('konstruktiv',),
'konstruktivt': ('konstruktiv',),
'konstruktivistisk': ('konstruktivistisk',),
'konstruktivistiske': ('konstruktivistisk',),
'konstruktivistisk': ('konstruktivistisk',),
'konsultativ': ('konsultativ',),
'konsultative': ('konsultativ',),
'konsultativt': ('konsultativ',),
'konsultert': ('konsultere',),
'konsulterte': ('konsultere',),
'konsulterende': ('konsultere',),
'konsulær': ('konsulær',),
'konsulære': ('konsulær',),
'konsulært': ('konsulær',),
'konsumert': ('konsumere',),
'konsumerte': ('konsumere',),
'konsumerende': ('konsumere',),
'kontakta': ('kontakte',),
'kontaktet': ('kontakte',),
'kontakta': ('kontakte',),
'kontaktet': ('kontakte',),
'kontakta': ('kontakte',),
'kontaktete': ('kontakte',),
'kontaktede': ('kontakte',),
'kontakta': ('kontakte',),
'kontaktete': ('kontakte',),
'kontaktede': ('kontakte',),
'kontaktende': ('kontakte',),
'kontant': ('kontant',),
'kontante': ('kontant',),
'kontant': ('kontant',),
'kontekstuell': ('kontekstuell',),
'kontekstuelle': ('kontekstuell',),
'kontekstuelt': ('kontekstuell',),
'kontemplativ': ('kontemplativ',),
'kontemplative': ('kontemplativ',),
'kontemplativt': ('kontemplativ',),
'kontert': ('kontere',),
'konterte': ('kontere',),
'konterende': ('kontere',),
'kontinental': ('kontinental',),
'kontinentale': ('kontinental',),
'kontinentalt': ('kontinental',),
'kontingent': ('kontingent',),
'kontingente': ('kontingent',),
'kontingent': ('kontingent',),
'kontingentert': ('kontingentere',),
'kontingenterte': ('kontingentere',),
'kontingenterende': ('kontingentere',),
'kontinuert': ('kontinuere',),
'kontinuerte': ('kontinuere',),
'kontinuerende': ('kontinuere',),
'kontinuerlig': ('kontinuerlig',),
'kontinuerlige': ('kontinuerlig',),
'kontinuerlig': ('kontinuerlig',),
'kontorisert': ('kontorisere',),
'kontoriserte': ('kontorisere',),
'kontoriserende': ('kontorisere',),
'kontra': ('kontra',),
'kontradiktorisk': ('kontradiktorisk',),
'kontradiktoriske': ('kontradiktorisk',),
'kontradiktorisk': ('kontradiktorisk',),
'kontrahert': ('kontrahere',),
'kontraherte': ('kontrahere',),
'kontraherende': ('kontrahere',),
'kontraktil': ('kontraktil',),
'kontraktile': ('kontraktil',),
'kontraktilt': ('kontraktil',),
'kontrapunktisk': ('kontrapunktisk',),
'kontrapunktiske': ('kontrapunktisk',),
'kontrapunktisk': ('kontrapunktisk',),
'kontrarevolusjonær': ('kontrarevolusjonær',),
'kontrarevolusjonære': ('kontrarevolusjonær',),
'kontrarevolusjonært': ('kontrarevolusjonær',),
'kontrari': ('kontrari',),
'kontrasignert': ('kontrasignere',),
'kontrasignerte': ('kontrasignere',),
'kontrasignerende': ('kontrasignere',),
'kontrastert': ('kontrastere',),
'kontrasterte': ('kontrastere',),
'kontrasterende': ('kontrastere',),
'kontrastiv': ('kontrastiv',),
'kontrastive': ('kontrastiv',),
'kontrastivt': ('kontrastiv',),
'kontra': ('kontre',),
'kontret': ('kontre',),
'kontra': ('kontre',),
'kontret': ('kontre',),
'kontra': ('kontre',),
'kontrete': ('kontre',),
'kontrede': ('kontre',),
'kontrete': ('kontre',),
'kontrede': ('kontre',),
'kontra': ('kontre',),
'kontrete': ('kontre',),
'kontrede': ('kontre',),
'kontrete': ('kontre',),
'kontrede': ('kontre',),
'kontrende': ('kontre',),
'kontribuert': ('kontribuere',),
'kontribuerte': ('kontribuere',),
'kontribuerende': ('kontribuere',),
'kontrollert': ('kontrollere',),
'kontrollerte': ('kontrollere',),
'kontrollerende': ('kontrollere',),
'kontroversiell': ('kontroversiell',),
'kontroversielle': ('kontroversiell',),
'kontroversielt': ('kontroversiell',),
'kontrær': ('kontrær',),
'kontrære': ('kontrær',),
'kontrært': ('kontrær',),
'konturlaus': ('konturlaus',),
'konturlause': ('konturlaus',),
'konturlaust': ('konturlaus',),
'konturløs': ('konturløs',),
'konturløse': ('konturløs',),
'konturløst': ('konturløs',),
'konveks': ('konveks',),
'konvekse': ('konveks',),
'konvekst': ('konveks',),
'konvektiv': ('konvektiv',),
'konvektive': ('konvektiv',),
'konvektivt': ('konvektiv',),
'konvensjonell': ('konvensjonell',),
'konvensjonelle': ('konvensjonell',),
'konvensjonelt': ('konvensjonell',),
'konvergent': ('konvergent',),
'konvergente': ('konvergent',),
'konvergent': ('konvergent',),
'konvergert': ('konvergere',),
'konvergerte': ('konvergere',),
'konvergerende': ('konvergere',),
'konversabel': ('konversabel',),
'konversable': ('konversabel',),
'konversabelt': ('konversabel',),
'konversert': ('konversere',),
'konverserte': ('konversere',),
'konverserende': ('konversere',),
'konvertert': ('konvertere',),
'konverterte': ('konvertere',),
'konverterende': ('konvertere',),
'konvertibel': ('konvertibel',),
'konvertible': ('konvertibel',),
'konvertibelt': ('konvertibel',),
'konvoiert': ('konvoiere',),
'konvoierte': ('konvoiere',),
'konvoierende': ('konvoiere',),
'konvoluttert': ('konvoluttere',),
'konvolutterte': ('konvoluttere',),
'konvolutterende': ('konvoluttere',),
'konvulsivisk': ('konvulsivisk',),
'konvulsiviske': ('konvulsivisk',),
'konvulsivisk': ('konvulsivisk',),
'kooperativ': ('kooperativ',),
'kooperative': ('kooperativ',),
'kooperativt': ('kooperativ',),
'kooperert': ('kooperere',),
'koopererte': ('kooperere',),
'koopererende': ('kooperere',),
'koordinert': ('koordinere',),
'koordinerte': ('koordinere',),
'koordinerende': ('koordinere',),
'kopt': ('kope',),
'kopte': ('kope',),
'kopende': ('kope',),
'kopen': ('kopen',),
'kopne': ('kopen',),
'kopent': ('kopen',),
'kopernikansk': ('kopernikansk',),
'kopernikanske': ('kopernikansk',),
'kopernikansk': ('kopernikansk',),
'kopiert': ('kopiere',),
'kopierte': ('kopiere',),
'kopierende': ('kopiere',),
'kopiøs': ('kopiøs',),
'kopiøse': ('kopiøs',),
'kopiøst': ('kopiøs',),
'kopla': ('kople',),
'koplet': ('kople',),
'kopla': ('kople',),
'koplet': ('kople',),
'kopla': ('kople',),
'koplete': ('kople',),
'koplede': ('kople',),
'koplete': ('kople',),
'koplede': ('kople',),
'kopla': ('kople',),
'koplete': ('kople',),
'koplede': ('kople',),
'koplete': ('kople',),
'koplede': ('kople',),
'koplende': ('kople',),
'kopparret': ('kopparret',),
'kopparrete': ('kopparret',),
'kopparret': ('kopparret',),
'koppa': ('koppe',),
'koppet': ('koppe',),
'koppa': ('koppe',),
'koppet': ('koppe',),
'koppa': ('koppe',),
'koppete': ('koppe',),
'koppede': ('koppe',),
'koppa': ('koppe',),
'koppete': ('koppe',),
'koppede': ('koppe',),
'koppende': ('koppe',),
'kopperbrun': ('kopperbrun',),
'kopperbrune': ('kopperbrun',),
'kopperbrunt': ('kopperbrun',),
'koptisk': ('koptisk',),
'koptiske': ('koptisk',),
'koptisk': ('koptisk',),
'kopulert': ('kopulere',),
'kopulerte': ('kopulere',),
'kopulerende': ('kopulere',),
'kordial': ('kordial',),
'kordiale': ('kordial',),
'kordialt': ('kordial',),
'kora': ('kore',),
'koret': ('kore',),
'kora': ('kore',),
'koret': ('kore',),
'kora': ('kore',),
'korete': ('kore',),
'korede': ('kore',),
'kora': ('kore',),
'korete': ('kore',),
'korede': ('kore',),
'korende': ('kore',),
'koreansk': ('koreansk',),
'koreanske': ('koreansk',),
'koreansk': ('koreansk',),
'koreografert': ('koreografere',),
'koreograferte': ('koreografere',),
'koreograferende': ('koreografere',),
'koreografisk': ('koreografisk',),
'koreografiske': ('koreografisk',),
'koreografisk': ('koreografisk',),
'korgblomstra': ('korgblomstra',),
'korgblomstret': ('korgblomstret',),
'korgblomstrete': ('korgblomstret',),
'korgblomstrede': ('korgblomstret',),
'korgblomstrete': ('korgblomstret',),
'korgblomstrede': ('korgblomstret',),
'korgblomstret': ('korgblomstret',),
'korintisk': ('korintisk',),
'korintiske': ('korintisk',),
'korintisk': ('korintisk',),
'korka': ('korka',),
'korka': ('korke',),
'korket': ('korke',),
'korka': ('korke',),
'korket': ('korke',),
'korka': ('korke',),
'korkete': ('korke',),
'korkede': ('korke',),
'korka': ('korke',),
'korkete': ('korke',),
'korkede': ('korke',),
'korkende': ('korke',),
'kornblå': ('kornblå',),
'kornblåe': ('kornblå',),
'kornblå': ('kornblå',),
'kornblåe': ('kornblå',),
'kornblå': ('kornblå',),
'kornblått': ('kornblå',),
'korna': ('korne',),
'kornet': ('korne',),
'korna': ('korne',),
'kornet': ('korne',),
'korna': ('korne',),
'kornete': ('korne',),
'kornede': ('korne',),
'korna': ('korne',),
'kornete': ('korne',),
'kornede': ('korne',),
'kornende': ('korne',),
'kornet': ('kornet',),
'kornete': ('kornet',),
'kornet': ('kornet',),
'kornete': ('kornete',),
'korngul': ('korngul',),
'korngule': ('korngul',),
'korngult': ('korngul',),
'kornisk': ('kornisk',),
'korniske': ('kornisk',),
'kornisk': ('kornisk',),
'korporativ': ('korporativ',),
'korporative': ('korporativ',),
'korporativt': ('korporativ',),
'korporativisert': ('korporativisere',),
'korporativiserte': ('korporativisere',),
'korporativiserende': ('korporativisere',),
'korporlig': ('korporlig',),
'korporlige': ('korporlig',),
'korporlig': ('korporlig',),
'korpulent': ('korpulent',),
'korpulente': ('korpulent',),
'korpulent': ('korpulent',),
'korrekt': ('korrekt',),
'korrekte': ('korrekt',),
'korrekt': ('korrekt',),
'korrelativ': ('korrelativ',),
'korrelative': ('korrelativ',),
'korrelativt': ('korrelativ',),
'korrespondert': ('korrespondere',),
'korresponderte': ('korrespondere',),
'korresponderende': ('korrespondere',),
'korrigert': ('korrigere',),
'korrigerte': ('korrigere',),
'korrigerende': ('korrigere',),
'korrodert': ('korrodere',),
'korroderte': ('korrodere',),
'korroderende': ('korrodere',),
'korrugert': ('korrugere',),
'korrugerte': ('korrugere',),
'korrugerende': ('korrugere',),
'korrumpert': ('korrumpere',),
'korrumperte': ('korrumpere',),
'korrumperende': ('korrumpere',),
'korrupt': ('korrupt',),
'korrupte': ('korrupt',),
'korrupt': ('korrupt',),
'korsblomstra': ('korsblomstra',),
'korsblomstret': ('korsblomstret',),
'korsblomstrete': ('korsblomstret',),
'korsblomstrede': ('korsblomstret',),
'korsblomstrete': ('korsblomstret',),
'korsblomstrede': ('korsblomstret',),
'korsblomstret': ('korsblomstret',),
'korsa': ('korse',),
'korset': ('korse',),
'korsa': ('korse',),
'korset': ('korse',),
'korsa': ('korse',),
'korsete': ('korse',),
'korsede': ('korse',),
'korsa': ('korse',),
'korsete': ('korse',),
'korsede': ('korse',),
'korsende': ('korse',),
'korsfesta': ('korsfeste',),
'korsfestet': ('korsfeste',),
'korsfesta': ('korsfeste',),
'korsfestet': ('korsfeste',),
'korsfesta': ('korsfeste',),
'korsfestete': ('korsfeste',),
'korsfestede': ('korsfeste',),
'korsfesta': ('korsfeste',),
'korsfestete': ('korsfeste',),
'korsfestede': ('korsfeste',),
'korsfestende': ('korsfeste',),
'korsikansk': ('korsikansk',),
'korsikanske': ('korsikansk',),
'korsikansk': ('korsikansk',),
'korslagt': ('korslegge',),
'korslagte': ('korslegge',),
'korsleggende': ('korslegge',),
'kort': ('kort',),
'korte': ('kort',),
'kort': ('kort',),
'kortere': ('kort',),
'kortest': ('kort',),
'korteste': ('kort',),
'korta': ('korte',),
'kortet': ('korte',),
'korta': ('korte',),
'kortet': ('korte',),
'korta': ('korte',),
'kortete': ('korte',),
'kortede': ('korte',),
'korta': ('korte',),
'kortete': ('korte',),
'kortede': ('korte',),
'kortende': ('korte',),
'korterma': ('korterma',),
'kortermet': ('kortermet',),
'kortermete': ('kortermet',),
'kortermede': ('kortermet',),
'kortermete': ('kortermet',),
'kortermede': ('kortermet',),
'kortermet': ('kortermet',),
'kortfatta': ('kortfatta',),
'kortfattet': ('kortfattet',),
'kortfattete': ('kortfattet',),
'kortfattede': ('kortfattet',),
'kortfattete': ('kortfattet',),
'kortfattede': ('kortfattet',),
'kortfattet': ('kortfattet',),
'kortna': ('kortne',),
'kortnet': ('kortne',),
'kortna': ('kortne',),
'kortnet': ('kortne',),
'kortna': ('kortne',),
'kortnete': ('kortne',),
'kortnede': ('kortne',),
'kortnete': ('kortne',),
'kortnede': ('kortne',),
'kortna': ('kortne',),
'kortnete': ('kortne',),
'kortnede': ('kortne',),
'kortnete': ('kortne',),
'kortnede': ('kortne',),
'kortnende': ('kortne',),
'kortpusta': ('kortpusta',),
'kortpustet': ('kortpustet',),
'kortpustete': ('kortpustet',),
'kortpustede': ('kortpustet',),
'kortpustete': ('kortpustet',),
'kortpustede': ('kortpustet',),
'kortpustet': ('kortpustet',),
'kortsiktig': ('kortsiktig',),
'kortsiktige': ('kortsiktig',),
'kortsiktig': ('kortsiktig',),
'kortskalla': ('kortskalla',),
'kortskallet': ('kortskallet',),
'kortskallete': ('kortskallet',),
'kortskallede': ('kortskallet',),
'kortskallete': ('kortskallet',),
'kortskallede': ('kortskallet',),
'kortskallet': ('kortskallet',),
'kortslutta': ('kortslutte',),
'kortsluttet': ('kortslutte',),
'kortslutta': ('kortslutte',),
'kortsluttet': ('kortslutte',),
'kortslutta': ('kortslutte',),
'kortsluttete': ('kortslutte',),
'kortsluttede': ('kortslutte',),
'kortslutta': ('kortslutte',),
'kortsluttete': ('kortslutte',),
'kortsluttede': ('kortslutte',),
'kortsluttende': ('kortslutte',),
'kortsynt': ('kortsynt',),
'kortsynte': ('kortsynt',),
'kortsynt': ('kortsynt',),
'korttenkt': ('korttenkt',),
'korttenkte': ('korttenkt',),
'korttenkt': ('korttenkt',),
'kortvarig': ('kortvarig',),
'kortvarige': ('kortvarig',),
'kortvarig': ('kortvarig',),
'kortvokst': ('kortvokst',),
'kortvokste': ('kortvokst',),
'kortvokst': ('kortvokst',),
'kos': ('kos',),
'koscher': ('koscher',),
'koschere': ('koscher',),
'koschert': ('koscher',),
'kosa': ('kose',),
'koset': ('kose',),
'kost': ('kose',),
'kosa': ('kose',),
'koset': ('kose',),
'kost': ('kose',),
'kosa': ('kose',),
'kosete': ('kose',),
'kosede': ('kose',),
'koste': ('kose',),
'kosa': ('kose',),
'kosete': ('kose',),
'kosede': ('kose',),
'koste': ('kose',),
'kosende': ('kose',),
'koselig': ('koselig',),
'koselige': ('koselig',),
'koselig': ('koselig',),
'koseligere': ('koselig',),
'koseligst': ('koselig',),
'koseligste': ('koselig',),
'kosmetisk': ('kosmetisk',),
'kosmetiske': ('kosmetisk',),
'kosmetisk': ('kosmetisk',),
'kosmisk': ('kosmisk',),
'kosmiske': ('kosmisk',),
'kosmisk': ('kosmisk',),
'kosmopolitisk': ('kosmopolitisk',),
'kosmopolitiske': ('kosmopolitisk',),
'kosmopolitisk': ('kosmopolitisk',),
'kostarikansk': ('kostarikansk',),
'kostarikanske': ('kostarikansk',),
'kostarikansk': ('kostarikansk',),
'kostbar': ('kostbar',),
'kostbare': ('kostbar',),
'kostbart': ('kostbar',),
'kosta': ('koste',),
'kostet': ('koste',),
'kosta': ('koste',),
'kostet': ('koste',),
'kosta': ('koste',),
'kostete': ('koste',),
'kostede': ('koste',),
'kosta': ('koste',),
'kostete': ('koste',),
'kostede': ('koste',),
'kostende': ('koste',),
'kostelig': ('kostelig',),
'kostelige': ('kostelig',),
'kostelig': ('kostelig',),
'kosteligere': ('kostelig',),
'kosteligst': ('kostelig',),
'kosteligste': ('kostelig',),
'kostnadsberegna': ('kostnadsberegne',),
'kostnadsberegnet': ('kostnadsberegne',),
'kostnadsberegna': ('kostnadsberegne',),
'kostnadsberegnet': ('kostnadsberegne',),
'kostnadsberegna': ('kostnadsberegne',),
'kostnadsberegnete': ('kostnadsberegne',),
'kostnadsberegnede': ('kostnadsberegne',),
'kostnadsberegna': ('kostnadsberegne',),
'kostnadsberegnete': ('kostnadsberegne',),
'kostnadsberegnede': ('kostnadsberegne',),
'kostnadsberegnende': ('kostnadsberegne',),
'kostymert': ('kostymere',),
'kostymerte': ('kostymere',),
'kostymerende': ('kostymere',),
'kovna': ('kovne',),
'kovnet': ('kovne',),
'kovna': ('kovne',),
'kovnet': ('kovne',),
'kovna': ('kovne',),
'kovnete': ('kovne',),
'kovnede': ('kovne',),
'kovnete': ('kovne',),
'kovnede': ('kovne',),
'kovna': ('kovne',),
'kovnete': ('kovne',),
'kovnede': ('kovne',),
'kovnete': ('kovne',),
'kovnede': ('kovne',),
'kovnende': ('kovne',),
'krabba': ('krabbe',),
'krabbet': ('krabbe',),
'krabba': ('krabbe',),
'krabbet': ('krabbe',),
'krabba': ('krabbe',),
'krabbete': ('krabbe',),
'krabbede': ('krabbe',),
'krabba': ('krabbe',),
'krabbete': ('krabbe',),
'krabbede': ('krabbe',),
'krabbende': ('krabbe',),
'krafsa': ('krafse',),
'krafset': ('krafse',),
'krafsa': ('krafse',),
'krafset': ('krafse',),
'krafsa': ('krafse',),
'krafsete': ('krafse',),
'krafsede': ('krafse',),
'krafsa': ('krafse',),
'krafsete': ('krafse',),
'krafsede': ('krafse',),
'krafsende': ('krafse',),
'kraftfull': ('kraftfull',),
'kraftfulle': ('kraftfull',),
'kraftfullt': ('kraftfull',),
'kraftig': ('kraftig',),
'kraftige': ('kraftig',),
'kraftig': ('kraftig',),
'kraftigere': ('kraftig',),
'kraftigst': ('kraftig',),
'kraftigste': ('kraftig',),
'kraftkrevende': ('kraftkrevende',),
'kraftlaus': ('kraftlaus',),
'kraftlause': ('kraftlaus',),
'kraftlaust': ('kraftlaus',),
'kraftløs': ('kraftløs',),
'kraftløse': ('kraftløs',),
'kraftløst': ('kraftløs',),
'kraga': ('krage',),
'kraget': ('krage',),
'kraga': ('krage',),
'kraget': ('krage',),
'kraga': ('krage',),
'kragete': ('krage',),
'kragede': ('krage',),
'kraga': ('krage',),
'kragete': ('krage',),
'kragede': ('krage',),
'kragende': ('krage',),
'kraka': ('krake',),
'kraket': ('krake',),
'kraka': ('krake',),
'kraket': ('krake',),
'kraka': ('krake',),
'krakete': ('krake',),
'krakede': ('krake',),
'kraka': ('krake',),
'krakete': ('krake',),
'krakede': ('krake',),
'krakende': ('krake',),
'krakelert': ('krakelere',),
'krakelerte': ('krakelere',),
'krakelerende': ('krakelere',),
'kraket': ('kraket',),
'krakete': ('kraket',),
'kraket': ('kraket',),
'krakete': ('krakete',),
'krakilsk': ('krakilsk',),
'krakilske': ('krakilsk',),
'krakilsk': ('krakilsk',),
'krakka': ('krakke',),
'krakket': ('krakke',),
'krakka': ('krakke',),
'krakket': ('krakke',),
'krakka': ('krakke',),
'krakkete': ('krakke',),
'krakkede': ('krakke',),
'krakka': ('krakke',),
'krakkete': ('krakke',),
'krakkede': ('krakke',),
'krakkende': ('krakke',),
'kram': ('kram',),
'kramme': ('kram',),
'kramt': ('kram',),
'krammere': ('kram',),
'krammest': ('kram',),
'krammeste': ('kram',),
'kramma': ('kramme',),
'krammet': ('kramme',),
'kramma': ('kramme',),
'krammet': ('kramme',),
'kramma': ('kramme',),
'krammete': ('kramme',),
'krammede': ('kramme',),
'kramma': ('kramme',),
'krammete': ('kramme',),
'krammede': ('kramme',),
'krammende': ('kramme',),
'krampaktig': ('krampaktig',),
'krampaktige': ('krampaktig',),
'krampaktig': ('krampaktig',),
'kramsa': ('kramse',),
'kramset': ('kramse',),
'kramsa': ('kramse',),
'kramset': ('kramse',),
'kramsa': ('kramse',),
'kramsete': ('kramse',),
'kramsede': ('kramse',),
'kramsa': ('kramse',),
'kramsete': ('kramse',),
'kramsede': ('kramse',),
'kramsende': ('kramse',),
'krangla': ('krangle',),
'kranglet': ('krangle',),
'krangla': ('krangle',),
'kranglet': ('krangle',),
'krangla': ('krangle',),
'kranglete': ('krangle',),
'kranglede': ('krangle',),
'kranglete': ('krangle',),
'kranglede': ('krangle',),
'krangla': ('krangle',),
'kranglete': ('krangle',),
'kranglede': ('krangle',),
'kranglete': ('krangle',),
'kranglede': ('krangle',),
'kranglende': ('krangle',),
'kranglet': ('kranglet',),
'kranglete': ('kranglet',),
'kranglet': ('kranglet',),
'kranglete': ('kranglete',),
'kranglevoren': ('kranglevoren',),
'kranglevorne': ('kranglevoren',),
'kranglevorent': ('kranglevoren',),
'krank': ('krank',),
'kranke': ('krank',),
'krankt': ('krank',),
'kransa': ('kranse',),
'kranset': ('kranse',),
'kransa': ('kranse',),
'kranset': ('kranse',),
'kransa': ('kranse',),
'kransete': ('kranse',),
'kransede': ('kranse',),
'kransa': ('kranse',),
'kransete': ('kranse',),
'kransede': ('kranse',),
'kransende': ('kranse',),
'kransstilt': ('kransstilt',),
'kransstilte': ('kransstilt',),
'kransstilt': ('kransstilt',),
'krapp': ('krapp',),
'krappe': ('krapp',),
'krapt': ('krapp',),
'krappere': ('krapp',),
'krappest': ('krapp',),
'krappeste': ('krapp',),
'krasa': ('krase',),
'kraset': ('krase',),
'krast': ('krase',),
'krasa': ('krase',),
'kraset': ('krase',),
'krast': ('krase',),
'krasa': ('krase',),
'krasete': ('krase',),
'krasede': ('krase',),
'kraste': ('krase',),
'krasa': ('krase',),
'krasete': ('krase',),
'krasede': ('krase',),
'kraste': ('krase',),
'krasende': ('krase',),
'krasja': ('krasje',),
'krasjet': ('krasje',),
'krasja': ('krasje',),
'krasjet': ('krasje',),
'krasja': ('krasje',),
'krasjete': ('krasje',),
'krasjede': ('krasje',),
'krasja': ('krasje',),
'krasjete': ('krasje',),
'krasjede': ('krasje',),
'krasjende': ('krasje',),
'krasjlanda': ('krasjlande',),
'krasjlandet': ('krasjlande',),
'krasjlanda': ('krasjlande',),
'krasjlandet': ('krasjlande',),
'krasjlanda': ('krasjlande',),
'krasjlandete': ('krasjlande',),
'krasjlandede': ('krasjlande',),
'krasjlanda': ('krasjlande',),
'krasjlandete': ('krasjlande',),
'krasjlandede': ('krasjlande',),
'krasjlandende': ('krasjlande',),
'krasla': ('krasle',),
'kraslet': ('krasle',),
'krasla': ('krasle',),
'kraslet': ('krasle',),
'krasla': ('krasle',),
'kraslete': ('krasle',),
'kraslede': ('krasle',),
'kraslete': ('krasle',),
'kraslede': ('krasle',),
'krasla': ('krasle',),
'kraslete': ('krasle',),
'kraslede': ('krasle',),
'kraslete': ('krasle',),
'kraslede': ('krasle',),
'kraslende': ('krasle',),
'krass': ('krass',),
'krasse': ('krass',),
'krast': ('krass',),
'krassere': ('krass',),
'krassest': ('krass',),
'krasseste': ('krass',),
'krassa': ('krasse',),
'krasset': ('krasse',),
'krassa': ('krasse',),
'krasset': ('krasse',),
'krassa': ('krasse',),
'krassete': ('krasse',),
'krassede': ('krasse',),
'krassa': ('krasse',),
'krassete': ('krasse',),
'krassede': ('krasse',),
'krassende': ('krasse',),
'krauma': ('kraume',),
'kraumet': ('kraume',),
'krauma': ('kraume',),
'kraumet': ('kraume',),
'krauma': ('kraume',),
'kraumete': ('kraume',),
'kraumede': ('kraume',),
'krauma': ('kraume',),
'kraumete': ('kraume',),
'kraumede': ('kraume',),
'kraumende': ('kraume',),
'krava': ('krave',),
'kravet': ('krave',),
'krava': ('krave',),
'kravet': ('krave',),
'krava': ('krave',),
'kravete': ('krave',),
'kravede': ('krave',),
'krava': ('krave',),
'kravete': ('krave',),
'kravede': ('krave',),
'kravende': ('krave',),
'kravellbygd': ('kravellbygd',),
'kravellbygde': ('kravellbygd',),
'kravellbygd': ('kravellbygd',),
'kravfull': ('kravfull',),
'kravfulle': ('kravfull',),
'kravfullt': ('kravfull',),
'kravlaus': ('kravlaus',),
'kravlause': ('kravlaus',),
'kravlaust': ('kravlaus',),
'kravla': ('kravle',),
'kravlet': ('kravle',),
'kravla': ('kravle',),
'kravlet': ('kravle',),
'kravla': ('kravle',),
'kravlete': ('kravle',),
'kravlede': ('kravle',),
'kravlete': ('kravle',),
'kravlede': ('kravle',),
'kravla': ('kravle',),
'kravlete': ('kravle',),
'kravlede': ('kravle',),
'kravlete': ('kravle',),
'kravlede': ('kravle',),
'kravlende': ('kravle',),
'kravløs': ('kravløs',),
'kravløse': ('kravløs',),
'kravløst': ('kravløs',),
'kravstor': ('kravstor',),
'kravstore': ('kravstor',),
'kravstort': ('kravstor',),
'kreativ': ('kreativ',),
'kreative': ('kreativ',),
'kreativt': ('kreativ',),
'kreditert': ('kreditere',),
'krediterte': ('kreditere',),
'krediterende': ('kreditere',),
'kreert': ('kreere',),
'kreerte': ('kreere',),
'kreerende': ('kreere',),
'kreista': ('kreiste',),
'kreistet': ('kreiste',),
'kreista': ('kreiste',),
'kreistet': ('kreiste',),
'kreista': ('kreiste',),
'kreistete': ('kreiste',),
'kreistede': ('kreiste',),
'kreista': ('kreiste',),
'kreistete': ('kreiste',),
'kreistede': ('kreiste',),
'kreistende': ('kreiste',),
'kreka': ('kreke',),
'kreket': ('kreke',),
'krekt': ('kreke',),
'kreka': ('kreke',),
'kreket': ('kreke',),
'krekt': ('kreke',),
'kreka': ('kreke',),
'krekete': ('kreke',),
'krekede': ('kreke',),
'krekte': ('kreke',),
'kreka': ('kreke',),
'krekete': ('kreke',),
'krekede': ('kreke',),
'krekte': ('kreke',),
'krekende': ('kreke',),
'kremert': ('kremere',),
'kremerte': ('kremere',),
'kremerende': ('kremere',),
'kremta': ('kremte',),
'kremtet': ('kremte',),
'kremta': ('kremte',),
'kremtet': ('kremte',),
'kremta': ('kremte',),
'kremtete': ('kremte',),
'kremtede': ('kremte',),
'kremta': ('kremte',),
'kremtete': ('kremte',),
'kremtede': ('kremte',),
'kremtende': ('kremte',),
'krenelert': ('krenelere',),
'krenelerte': ('krenelere',),
'krenelerende': ('krenelere',),
'krenga': ('krenge',),
'krenget': ('krenge',),
'krengt': ('krenge',),
'krenga': ('krenge',),
'krenget': ('krenge',),
'krengt': ('krenge',),
'krenga': ('krenge',),
'krengete': ('krenge',),
'krengede': ('krenge',),
'krengte': ('krenge',),
'krenga': ('krenge',),
'krengete': ('krenge',),
'krengede': ('krenge',),
'krengte': ('krenge',),
'krengende': ('krenge',),
'krenka': ('krenke',),
'krenket': ('krenke',),
'krenkt': ('krenke',),
'krenka': ('krenke',),
'krenket': ('krenke',),
'krenkt': ('krenke',),
'krenka': ('krenke',),
'krenkete': ('krenke',),
'krenkede': ('krenke',),
'krenkte': ('krenke',),
'krenka': ('krenke',),
'krenkete': ('krenke',),
'krenkede': ('krenke',),
'krenkte': ('krenke',),
'krenkende': ('krenke',),
'kreolsk': ('kreolsk',),
'kreolske': ('kreolsk',),
'kreolsk': ('kreolsk',),
'krepert': ('krepere',),
'kreperte': ('krepere',),
'kreperende': ('krepere',),
'kreppa': ('kreppe',),
'kreppet': ('kreppe',),
'kreppa': ('kreppe',),
'kreppet': ('kreppe',),
'kreppa': ('kreppe',),
'kreppete': ('kreppe',),
'kreppede': ('kreppe',),
'kreppa': ('kreppe',),
'kreppete': ('kreppe',),
'kreppede': ('kreppe',),
'kreppende': ('kreppe',),
'krepsa': ('krepse',),
'krepset': ('krepse',),
'krepsa': ('krepse',),
'krepset': ('krepse',),
'krepsa': ('krepse',),
'krepsete': ('krepse',),
'krepsede': ('krepse',),
'krepsa': ('krepse',),
'krepsete': ('krepse',),
'krepsede': ('krepse',),
'krepsende': ('krepse',),
'kresen': ('kresen',),
'kresne': ('kresen',),
'kresent': ('kresen',),
'kretasisk': ('kretasisk',),
'kretasiske': ('kretasisk',),
'kretasisk': ('kretasisk',),
'kretisk': ('kretisk',),
'kretiske': ('kretisk',),
'kretisk': ('kretisk',),
'kretsa': ('kretse',),
'kretset': ('kretse',),
'kretsa': ('kretse',),
'kretset': ('kretse',),
'kretsa': ('kretse',),
'kretsete': ('kretse',),
'kretsede': ('kretse',),
'kretsa': ('kretse',),
'kretsete': ('kretse',),
'kretsede': ('kretse',),
'kretsende': ('kretse',),
'krevet': ('kreve',),
'krevd': ('kreve',),
'krevet': ('kreve',),
'krevd': ('kreve',),
'krevete': ('kreve',),
'krevede': ('kreve',),
'krevde': ('kreve',),
'krevete': ('kreve',),
'krevede': ('kreve',),
'krevde': ('kreve',),
'krevende': ('kreve',),
'kribla': ('krible',),
'kriblet': ('krible',),
'kribla': ('krible',),
'kriblet': ('krible',),
'kribla': ('krible',),
'kriblete': ('krible',),
'kriblede': ('krible',),
'kriblete': ('krible',),
'kriblede': ('krible',),
'kribla': ('krible',),
'kriblete': ('krible',),
'kriblede': ('krible',),
'kriblete': ('krible',),
'kriblede': ('krible',),
'kriblende': ('krible',),
'kriga': ('krige',),
'kriget': ('krige',),
'kriga': ('krige',),
'kriget': ('krige',),
'kriga': ('krige',),
'krigete': ('krige',),
'krigede': ('krige',),
'kriga': ('krige',),
'krigete': ('krige',),
'krigede': ('krige',),
'krigende': ('krige',),
'krigersk': ('krigersk',),
'krigerske': ('krigersk',),
'krigersk': ('krigersk',),
'krigførende': ('krigførende',),
'krikla': ('krikle',),
'kriklet': ('krikle',),
'krikla': ('krikle',),
'kriklet': ('krikle',),
'krikla': ('krikle',),
'kriklete': ('krikle',),
'kriklede': ('krikle',),
'kriklete': ('krikle',),
'kriklede': ('krikle',),
'krikla': ('krikle',),
'kriklete': ('krikle',),
'kriklede': ('krikle',),
'kriklete': ('krikle',),
'kriklede': ('krikle',),
'kriklende': ('krikle',),
'krilla': ('krille',),
'krillet': ('krille',),
'krilla': ('krille',),
'krillet': ('krille',),
'krilla': ('krille',),
'krillete': ('krille',),
'krillede': ('krille',),
'krilla': ('krille',),
'krillete': ('krille',),
'krillede': ('krille',),
'krillende': ('krille',),
'krimfull': ('krimfull',),
'krimfulle': ('krimfull',),
'krimfullt': ('krimfull',),
'kriminal': ('kriminal',),
'kriminale': ('kriminal',),
'kriminalt': ('kriminal',),
'kriminalisert': ('kriminalisere',),
'kriminaliserte': ('kriminalisere',),
'kriminaliserende': ('kriminalisere',),
'kriminell': ('kriminell',),
'kriminelle': ('kriminell',),
'kriminelt': ('kriminell',),
'krimsjuk': ('krimsjuk',),
'krimsjuke': ('krimsjuk',),
'krimsjukt': ('krimsjuk',),
'kring': ('kring',),
'kringe': ('kring',),
'kringt': ('kring',),
'kringgått': ('kringgå',),
'kringgåtte': ('kringgå',),
'kringgående': ('kringgå',),
'kringkasta': ('kringkaste',),
'kringkastet': ('kringkaste',),
'kringkasta': ('kringkaste',),
'kringkastet': ('kringkaste',),
'kringkasta': ('kringkaste',),
'kringkastete': ('kringkaste',),
'kringkastede': ('kringkaste',),
'kringkasta': ('kringkaste',),
'kringkastete': ('kringkaste',),
'kringkastede': ('kringkaste',),
'kringkastende': ('kringkaste',),
'kringsatt': ('kringsette',),
'kringsatte': ('kringsette',),
'kringsettende': ('kringsette',),
'krinsa': ('krinse',),
'krinset': ('krinse',),
'krinst': ('krinse',),
'krinsa': ('krinse',),
'krinset': ('krinse',),
'krinst': ('krinse',),
'krinsa': ('krinse',),
'krinsete': ('krinse',),
'krinsede': ('krinse',),
'krinste': ('krinse',),
'krinsa': ('krinse',),
'krinsete': ('krinse',),
'krinsede': ('krinse',),
'krinste': ('krinse',),
'krinsende': ('krinse',),
'krisla': ('krisle',),
'krislet': ('krisle',),
'krisla': ('krisle',),
'krislet': ('krisle',),
'krisla': ('krisle',),
'krislete': ('krisle',),
'krislede': ('krisle',),
'krisla': ('krisle',),
'krislete': ('krisle',),
'krislede': ('krisle',),
'krislende': ('krisle',),
'kristelig': ('kristelig',),
'kristelige': ('kristelig',),
'kristelig': ('kristelig',),
'kristen': ('kristen',),
'kristne': ('kristen',),
'kristent': ('kristen',),
'kristnere': ('kristen',),
'kristnest': ('kristen',),
'kristneste': ('kristen',),
'kristna': ('kristne',),
'kristnet': ('kristne',),
'kristna': ('kristne',),
'kristnet': ('kristne',),
'kristna': ('kristne',),
'kristnete': ('kristne',),
'kristnede': ('kristne',),
'kristnete': ('kristne',),
'kristnede': ('kristne',),
'kristna': ('kristne',),
'kristnete': ('kristne',),
'kristnede': ('kristne',),
'kristnete': ('kristne',),
'kristnede': ('kristne',),
'kristnende': ('kristne',),
'krita': ('krite',),
'kritet': ('krite',),
'krita': ('krite',),
'kritet': ('krite',),
'krita': ('krite',),
'kritete': ('krite',),
'kritede': ('krite',),
'krita': ('krite',),
'kritete': ('krite',),
'kritede': ('krite',),
'kritende': ('krite',),
'kritikklaus': ('kritikklaus',),
'kritikklause': ('kritikklaus',),
'kritikklaust': ('kritikklaus',),
'kritikkløs': ('kritikkløs',),
'kritikkløse': ('kritikkløs',),
'kritikkløst': ('kritikkløs',),
'kritisert': ('kritisere',),
'kritiserte': ('kritisere',),
'kritiserende': ('kritisere',),
'kritisk': ('kritisk',),
'kritiske': ('kritisk',),
'kritisk': ('kritisk',),
'kritla': ('kritle',),
'kritlet': ('kritle',),
'kritla': ('kritle',),
'kritlet': ('kritle',),
'kritla': ('kritle',),
'kritlete': ('kritle',),
'kritlede': ('kritle',),
'kritlete': ('kritle',),
'kritlede': ('kritle',),
'kritla': ('kritle',),
'kritlete': ('kritle',),
'kritlede': ('kritle',),
'kritlete': ('kritle',),
'kritlede': ('kritle',),
'kritlende': ('kritle',),
'kritta': ('kritte',),
'krittet': ('kritte',),
'kritta': ('kritte',),
'krittet': ('kritte',),
'kritta': ('kritte',),
'krittete': ('kritte',),
'krittede': ('kritte',),
'kritta': ('kritte',),
'krittete': ('kritte',),
'krittede': ('kritte',),
'krittende': ('kritte',),
'kritthvit': ('kritthvit',),
'kritthvite': ('kritthvit',),
'kritthvitt': ('kritthvit',),
'krittkvit': ('krittkvit',),
'krittkvite': ('krittkvit',),
'krittkvitt': ('krittkvit',),
'krodd': ('kro',),
'krodde': ('kro',),
'kroende': ('kro',),
'kroatisk': ('kroatisk',),
'kroatiske': ('kroatisk',),
'kroatisk': ('kroatisk',),
'krokbøyd': ('krokbøyd',),
'krokbøyde': ('krokbøyd',),
'krokbøyd': ('krokbøyd',),
'kroka': ('kroke',),
'kroket': ('kroke',),
'kroka': ('kroke',),
'kroket': ('kroke',),
'kroka': ('kroke',),
'krokete': ('kroke',),
'krokede': ('kroke',),
'kroka': ('kroke',),
'krokete': ('kroke',),
'krokede': ('kroke',),
'krokende': ('kroke',),
'krokert': ('krokere',),
'krokerte': ('krokere',),
'krokerende': ('krokere',),
'kroket': ('kroket',),
'krokete': ('kroket',),
'kroket': ('kroket',),
'krokete': ('krokete',),
'krokkert': ('krokkere',),
'krokkerte': ('krokkere',),
'krokkerende': ('krokkere',),
'krokna': ('krokne',),
'kroknet': ('krokne',),
'krokna': ('krokne',),
'kroknet': ('krokne',),
'krokna': ('krokne',),
'kroknete': ('krokne',),
'kroknede': ('krokne',),
'kroknete': ('krokne',),
'kroknede': ('krokne',),
'krokna': ('krokne',),
'kroknete': ('krokne',),
'kroknede': ('krokne',),
'kroknete': ('krokne',),
'kroknede': ('krokne',),
'kroknende': ('krokne',),
'krokrygga': ('krokrygga',),
'krokrygget': ('krokrygget',),
'krokryggete': ('krokrygget',),
'krokryggede': ('krokrygget',),
'krokryggete': ('krokrygget',),
'krokryggede': ('krokrygget',),
'krokrygget': ('krokrygget',),
'kromatisk': ('kromatisk',),
'kromatiske': ('kromatisk',),
'kromatisk': ('kromatisk',),
'kromgarva': ('kromgarve',),
'kromgarvet': ('kromgarve',),
'kromgarva': ('kromgarve',),
'kromgarvet': ('kromgarve',),
'kromgarva': ('kromgarve',),
'kromgarvete': ('kromgarve',),
'kromgarvede': ('kromgarve',),
'kromgarva': ('kromgarve',),
'kromgarvete': ('kromgarve',),
'kromgarvede': ('kromgarve',),
'kromgarvende': ('kromgarve',),
'krona': ('krone',),
'kronet': ('krone',),
'kront': ('krone',),
'krona': ('krone',),
'kronet': ('krone',),
'kront': ('krone',),
'krona': ('krone',),
'kronete': ('krone',),
'kronede': ('krone',),
'kronte': ('krone',),
'krona': ('krone',),
'kronete': ('krone',),
'kronede': ('krone',),
'kronte': ('krone',),
'kronende': ('krone',),
'kronglet': ('kronglet',),
'kronglete': ('kronglet',),
'kronglet': ('kronglet',),
'kronglete': ('kronglete',),
'kronikkert': ('kronikkere',),
'kronikkerte': ('kronikkere',),
'kronikkerende': ('kronikkere',),
'kronisk': ('kronisk',),
'kroniske': ('kronisk',),
'kronisk': ('kronisk',),
'kronologisk': ('kronologisk',),
'kronologiske': ('kronologisk',),
'kronologisk': ('kronologisk',),
'kroppslig': ('kroppslig',),
'kroppslige': ('kroppslig',),
'kroppslig': ('kroppslig',),
'kroppsvisitert': ('kroppsvisitere',),
'kroppsvisiterte': ('kroppsvisitere',),
'kroppsvisiterende': ('kroppsvisitere',),
'krota': ('krote',),
'krotet': ('krote',),
'krota': ('krote',),
'krotet': ('krote',),
'krota': ('krote',),
'krotete': ('krote',),
'krotede': ('krote',),
'krota': ('krote',),
'krotete': ('krote',),
'krotede': ('krote',),
'krotende': ('krote',),
'krugg': ('krugg',),
'krugge': ('krugg',),
'krugt': ('krugg',),
'krugget': ('krugget',),
'kruggete': ('krugget',),
'krugget': ('krugget',),
'kruggete': ('kruggete',),
'krukt': ('kruke',),
'krukte': ('kruke',),
'krukende': ('kruke',),
'kruksa': ('krukse',),
'krukset': ('krukse',),
'kruksa': ('krukse',),
'krukset': ('krukse',),
'kruksa': ('krukse',),
'kruksete': ('krukse',),
'kruksede': ('krukse',),
'kruksa': ('krukse',),
'kruksete': ('krukse',),
'kruksede': ('krukse',),
'kruksende': ('krukse',),
'kruksen': ('kruksen',),
'kruksne': ('kruksen',),
'kruksent': ('kruksen',),
'krulla': ('krulle',),
'krullet': ('krulle',),
'krulla': ('krulle',),
'krullet': ('krulle',),
'krulla': ('krulle',),
'krullete': ('krulle',),
'krullede': ('krulle',),
'krulla': ('krulle',),
'krullete': ('krulle',),
'krullede': ('krulle',),
'krullende': ('krulle',),
'krullet': ('krullet',),
'krullete': ('krullet',),
'krullet': ('krullet',),
'krullete': ('krullete',),
'krum': ('krum',),
'krumme': ('krum',),
'krumt': ('krum',),
'krummere': ('krum',),
'krummest': ('krum',),
'krummeste': ('krum',),
'krumbøyd': ('krumbøyd',),
'krumbøyde': ('krumbøyd',),
'krumbøyd': ('krumbøyd',),
'krumma': ('krumme',),
'krummet': ('krumme',),
'krumma': ('krumme',),
'krummet': ('krumme',),
'krumma': ('krumme',),
'krummete': ('krumme',),
'krummede': ('krumme',),
'krumma': ('krumme',),
'krummete': ('krumme',),
'krummede': ('krumme',),
'krummende': ('krumme',),
'krumrygga': ('krumrygga',),
'krumrygget': ('krumrygget',),
'krumryggete': ('krumrygget',),
'krumryggede': ('krumrygget',),
'krumryggete': ('krumrygget',),
'krumryggede': ('krumrygget',),
'krumrygget': ('krumrygget',),
'krusa': ('kruse',),
'kruset': ('kruse',),
'krust': ('kruse',),
'krusa': ('kruse',),
'kruset': ('kruse',),
'krust': ('kruse',),
'krusa': ('kruse',),
'krusete': ('kruse',),
'krusede': ('kruse',),
'kruste': ('kruse',),
'krusa': ('kruse',),
'krusete': ('kruse',),
'krusede': ('kruse',),
'kruste': ('kruse',),
'krusende': ('kruse',),
'kruset': ('kruset',),
'krusete': ('kruset',),
'kruset': ('kruset',),
'krusete': ('krusete',),
'krusla': ('krusle',),
'kruslet': ('krusle',),
'krusla': ('krusle',),
'kruslet': ('krusle',),
'krusla': ('krusle',),
'kruslete': ('krusle',),
'kruslede': ('krusle',),
'kruslete': ('krusle',),
'kruslede': ('krusle',),
'krusla': ('krusle',),
'kruslete': ('krusle',),
'kruslede': ('krusle',),
'kruslete': ('krusle',),
'kruslede': ('krusle',),
'kruslende': ('krusle',),
'kruslet': ('kruslet',),
'kruslete': ('kruslet',),
'kruslet': ('kruslet',),
'kruslete': ('kruslete',),
'kruttsterk': ('kruttsterk',),
'kruttsterke': ('kruttsterk',),
'kruttsterkt': ('kruttsterk',),
'krydd': ('kry',),
'krydde': ('kry',),
'kryende': ('kry',),
'kry': ('kry',),
'krye': ('kry',),
'kry': ('kry',),
'krydra': ('krydre',),
'krydret': ('krydre',),
'krydra': ('krydre',),
'krydret': ('krydre',),
'krydra': ('krydre',),
'krydrete': ('krydre',),
'krydrede': ('krydre',),
'krydrete': ('krydre',),
'krydrede': ('krydre',),
'krydra': ('krydre',),
'krydrete': ('krydre',),
'krydrede': ('krydre',),
'krydrete': ('krydre',),
'krydrede': ('krydre',),
'krydrende': ('krydre',),
'krylrygga': ('krylrygga',),
'krylrygget': ('krylrygget',),
'krylryggete': ('krylrygget',),
'krylryggede': ('krylrygget',),
'krylryggete': ('krylrygget',),
'krylryggede': ('krylrygget',),
'krylrygget': ('krylrygget',),
'krympa': ('krympe',),
'krympet': ('krympe',),
'krympa': ('krympe',),
'krympet': ('krympe',),
'krympa': ('krympe',),
'krympete': ('krympe',),
'krympede': ('krympe',),
'krympa': ('krympe',),
'krympete': ('krympe',),
'krympede': ('krympe',),
'krympende': ('krympe',),
'krynt': ('kryne',),
'krynte': ('kryne',),
'krynende': ('kryne',),
'krøpet': ('krype',),
'krøpen': ('krype',),
'krøpet': ('krype',),
'krøpen': ('krype',),
'krøpne': ('krype',),
'krypende': ('krype',),
'kryptert': ('kryptere',),
'krypterte': ('kryptere',),
'krypterende': ('kryptere',),
'kryptifisert': ('kryptifisere',),
'kryptifiserte': ('kryptifisere',),
'kryptifiserende': ('kryptifisere',),
'kryptisk': ('kryptisk',),
'kryptiske': ('kryptisk',),
'kryptisk': ('kryptisk',),
'kryptogam': ('kryptogam',),
'kryptogame': ('kryptogam',),
'kryptogamt': ('kryptogam',),
'kryptogen': ('kryptogen',),
'kryptogene': ('kryptogen',),
'kryptogent': ('kryptogen',),
'kryptogenetisk': ('kryptogenetisk',),
'kryptogenetiske': ('kryptogenetisk',),
'kryptogenetisk': ('kryptogenetisk',),
'kryssa': ('krysse',),
'krysset': ('krysse',),
'kryssa': ('krysse',),
'krysset': ('krysse',),
'kryssa': ('krysse',),
'kryssete': ('krysse',),
'kryssede': ('krysse',),
'kryssa': ('krysse',),
'kryssete': ('krysse',),
'kryssede': ('krysse',),
'kryssende': ('krysse',),
'kryssforhørt': ('kryssforhøre',),
'kryssforhørte': ('kryssforhøre',),
'kryssforhørende': ('kryssforhøre',),
'kryssklippa': ('kryssklippe',),
'kryssklippet': ('kryssklippe',),
'kryssklipt': ('kryssklippe',),
'kryssklippa': ('kryssklippe',),
'kryssklippet': ('kryssklippe',),
'kryssklipt': ('kryssklippe',),
'kryssklippa': ('kryssklippe',),
'kryssklippete': ('kryssklippe',),
'kryssklippede': ('kryssklippe',),
'kryssklipte': ('kryssklippe',),
'kryssklippa': ('kryssklippe',),
'kryssklippete': ('kryssklippe',),
'kryssklippede': ('kryssklippe',),
'kryssklipte': ('kryssklippe',),
'kryssklippende': ('kryssklippe',),
'krystallin': ('krystallin',),
'krystalline': ('krystallin',),
'krystallint': ('krystallin',),
'krystallinsk': ('krystallinsk',),
'krystallinske': ('krystallinsk',),
'krystallinsk': ('krystallinsk',),
'krystallisert': ('krystallisere',),
'krystalliserte': ('krystallisere',),
'krystalliserende': ('krystallisere',),
'krystallisk': ('krystallisk',),
'krystalliske': ('krystallisk',),
'krystallisk': ('krystallisk',),
'krystallklar': ('krystallklar',),
'krystallklare': ('krystallklar',),
'krystallklart': ('krystallklar',),
'krysta': ('kryste',),
'krystet': ('kryste',),
'krysta': ('kryste',),
'krystet': ('kryste',),
'krysta': ('kryste',),
'krystete': ('kryste',),
'krystede': ('kryste',),
'krysta': ('kryste',),
'krystete': ('kryste',),
'krystede': ('kryste',),
'krystende': ('kryste',),
'kråla': ('kråle',),
'krålet': ('kråle',),
'krålt': ('kråle',),
'kråla': ('kråle',),
'krålet': ('kråle',),
'krålt': ('kråle',),
'kråla': ('kråle',),
'krålete': ('kråle',),
'krålede': ('kråle',),
'krålte': ('kråle',),
'kråla': ('kråle',),
'krålete': ('kråle',),
'krålede': ('kråle',),
'krålte': ('kråle',),
'krålende': ('kråle',),
'krøka': ('krøke',),
'krøket': ('krøke',),
'krøkt': ('krøke',),
'krøka': ('krøke',),
'krøket': ('krøke',),
'krøkt': ('krøke',),
'krøka': ('krøke',),
'krøkete': ('krøke',),
'krøkede': ('krøke',),
'krøkte': ('krøke',),
'krøka': ('krøke',),
'krøkete': ('krøke',),
'krøkede': ('krøke',),
'krøkte': ('krøke',),
'krøkende': ('krøke',),
'krøken': ('krøken',),
'krøkne': ('krøken',),
'krøkent': ('krøken',),
'krøkket': ('krøkket',),
'krøkkete': ('krøkket',),
'krøkket': ('krøkket',),
'krøkkete': ('krøkkete',),
'krøklet': ('krøklet',),
'krøklete': ('krøklet',),
'krøklet': ('krøklet',),
'krøklete': ('krøklete',),
'krøkna': ('krøkne',),
'krøknet': ('krøkne',),
'krøkna': ('krøkne',),
'krøknet': ('krøkne',),
'krøkna': ('krøkne',),
'krøknete': ('krøkne',),
'krøknede': ('krøkne',),
'krøknete': ('krøkne',),
'krøknede': ('krøkne',),
'krøkna': ('krøkne',),
'krøknete': ('krøkne',),
'krøknede': ('krøkne',),
'krøknete': ('krøkne',),
'krøknede': ('krøkne',),
'krøknende': ('krøkne',),
'krølla': ('krølle',),
'krøllet': ('krølle',),
'krølla': ('krølle',),
'krøllet': ('krølle',),
'krølla': ('krølle',),
'krøllete': ('krølle',),
'krøllede': ('krølle',),
'krølla': ('krølle',),
'krøllete': ('krølle',),
'krøllede': ('krølle',),
'krøllende': ('krølle',),
'krøllet': ('krøllet',),
'krøllete': ('krøllet',),
'krøllet': ('krøllet',),
'krøllete': ('krøllete',),
'krøpla': ('krøple',),
'krøplet': ('krøple',),
'krøpla': ('krøple',),
'krøplet': ('krøple',),
'krøpla': ('krøple',),
'krøplete': ('krøple',),
'krøplede': ('krøple',),
'krøplete': ('krøple',),
'krøplede': ('krøple',),
'krøpla': ('krøple',),
'krøplete': ('krøple',),
'krøplede': ('krøple',),
'krøplete': ('krøple',),
'krøplede': ('krøple',),
'krøplende': ('krøple',),
'krøssa': ('krøsse',),
'krøsset': ('krøsse',),
'krøssa': ('krøsse',),
'krøsset': ('krøsse',),
'krøssa': ('krøsse',),
'krøssete': ('krøsse',),
'krøssede': ('krøsse',),
'krøssa': ('krøsse',),
'krøssete': ('krøsse',),
'krøssede': ('krøsse',),
'krøssende': ('krøsse',),
'kubansk': ('kubansk',),
'kubanske': ('kubansk',),
'kubansk': ('kubansk',),
'kubba': ('kubbe',),
'kubbet': ('kubbe',),
'kubba': ('kubbe',),
'kubbet': ('kubbe',),
'kubba': ('kubbe',),
'kubbete': ('kubbe',),
'kubbede': ('kubbe',),
'kubba': ('kubbe',),
'kubbete': ('kubbe',),
'kubbede': ('kubbe',),
'kubbende': ('kubbe',),
'kubbet': ('kubbet',),
'kubbete': ('kubbet',),
'kubbet': ('kubbet',),
'kubbete': ('kubbete',),
'kuba': ('kube',),
'kubet': ('kube',),
'kuba': ('kube',),
'kubet': ('kube',),
'kuba': ('kube',),
'kubete': ('kube',),
'kubede': ('kube',),
'kuba': ('kube',),
'kubete': ('kube',),
'kubede': ('kube',),
'kubende': ('kube',),
'kubert': ('kubere',),
'kuberte': ('kubere',),
'kuberende': ('kubere',),
'kubisk': ('kubisk',),
'kubiske': ('kubisk',),
'kubisk': ('kubisk',),
'kubistisk': ('kubistisk',),
'kubistiske': ('kubistisk',),
'kubistisk': ('kubistisk',),
'kua': ('kue',),
'kuet': ('kue',),
'kua': ('kue',),
'kuet': ('kue',),
'kua': ('kue',),
'kuete': ('kue',),
'kuede': ('kue',),
'kua': ('kue',),
'kuete': ('kue',),
'kuede': ('kue',),
'kuende': ('kue',),
'kujonert': ('kujonere',),
'kujonerte': ('kujonere',),
'kujonerende': ('kujonere',),
'kukelurt': ('kukelure',),
'kukelurte': ('kukelure',),
'kukelurende': ('kukelure',),
'kul': ('kul',),
'kule': ('kul',),
'kult': ('kul',),
'kulere': ('kul',),
'kulest': ('kul',),
'kuleste': ('kul',),
'kuldskjær': ('kuldskjær',),
'kuldskjære': ('kuldskjær',),
'kuldskjært': ('kuldskjær',),
'kuldslått': ('kuldslå',),
'kuldslåtte': ('kuldslå',),
'kuldslående': ('kuldslå',),
'kula': ('kule',),
'kulet': ('kule',),
'kult': ('kule',),
'kula': ('kule',),
'kulet': ('kule',),
'kult': ('kule',),
'kula': ('kule',),
'kulete': ('kule',),
'kulede': ('kule',),
'kulte': ('kule',),
'kula': ('kule',),
'kulete': ('kule',),
'kulede': ('kule',),
'kulte': ('kule',),
'kulende': ('kule',),
'kulinarisk': ('kulinarisk',),
'kulinariske': ('kulinarisk',),
'kulinarisk': ('kulinarisk',),
'kull-lyst': ('kull-lyse',),
'kull-lyste': ('kull-lyse',),
'kull-lysende': ('kull-lyse',),
'kullet': ('kullet',),
'kullete': ('kullet',),
'kullet': ('kullet',),
'kullete': ('kullete',),
'kullkasta': ('kullkaste',),
'kullkastet': ('kullkaste',),
'kullkasta': ('kullkaste',),
'kullkastet': ('kullkaste',),
'kullkasta': ('kullkaste',),
'kullkastete': ('kullkaste',),
'kullkastede': ('kullkaste',),
'kullkasta': ('kullkaste',),
'kullkastete': ('kullkaste',),
'kullkastede': ('kullkaste',),
'kullkastende': ('kullkaste',),
'kullmørk': ('kullmørk',),
'kullmørke': ('kullmørk',),
'kullmørkt': ('kullmørk',),
'kullsegla': ('kullsegle',),
'kullseglet': ('kullsegle',),
'kullsegla': ('kullsegle',),
'kullseglet': ('kullsegle',),
'kullsegla': ('kullsegle',),
'kullseglete': ('kullsegle',),
'kullseglede': ('kullsegle',),
'kullseglete': ('kullsegle',),
'kullseglede': ('kullsegle',),
'kullsegla': ('kullsegle',),
'kullseglete': ('kullsegle',),
'kullseglede': ('kullsegle',),
'kullseglete': ('kullsegle',),
'kullseglede': ('kullsegle',),
'kullseglende': ('kullsegle',),
'kullseilt': ('kullseile',),
'kullseilte': ('kullseile',),
'kullseilende': ('kullseile',),
'kullsvart': ('kullsvart',),
'kullsvarte': ('kullsvart',),
'kullsvart': ('kullsvart',),
'kullyst': ('kullyse',),
'kullyste': ('kullyse',),
'kullysende': ('kullyse',),
'kulminert': ('kulminere',),
'kulminerte': ('kulminere',),
'kulminerende': ('kulminere',),
'kulsa': ('kulse',),
'kulset': ('kulse',),
'kulsa': ('kulse',),
'kulset': ('kulse',),
'kulsa': ('kulse',),
'kulsete': ('kulse',),
'kulsede': ('kulse',),
'kulsa': ('kulse',),
'kulsete': ('kulse',),
'kulsede': ('kulse',),
'kulsende': ('kulse',),
'kulsen': ('kulsen',),
'kulsne': ('kulsen',),
'kulsent': ('kulsen',),
'kulska': ('kulske',),
'kulsket': ('kulske',),
'kulska': ('kulske',),
'kulsket': ('kulske',),
'kulska': ('kulske',),
'kulskete': ('kulske',),
'kulskede': ('kulske',),
'kulska': ('kulske',),
'kulskete': ('kulske',),
'kulskede': ('kulske',),
'kulskende': ('kulske',),
'kulslig': ('kulslig',),
'kulslige': ('kulslig',),
'kulslig': ('kulslig',),
'kulta': ('kulte',),
'kultet': ('kulte',),
'kulta': ('kulte',),
'kultet': ('kulte',),
'kulta': ('kulte',),
'kultete': ('kulte',),
'kultede': ('kulte',),
'kulta': ('kulte',),
'kultete': ('kulte',),
'kultede': ('kulte',),
'kultende': ('kulte',),
'kulten': ('kulten',),
'kultne': ('kulten',),
'kultent': ('kulten',),
'kultisk': ('kultisk',),
'kultiske': ('kultisk',),
'kultisk': ('kultisk',),
'kultivert': ('kultivere',),
'kultiverte': ('kultivere',),
'kultiverende': ('kultivere',),
'kulturell': ('kulturell',),
'kulturelle': ('kulturell',),
'kulturelt': ('kulturell',),
'kulørt': ('kulørt',),
'kulørte': ('kulørt',),
'kulørt': ('kulørt',),
'kumla': ('kumle',),
'kumlet': ('kumle',),
'kumla': ('kumle',),
'kumlet': ('kumle',),
'kumla': ('kumle',),
'kumlete': ('kumle',),
'kumlede': ('kumle',),
'kumlete': ('kumle',),
'kumlede': ('kumle',),
'kumla': ('kumle',),
'kumlete': ('kumle',),
'kumlede': ('kumle',),
'kumlete': ('kumle',),
'kumlede': ('kumle',),
'kumlende': ('kumle',),
'kummerlig': ('kummerlig',),
'kummerlige': ('kummerlig',),
'kummerlig': ('kummerlig',),
'kumulativ': ('kumulativ',),
'kumulative': ('kumulativ',),
'kumulativt': ('kumulativ',),
'kumulert': ('kumulere',),
'kumulerte': ('kumulere',),
'kumulerende': ('kumulere',),
'kunnet': ('kunne',),
'kunnende': ('kunne',),
'kunngjort': ('kunngjøre',),
'kunngjorte': ('kunngjøre',),
'kunngjørende': ('kunngjøre',),
'kunnig': ('kunnig',),
'kunnige': ('kunnig',),
'kunnig': ('kunnig',),
'kunnskapsrik': ('kunnskapsrik',),
'kunnskapsrike': ('kunnskapsrik',),
'kunnskapsrikt': ('kunnskapsrik',),
'kunstferdig': ('kunstferdig',),
'kunstferdige': ('kunstferdig',),
'kunstferdig': ('kunstferdig',),
'kunstfrossen': ('kunstfrossen',),
'kunstfrosne': ('kunstfrossen',),
'kunstfrosset': ('kunstfrossen',),
'kunstfrosset': ('kunstfrosset',),
'kunstfrosne': ('kunstfrosset',),
'kunstfrosset': ('kunstfrosset',),
'kunstig': ('kunstig',),
'kunstige': ('kunstig',),
'kunstig': ('kunstig',),
'kunstlet': ('kunstlet',),
'kunstlete': ('kunstlet',),
'kunstlede': ('kunstlet',),
'kunstlete': ('kunstlet',),
'kunstlede': ('kunstlet',),
'kunstlet': ('kunstlet',),
'kunstnerisk': ('kunstnerisk',),
'kunstneriske': ('kunstnerisk',),
'kunstnerisk': ('kunstnerisk',),
'kupert': ('kupere',),
'kuperte': ('kupere',),
'kuperende': ('kupere',),
'kupert': ('kupert',),
'kuperte': ('kupert',),
'kupert': ('kupert',),
'kupla': ('kuple',),
'kuplet': ('kuple',),
'kupla': ('kuple',),
'kuplet': ('kuple',),
'kupla': ('kuple',),
'kuplete': ('kuple',),
'kuplede': ('kuple',),
'kuplete': ('kuple',),
'kuplede': ('kuple',),
'kupla': ('kuple',),
'kuplete': ('kuple',),
'kuplede': ('kuple',),
'kuplete': ('kuple',),
'kuplede': ('kuple',),
'kuplende': ('kuple',),
'kuplet': ('kuplet',),
'kuplete': ('kuplet',),
'kuplet': ('kuplet',),
'kuplete': ('kuplete',),
'kuppa': ('kuppe',),
'kuppet': ('kuppe',),
'kuppa': ('kuppe',),
'kuppet': ('kuppe',),
'kuppa': ('kuppe',),
'kuppete': ('kuppe',),
'kuppede': ('kuppe',),
'kuppa': ('kuppe',),
'kuppete': ('kuppe',),
'kuppede': ('kuppe',),
'kuppende': ('kuppe',),
'kurant': ('kurant',),
'kurante': ('kurant',),
'kurant': ('kurant',),
'kurativ': ('kurativ',),
'kurative': ('kurativ',),
'kurativt': ('kurativ',),
'kurdisk': ('kurdisk',),
'kurdiske': ('kurdisk',),
'kurdisk': ('kurdisk',),
'kurert': ('kurere',),
'kurerte': ('kurere',),
'kurerende': ('kurere',),
'kuriøs': ('kuriøs',),
'kuriøse': ('kuriøs',),
'kuriøst': ('kuriøs',),
'kurlandsk': ('kurlandsk',),
'kurlandske': ('kurlandsk',),
'kurlandsk': ('kurlandsk',),
'kurlet': ('kurlet',),
'kurlete': ('kurlet',),
'kurlet': ('kurlet',),
'kurlete': ('kurlete',),
'kurr': ('kurr',),
'kurre': ('kurr',),
'kurt': ('kurr',),
'kurra': ('kurre',),
'kurret': ('kurre',),
'kurra': ('kurre',),
'kurret': ('kurre',),
'kurra': ('kurre',),
'kurrete': ('kurre',),
'kurrede': ('kurre',),
'kurra': ('kurre',),
'kurrete': ('kurre',),
'kurrede': ('kurre',),
'kurrende': ('kurre',),
'kursa': ('kurse',),
'kurset': ('kurse',),
'kursa': ('kurse',),
'kurset': ('kurse',),
'kursa': ('kurse',),
'kursete': ('kurse',),
'kursede': ('kurse',),
'kursa': ('kurse',),
'kursete': ('kurse',),
'kursede': ('kurse',),
'kursende': ('kurse',),
'kursert': ('kursere',),
'kurserte': ('kursere',),
'kurserende': ('kursere',),
'kursiv': ('kursiv',),
'kursive': ('kursiv',),
'kursivt': ('kursiv',),
'kursivert': ('kursivere',),
'kursiverte': ('kursivere',),
'kursiverende': ('kursivere',),
'kursorisk': ('kursorisk',),
'kursoriske': ('kursorisk',),
'kursorisk': ('kursorisk',),
'kurtisert': ('kurtisere',),
'kurtiserte': ('kurtisere',),
'kurtiserende': ('kurtisere',),
'kurvblomstra': ('kurvblomstra',),
'kurvblomstret': ('kurvblomstret',),
'kurvblomstrete': ('kurvblomstret',),
'kurvblomstrede': ('kurvblomstret',),
'kurvblomstrete': ('kurvblomstret',),
'kurvblomstrede': ('kurvblomstret',),
'kurvblomstret': ('kurvblomstret',),
'kurva': ('kurve',),
'kurvet': ('kurve',),
'kurva': ('kurve',),
'kurvet': ('kurve',),
'kurva': ('kurve',),
'kurvete': ('kurve',),
'kurvede': ('kurve',),
'kurva': ('kurve',),
'kurvete': ('kurve',),
'kurvede': ('kurve',),
'kurvende': ('kurve',),
'kurvet': ('kurvet',),
'kurvete': ('kurvet',),
'kurvet': ('kurvet',),
'kurvete': ('kurvete',),
'kusjittisk': ('kusjittisk',),
'kusjittiske': ('kusjittisk',),
'kusjittisk': ('kusjittisk',),
'kuska': ('kuske',),
'kusket': ('kuske',),
'kuska': ('kuske',),
'kusket': ('kuske',),
'kuska': ('kuske',),
'kuskete': ('kuske',),
'kuskede': ('kuske',),
'kuska': ('kuske',),
'kuskete': ('kuske',),
'kuskede': ('kuske',),
'kuskende': ('kuske',),
'kuslig': ('kuslig',),
'kuslige': ('kuslig',),
'kuslig': ('kuslig',),
'kusta': ('kuste',),
'kustet': ('kuste',),
'kusta': ('kuste',),
'kustet': ('kuste',),
'kusta': ('kuste',),
'kustete': ('kuste',),
'kustede': ('kuste',),
'kusta': ('kuste',),
'kustete': ('kuste',),
'kustede': ('kuste',),
'kustende': ('kuste',),
'kuta': ('kute',),
'kutet': ('kute',),
'kutt': ('kute',),
'kuta': ('kute',),
'kutet': ('kute',),
'kutt': ('kute',),
'kuta': ('kute',),
'kutete': ('kute',),
'kutede': ('kute',),
'kutte': ('kute',),
'kuta': ('kute',),
'kutete': ('kute',),
'kutede': ('kute',),
'kutte': ('kute',),
'kutende': ('kute',),
'kutta': ('kutte',),
'kuttet': ('kutte',),
'kutta': ('kutte',),
'kuttet': ('kutte',),
'kutta': ('kutte',),
'kuttete': ('kutte',),
'kuttede': ('kutte',),
'kutta': ('kutte',),
'kuttete': ('kutte',),
'kuttede': ('kutte',),
'kuttende': ('kutte',),
'kuva': ('kuve',),
'kuvet': ('kuve',),
'kuvd': ('kuve',),
'kuva': ('kuve',),
'kuvet': ('kuve',),
'kuvd': ('kuve',),
'kuva': ('kuve',),
'kuvete': ('kuve',),
'kuvede': ('kuve',),
'kuvde': ('kuve',),
'kuva': ('kuve',),
'kuvete': ('kuve',),
'kuvede': ('kuve',),
'kuvde': ('kuve',),
'kuvende': ('kuve',),
'kuven': ('kuven',),
'kuvne': ('kuven',),
'kuvent': ('kuven',),
'kuvendt': ('kuvende',),
'kuvendte': ('kuvende',),
'kuvendende': ('kuvende',),
'kuvet': ('kuvet',),
'kuvete': ('kuvet',),
'kuvet': ('kuvet',),
'kuvete': ('kuvete',),
'kuwaitisk': ('kuwaitisk',),
'kuwaitiske': ('kuwaitisk',),
'kuwaitisk': ('kuwaitisk',),
'kuwaitsk': ('kuwaitsk',),
'kuwaitske': ('kuwaitsk',),
'kuwaitsk': ('kuwaitsk',),
'kvadratisk': ('kvadratisk',),
'kvadratiske': ('kvadratisk',),
'kvadratisk': ('kvadratisk',),
'kvadrert': ('kvadrere',),
'kvadrerte': ('kvadrere',),
'kvadrerende': ('kvadrere',),
'kvadrofonisk': ('kvadrofonisk',),
'kvadrofoniske': ('kvadrofonisk',),
'kvadrofonisk': ('kvadrofonisk',),
'kvakka': ('kvakke',),
'kvakket': ('kvakke',),
'kvakka': ('kvakke',),
'kvakket': ('kvakke',),
'kvakka': ('kvakke',),
'kvakkete': ('kvakke',),
'kvakkede': ('kvakke',),
'kvakka': ('kvakke',),
'kvakkete': ('kvakke',),
'kvakkede': ('kvakke',),
'kvakkende': ('kvakke',),
'kvalfull': ('kvalfull',),
'kvalfulle': ('kvalfull',),
'kvalfullt': ('kvalfull',),
'kvalifisert': ('kvalifisere',),
'kvalifiserte': ('kvalifisere',),
'kvalifiserende': ('kvalifisere',),
'kvalitativ': ('kvalitativ',),
'kvalitative': ('kvalitativ',),
'kvalitativt': ('kvalitativ',),
'kvalitetsbevisst': ('kvalitetsbevisst',),
'kvalitetsbevisste': ('kvalitetsbevisst',),
'kvalitetsbevisst': ('kvalitetsbevisst',),
'kvalm': ('kvalm',),
'kvalme': ('kvalm',),
'kvalmt': ('kvalm',),
'kvalmere': ('kvalm',),
'kvalmest': ('kvalm',),
'kvalmeste': ('kvalm',),
'kvalmende': ('kvalmende',),
'kvamna': ('kvamne',),
'kvamnet': ('kvamne',),
'kvamna': ('kvamne',),
'kvamnet': ('kvamne',),
'kvamna': ('kvamne',),
'kvamnete': ('kvamne',),
'kvamnede': ('kvamne',),
'kvamnete': ('kvamne',),
'kvamnede': ('kvamne',),
'kvamna': ('kvamne',),
'kvamnete': ('kvamne',),
'kvamnede': ('kvamne',),
'kvamnete': ('kvamne',),
'kvamnede': ('kvamne',),
'kvamnende': ('kvamne',),
'kvantifisert': ('kvantifisere',),
'kvantifiserte': ('kvantifisere',),
'kvantifiserende': ('kvantifisere',),
'kvantitativ': ('kvantitativ',),
'kvantitative': ('kvantitativ',),
'kvantitativt': ('kvantitativ',),
'kvantitert': ('kvantitere',),
'kvantiterte': ('kvantitere',),
'kvantiterende': ('kvantitere',),
'kvantiterende': ('kvantiterende',),
'kvapset': ('kvapset',),
'kvapsete': ('kvapset',),
'kvapset': ('kvapset',),
'kvapsete': ('kvapsete',),
'kvar': ('kvar',),
'kvare': ('kvar',),
'kvart': ('kvar',),
'kvara': ('kvare',),
'kvaret': ('kvare',),
'kvart': ('kvare',),
'kvara': ('kvare',),
'kvaret': ('kvare',),
'kvart': ('kvare',),
'kvara': ('kvare',),
'kvarete': ('kvare',),
'kvarede': ('kvare',),
'kvarte': ('kvare',),
'kvara': ('kvare',),
'kvarete': ('kvare',),
'kvarede': ('kvare',),
'kvarte': ('kvare',),
'kvarende': ('kvare',),
'kvart': ('kvart',),
'kvarte': ('kvart',),
'kvart': ('kvart',),
'kvarta': ('kvarte',),
'kvartet': ('kvarte',),
'kvarta': ('kvarte',),
'kvartet': ('kvarte',),
'kvarta': ('kvarte',),
'kvartete': ('kvarte',),
'kvartede': ('kvarte',),
'kvarta': ('kvarte',),
'kvartete': ('kvarte',),
'kvartede': ('kvarte',),
'kvartende': ('kvarte',),
'kvartær': ('kvartær',),
'kvartære': ('kvartær',),
'kvartært': ('kvartær',),
'kvass': ('kvass',),
'kvasse': ('kvass',),
'kvast': ('kvass',),
'kvassere': ('kvass',),
'kvassest': ('kvass',),
'kvasseste': ('kvass',),
'kvassøyd': ('kvassøyd',),
'kvassøyde': ('kvassøyd',),
'kvassøyd': ('kvassøyd',),
'kvasta': ('kvaste',),
'kvastet': ('kvaste',),
'kvasta': ('kvaste',),
'kvastet': ('kvaste',),
'kvasta': ('kvaste',),
'kvastete': ('kvaste',),
'kvastede': ('kvaste',),
'kvasta': ('kvaste',),
'kvastete': ('kvaste',),
'kvastede': ('kvaste',),
'kvastende': ('kvaste',),
'kvat': ('kvat',),
'kvate': ('kvat',),
'kvatt': ('kvat',),
'kvedet': ('kvede',),
'kveden': ('kvede',),
'kvedne': ('kvede',),
'kvedende': ('kvede',),
'kvea': ('kvee',),
'kveet': ('kvee',),
'kvea': ('kvee',),
'kveet': ('kvee',),
'kvea': ('kvee',),
'kveete': ('kvee',),
'kveede': ('kvee',),
'kvea': ('kvee',),
'kveete': ('kvee',),
'kveede': ('kvee',),
'kveende': ('kvee',),
'kvega': ('kvege',),
'kveget': ('kvege',),
'kvega': ('kvege',),
'kveget': ('kvege',),
'kvega': ('kvege',),
'kvegete': ('kvege',),
'kvegede': ('kvege',),
'kvega': ('kvege',),
'kvegete': ('kvege',),
'kvegede': ('kvege',),
'kvegende': ('kvege',),
'kveikt': ('kveike',),
'kveikte': ('kveike',),
'kveikende': ('kveike',),
'kveila': ('kveile',),
'kveilet': ('kveile',),
'kveilt': ('kveile',),
'kveila': ('kveile',),
'kveilet': ('kveile',),
'kveilt': ('kveile',),
'kveila': ('kveile',),
'kveilete': ('kveile',),
'kveilede': ('kveile',),
'kveilte': ('kveile',),
'kveila': ('kveile',),
'kveilete': ('kveile',),
'kveilede': ('kveile',),
'kveilte': ('kveile',),
'kveilende': ('kveile',),
'kveiset': ('kveiset',),
'kveisete': ('kveiset',),
'kveiset': ('kveiset',),
'kveisete': ('kveisete',),
'kvekket': ('kvekke',),
'kvekkete': ('kvekke',),
'kvekkede': ('kvekke',),
'kvekkete': ('kvekke',),
'kvekkede': ('kvekke',),
'kvekkende': ('kvekke',),
'kvekken': ('kvekken',),
'kvekne': ('kvekken',),
'kvekkent': ('kvekken',),
'kvelda': ('kvelde',),
'kveldet': ('kvelde',),
'kvelda': ('kvelde',),
'kveldet': ('kvelde',),
'kvelda': ('kvelde',),
'kveldete': ('kvelde',),
'kveldede': ('kvelde',),
'kvelda': ('kvelde',),
'kveldete': ('kvelde',),
'kveldede': ('kvelde',),
'kveldende': ('kvelde',),
'kvelt': ('kvele',),
'kvalt': ('kvele',),
'kvelt': ('kvele',),
'kvalt': ('kvele',),
'kvelte': ('kvele',),
'kvalte': ('kvele',),
'kvelte': ('kvele',),
'kvalte': ('kvele',),
'kvelende': ('kvele',),
'kvell': ('kvell',),
'kvelle': ('kvell',),
'kvelt': ('kvell',),
'kvelva': ('kvelve',),
'kvelvet': ('kvelve',),
'kvelvd': ('kvelve',),
'kvelva': ('kvelve',),
'kvelvet': ('kvelve',),
'kvelvd': ('kvelve',),
'kvelva': ('kvelve',),
'kvelvete': ('kvelve',),
'kvelvede': ('kvelve',),
'kvelvde': ('kvelve',),
'kvelva': ('kvelve',),
'kvelvete': ('kvelve',),
'kvelvede': ('kvelve',),
'kvelvde': ('kvelve',),
'kvelvende': ('kvelve',),
'kvelven': ('kvelven',),
'kvelvne': ('kvelven',),
'kvelvent': ('kvelven',),
'kvensk': ('kvensk',),
'kvenske': ('kvensk',),
'kvensk': ('kvensk',),
'kveppen': ('kveppen',),
'kvepne': ('kveppen',),
'kveppent': ('kveppen',),
'kverka': ('kverke',),
'kverket': ('kverke',),
'kverka': ('kverke',),
'kverket': ('kverke',),
'kverka': ('kverke',),
'kverkete': ('kverke',),
'kverkede': ('kverke',),
'kverka': ('kverke',),
'kverkete': ('kverke',),
'kverkede': ('kverke',),
'kverkende': ('kverke',),
'kverna': ('kverne',),
'kvernet': ('kverne',),
'kverna': ('kverne',),
'kvernet': ('kverne',),
'kverna': ('kverne',),
'kvernete': ('kverne',),
'kvernede': ('kverne',),
'kverna': ('kverne',),
'kvernete': ('kverne',),
'kvernede': ('kverne',),
'kvernende': ('kverne',),
'kverrsatt': ('kverrsette',),
'kverrsatte': ('kverrsette',),
'kverrsettende': ('kverrsette',),
'kverulantisk': ('kverulantisk',),
'kverulantiske': ('kverulantisk',),
'kverulantisk': ('kverulantisk',),
'kverulert': ('kverulere',),
'kverulerte': ('kverulere',),
'kverulerende': ('kverulere',),
'kverv': ('kverv',),
'kverve': ('kverv',),
'kvervt': ('kverv',),
'kverva': ('kverve',),
'kvervet': ('kverve',),
'kvervd': ('kverve',),
'kverva': ('kverve',),
'kvervet': ('kverve',),
'kvervd': ('kverve',),
'kverva': ('kverve',),
'kvervete': ('kverve',),
'kvervede': ('kverve',),
'kvervde': ('kverve',),
'kverva': ('kverve',),
'kvervete': ('kverve',),
'kvervede': ('kverve',),
'kvervde': ('kverve',),
'kvervende': ('kverve',),
'kvervet': ('kverve',),
'kverven': ('kverve',),
'kvervne': ('kverve',),
'kvervende': ('kverve',),
'kvest': ('kvese',),
'kveste': ('kvese',),
'kvesende': ('kvese',),
'kvessa': ('kvesse',),
'kvesset': ('kvesse',),
'kvesst': ('kvesse',),
'kvessa': ('kvesse',),
'kvesset': ('kvesse',),
'kvesst': ('kvesse',),
'kvessa': ('kvesse',),
'kvessete': ('kvesse',),
'kvessede': ('kvesse',),
'kvesste': ('kvesse',),
'kvessa': ('kvesse',),
'kvessete': ('kvesse',),
'kvessede': ('kvesse',),
'kvesste': ('kvesse',),
'kvessende': ('kvesse',),
'kvesta': ('kveste',),
'kvestet': ('kveste',),
'kvesta': ('kveste',),
'kvestet': ('kveste',),
'kvesta': ('kveste',),
'kvestete': ('kveste',),
'kvestede': ('kveste',),
'kvesta': ('kveste',),
'kvestete': ('kveste',),
'kvestede': ('kveste',),
'kvestende': ('kveste',),
'kvia': ('kvi',),
'kviet': ('kvi',),
'kvidd': ('kvi',),
'kvia': ('kvi',),
'kviet': ('kvi',),
'kvidd': ('kvi',),
'kvia': ('kvi',),
'kviete': ('kvi',),
'kviede': ('kvi',),
'kvidde': ('kvi',),
'kvia': ('kvi',),
'kviete': ('kvi',),
'kviede': ('kvi',),
'kvidde': ('kvi',),
'kviende': ('kvi',),
'kvidefull': ('kvidefull',),
'kvidefulle': ('kvidefull',),
'kvidefullt': ('kvidefull',),
'kvia': ('kvie',),
'kviet': ('kvie',),
'kvidd': ('kvie',),
'kvia': ('kvie',),
'kviet': ('kvie',),
'kvidd': ('kvie',),
'kvia': ('kvie',),
'kviete': ('kvie',),
'kviede': ('kvie',),
'kvidde': ('kvie',),
'kvia': ('kvie',),
'kviete': ('kvie',),
'kviede': ('kvie',),
'kvidde': ('kvie',),
'kviende': ('kvie',),
'kvikk': ('kvikk',),
'kvikke': ('kvikk',),
'kvikt': ('kvikk',),
'kvikkere': ('kvikk',),
'kvikkest': ('kvikk',),
'kvikkeste': ('kvikk',),
'kvikka': ('kvikke',),
'kvikket': ('kvikke',),
'kvikka': ('kvikke',),
'kvikket': ('kvikke',),
'kvikka': ('kvikke',),
'kvikkete': ('kvikke',),
'kvikkede': ('kvikke',),
'kvikka': ('kvikke',),
'kvikkete': ('kvikke',),
'kvikkede': ('kvikke',),
'kvikkende': ('kvikke',),
'kvikna': ('kvikne',),
'kviknet': ('kvikne',),
'kvikna': ('kvikne',),
'kviknet': ('kvikne',),
'kvikna': ('kvikne',),
'kviknete': ('kvikne',),
'kviknede': ('kvikne',),
'kviknete': ('kvikne',),
'kviknede': ('kvikne',),
'kvikna': ('kvikne',),
'kviknete': ('kvikne',),
'kviknede': ('kvikne',),
'kviknete': ('kvikne',),
'kviknede': ('kvikne',),
'kviknende': ('kvikne',),
'kvilt': ('kvile',),
'kvilte': ('kvile',),
'kvilende': ('kvile',),
'kvilelaus': ('kvilelaus',),
'kvilelause': ('kvilelaus',),
'kvilelaust': ('kvilelaus',),
'kvileløs': ('kvileløs',),
'kvileløse': ('kvileløs',),
'kvileløst': ('kvileløs',),
'kvint': ('kvine',),
'kvinte': ('kvine',),
'kvinende': ('kvine',),
'kvinka': ('kvinke',),
'kvinket': ('kvinke',),
'kvinka': ('kvinke',),
'kvinket': ('kvinke',),
'kvinka': ('kvinke',),
'kvinkete': ('kvinke',),
'kvinkede': ('kvinke',),
'kvinka': ('kvinke',),
'kvinkete': ('kvinke',),
'kvinkede': ('kvinke',),
'kvinkende': ('kvinke',),
'kvinnekjær': ('kvinnekjær',),
'kvinnekjære': ('kvinnekjær',),
'kvinnekjært': ('kvinnekjær',),
'kvinnelig': ('kvinnelig',),
'kvinnelige': ('kvinnelig',),
'kvinnelig': ('kvinnelig',),
'kviset': ('kviset',),
'kvisete': ('kviset',),
'kviset': ('kviset',),
'kvisete': ('kvisete',),
'kviskra': ('kviskre',),
'kviskret': ('kviskre',),
'kviskra': ('kviskre',),
'kviskret': ('kviskre',),
'kviskra': ('kviskre',),
'kviskrete': ('kviskre',),
'kviskrede': ('kviskre',),
'kviskrete': ('kviskre',),
'kviskrede': ('kviskre',),
'kviskra': ('kviskre',),
'kviskrete': ('kviskre',),
'kviskrede': ('kviskre',),
'kviskrete': ('kviskre',),
'kviskrede': ('kviskre',),
'kviskrende': ('kviskre',),
'kvisla': ('kvisle',),
'kvislet': ('kvisle',),
'kvisla': ('kvisle',),
'kvislet': ('kvisle',),
'kvisla': ('kvisle',),
'kvislete': ('kvisle',),
'kvislede': ('kvisle',),
'kvislete': ('kvisle',),
'kvislede': ('kvisle',),
'kvisla': ('kvisle',),
'kvislete': ('kvisle',),
'kvislede': ('kvisle',),
'kvislete': ('kvisle',),
'kvislede': ('kvisle',),
'kvislende': ('kvisle',),
'kvista': ('kviste',),
'kvistet': ('kviste',),
'kvista': ('kviste',),
'kvistet': ('kviste',),
'kvista': ('kviste',),
'kvistete': ('kviste',),
'kvistede': ('kviste',),
'kvista': ('kviste',),
'kvistete': ('kviste',),
'kvistede': ('kviste',),
'kvistende': ('kviste',),
'kvistet': ('kvistet',),
'kvistete': ('kvistet',),
'kvistet': ('kvistet',),
'kvistete': ('kvistete',),
'kvistfri': ('kvistfri',),
'kvistfrie': ('kvistfri',),
'kvistfritt': ('kvistfri',),
'kvit': ('kvit',),
'kvite': ('kvit',),
'kvitt': ('kvit',),
'kvitere': ('kvit',),
'kvitest': ('kvit',),
'kviteste': ('kvit',),
'kvitbleik': ('kvitbleik',),
'kvitbleike': ('kvitbleik',),
'kvitbleikt': ('kvitbleik',),
'kvitblek': ('kvitblek',),
'kvitbleke': ('kvitblek',),
'kvitblekt': ('kvitblek',),
'kvita': ('kvite',),
'kvitet': ('kvite',),
'kvita': ('kvite',),
'kvitet': ('kvite',),
'kvita': ('kvite',),
'kvitete': ('kvite',),
'kvitede': ('kvite',),
'kvita': ('kvite',),
'kvitete': ('kvite',),
'kvitede': ('kvite',),
'kvitende': ('kvite',),
'kviterussisk': ('kviterussisk',),
'kviterussiske': ('kviterussisk',),
'kviterussisk': ('kviterussisk',),
'kvitglødende': ('kvitglødende',),
'kvithåra': ('kvithåra',),
'kvithåret': ('kvithåret',),
'kvithårete': ('kvithåret',),
'kvithårede': ('kvithåret',),
'kvithårete': ('kvithåret',),
'kvithårede': ('kvithåret',),
'kvithåret': ('kvithåret',),
'kvitkalka': ('kvitkalke',),
'kvitkalket': ('kvitkalke',),
'kvitkalka': ('kvitkalke',),
'kvitkalket': ('kvitkalke',),
'kvitkalka': ('kvitkalke',),
'kvitkalkete': ('kvitkalke',),
'kvitkalkede': ('kvitkalke',),
'kvitkalka': ('kvitkalke',),
'kvitkalkete': ('kvitkalke',),
'kvitkalkede': ('kvitkalke',),
'kvitkalkende': ('kvitkalke',),
'kvitkledd': ('kvitkledd',),
'kvitkledde': ('kvitkledd',),
'kvitkledd': ('kvitkledd',),
'kvitlett': ('kvitlett',),
'kvitlette': ('kvitlett',),
'kvitlett': ('kvitlett',),
'kvitna': ('kvitne',),
'kvitnet': ('kvitne',),
'kvitna': ('kvitne',),
'kvitnet': ('kvitne',),
'kvitna': ('kvitne',),
'kvitnete': ('kvitne',),
'kvitnede': ('kvitne',),
'kvitnete': ('kvitne',),
'kvitnede': ('kvitne',),
'kvitna': ('kvitne',),
'kvitnete': ('kvitne',),
'kvitnede': ('kvitne',),
'kvitnete': ('kvitne',),
'kvitnede': ('kvitne',),
'kvitnende': ('kvitne',),
'kvitra': ('kvitre',),
'kvitret': ('kvitre',),
'kvitra': ('kvitre',),
'kvitret': ('kvitre',),
'kvitra': ('kvitre',),
'kvitrete': ('kvitre',),
'kvitrede': ('kvitre',),
'kvitrete': ('kvitre',),
'kvitrede': ('kvitre',),
'kvitra': ('kvitre',),
'kvitrete': ('kvitre',),
'kvitrede': ('kvitre',),
'kvitrete': ('kvitre',),
'kvitrede': ('kvitre',),
'kvitrende': ('kvitre',),
'kvitt': ('kvitt',),
'kvitta': ('kvitte',),
'kvittet': ('kvitte',),
'kvitta': ('kvitte',),
'kvittet': ('kvitte',),
'kvitta': ('kvitte',),
'kvittete': ('kvitte',),
'kvittede': ('kvitte',),
'kvitta': ('kvitte',),
'kvittete': ('kvitte',),
'kvittede': ('kvitte',),
'kvittende': ('kvitte',),
'kvittert': ('kvittere',),
'kvitterte': ('kvittere',),
'kvitterende': ('kvittere',),
'kvitvaska': ('kvitvaske',),
'kvitvasket': ('kvitvaske',),
'kvitvaska': ('kvitvaske',),
'kvitvasket': ('kvitvaske',),
'kvitvaska': ('kvitvaske',),
'kvitvaskete': ('kvitvaske',),
'kvitvaskede': ('kvitvaske',),
'kvitvaska': ('kvitvaske',),
'kvitvaskete': ('kvitvaske',),
'kvitvaskede': ('kvitvaske',),
'kvitvaskende': ('kvitvaske',),
'kvotert': ('kvotere',),
'kvoterte': ('kvotere',),
'kvoterende': ('kvotere',),
'kvævd': ('kvæve',),
'kvævde': ('kvæve',),
'kvævende': ('kvæve',),
'kybernetisk': ('kybernetisk',),
'kybernetiske': ('kybernetisk',),
'kybernetisk': ('kybernetisk',),
'kyklopisk': ('kyklopisk',),
'kyklopiske': ('kyklopisk',),
'kyklopisk': ('kyklopisk',),
'kylt': ('kyle',),
'kylte': ('kyle',),
'kylende': ('kyle',),
'kylt': ('kylle',),
'kylte': ('kylle',),
'kyllende': ('kylle',),
'kymrisk': ('kymrisk',),
'kymriske': ('kymrisk',),
'kymrisk': ('kymrisk',),
'kyndig': ('kyndig',),
'kyndige': ('kyndig',),
'kyndig': ('kyndig',),
'kyndigere': ('kyndig',),
'kyndigst': ('kyndig',),
'kyndigste': ('kyndig',),
'kynisk': ('kynisk',),
'kyniske': ('kynisk',),
'kynisk': ('kynisk',),
'kypriotisk': ('kypriotisk',),
'kypriotiske': ('kypriotisk',),
'kypriotisk': ('kypriotisk',),
'kyrillisk': ('kyrillisk',),
'kyrilliske': ('kyrillisk',),
'kyrillisk': ('kyrillisk',),
'kyrr': ('kyrr',),
'kyrre': ('kyrr',),
'kyrt': ('kyrr',),
'kysk': ('kysk',),
'kyske': ('kysk',),
'kyskt': ('kysk',),
'kyssa': ('kysse',),
'kysset': ('kysse',),
'kyst': ('kysse',),
'kyssa': ('kysse',),
'kysset': ('kysse',),
'kyst': ('kysse',),
'kyssa': ('kysse',),
'kyssete': ('kysse',),
'kyssede': ('kysse',),
'kyste': ('kysse',),
'kyssa': ('kysse',),
'kyssete': ('kysse',),
'kyssede': ('kysse',),
'kyste': ('kysse',),
'kyssende': ('kysse',),
'kyssekte': ('kyssekte',),
'kytt': ('kyte',),
'kytte': ('kyte',),
'kytende': ('kyte',),
'kådd': ('kå',),
'kådde': ('kå',),
'kående': ('kå',),
'kåla': ('kåle',),
'kålet': ('kåle',),
'kåla': ('kåle',),
'kålet': ('kåle',),
'kåla': ('kåle',),
'kålete': ('kåle',),
'kålede': ('kåle',),
'kåla': ('kåle',),
'kålete': ('kåle',),
'kålede': ('kåle',),
'kålende': ('kåle',),
'kåra': ('kåre',),
'kåret': ('kåre',),
'kåra': ('kåre',),
'kåret': ('kåre',),
'kåra': ('kåre',),
'kårete': ('kåre',),
'kårede': ('kåre',),
'kåra': ('kåre',),
'kårete': ('kåre',),
'kårede': ('kåre',),
'kårende': ('kåre',),
'kåren': ('kåren',),
'kårne': ('kåren',),
'kårent': ('kåren',),
'kåsert': ('kåsere',),
'kåserte': ('kåsere',),
'kåserende': ('kåsere',),
'kåt': ('kåt',),
'kåte': ('kåt',),
'kåt': ('kåt',),
'kåtere': ('kåt',),
'kåtest': ('kåt',),
'kåteste': ('kåt',),
'københavnsk': ('københavnsk',),
'københavnske': ('københavnsk',),
'københavnsk': ('københavnsk',),
'kødda': ('kødde',),
'køddet': ('kødde',),
'kødda': ('kødde',),
'køddet': ('kødde',),
'kødda': ('kødde',),
'køddete': ('kødde',),
'køddede': ('kødde',),
'kødda': ('kødde',),
'køddete': ('kødde',),
'køddede': ('kødde',),
'køddende': ('kødde',),
'køa': ('køe',),
'køet': ('køe',),
'køa': ('køe',),
'køet': ('køe',),
'køa': ('køe',),
'køete': ('køe',),
'køede': ('køe',),
'køa': ('køe',),
'køete': ('køe',),
'køede': ('køe',),
'køende': ('køe',),
'køya': ('køye',),
'køyet': ('køye',),
'køya': ('køye',),
'køyet': ('køye',),
'køya': ('køye',),
'køyete': ('køye',),
'køyede': ('køye',),
'køya': ('køye',),
'køyete': ('køye',),
'køyede': ('køye',),
'køyende': ('køye',),
'labba': ('labbe',),
'labbet': ('labbe',),
'labba': ('labbe',),
'labbet': ('labbe',),
'labba': ('labbe',),
'labbete': ('labbe',),
'labbede': ('labbe',),
'labba': ('labbe',),
'labbete': ('labbe',),
'labbede': ('labbe',),
'labbende': ('labbe',),
'labbelensk': ('labbelensk',),
'labbelenske': ('labbelensk',),
'labbelensk': ('labbelensk',),
'laber': ('laber',),
'labre': ('laber',),
'labert': ('laber',),
'labial': ('labial',),
'labiale': ('labial',),
'labialt': ('labial',),
'labialisert': ('labialisere',),
'labialiserte': ('labialisere',),
'labialiserende': ('labialisere',),
'labil': ('labil',),
'labile': ('labil',),
'labilt': ('labil',),
'labiodental': ('labiodental',),
'labiodentale': ('labiodental',),
'labiodentalt': ('labiodental',),
'laborativ': ('laborativ',),
'laborative': ('laborativ',),
'laborativt': ('laborativ',),
'lada': ('lade',),
'ladet': ('lade',),
'ladd': ('lade',),
'lada': ('lade',),
'ladet': ('lade',),
'ladd': ('lade',),
'lada': ('lade',),
'ladete': ('lade',),
'ladede': ('lade',),
'ladde': ('lade',),
'lada': ('lade',),
'ladete': ('lade',),
'ladede': ('lade',),
'ladde': ('lade',),
'ladende': ('lade',),
'ladylike': ('ladylike',),
'lafta': ('lafte',),
'laftet': ('lafte',),
'lafta': ('lafte',),
'laftet': ('lafte',),
'lafta': ('lafte',),
'laftete': ('lafte',),
'laftede': ('lafte',),
'lafta': ('lafte',),
'laftete': ('lafte',),
'laftede': ('lafte',),
'laftende': ('lafte',),
'laga': ('laga',),
'lagdelt': ('lagdelt',),
'lagdelte': ('lagdelt',),
'lagdelt': ('lagdelt',),
'laga': ('lage',),
'laget': ('lage',),
'lagd': ('lage',),
'laga': ('lage',),
'laget': ('lage',),
'lagd': ('lage',),
'laga': ('lage',),
'lagete': ('lage',),
'lagede': ('lage',),
'lagde': ('lage',),
'laga': ('lage',),
'lagete': ('lage',),
'lagede': ('lage',),
'lagde': ('lage',),
'lagende': ('lage',),
'lagelig': ('lagelig',),
'lagelige': ('lagelig',),
'lagelig': ('lagelig',),
'lagerført': ('lagerføre',),
'lagerførte': ('lagerføre',),
'lagerførende': ('lagerføre',),
'lagga': ('lagge',),
'lagget': ('lagge',),
'lagga': ('lagge',),
'lagget': ('lagge',),
'lagga': ('lagge',),
'laggete': ('lagge',),
'laggede': ('lagge',),
'lagga': ('lagge',),
'laggete': ('lagge',),
'laggede': ('lagge',),
'laggende': ('lagge',),
'laglig': ('laglig',),
'laglige': ('laglig',),
'laglig': ('laglig',),
'lagnadstung': ('lagnadstung',),
'lagnadstunge': ('lagnadstung',),
'lagnadstungt': ('lagnadstung',),
'lagra': ('lagre',),
'lagret': ('lagre',),
'lagra': ('lagre',),
'lagret': ('lagre',),
'lagra': ('lagre',),
'lagrete': ('lagre',),
'lagrede': ('lagre',),
'lagrete': ('lagre',),
'lagrede': ('lagre',),
'lagra': ('lagre',),
'lagrete': ('lagre',),
'lagrede': ('lagre',),
'lagrete': ('lagre',),
'lagrede': ('lagre',),
'lagrende': ('lagre',),
'laka': ('lake',),
'laket': ('lake',),
'laka': ('lake',),
'laket': ('lake',),
'laka': ('lake',),
'lakete': ('lake',),
'lakede': ('lake',),
'laka': ('lake',),
'lakete': ('lake',),
'lakede': ('lake',),
'lakende': ('lake',),
'lakka': ('lakke',),
'lakket': ('lakke',),
'lakka': ('lakke',),
'lakket': ('lakke',),
'lakka': ('lakke',),
'lakkete': ('lakke',),
'lakkede': ('lakke',),
'lakka': ('lakke',),
'lakkete': ('lakke',),
'lakkede': ('lakke',),
'lakkende': ('lakke',),
'lakkert': ('lakkere',),
'lakkerte': ('lakkere',),
'lakkerende': ('lakkere',),
'lakkrød': ('lakkrød',),
'lakkrøde': ('lakkrød',),
'lakkrødt': ('lakkrød',),
'lakonisk': ('lakonisk',),
'lakoniske': ('lakonisk',),
'lakonisk': ('lakonisk',),
'laksefarga': ('laksefarga',),
'laksefarget': ('laksefarget',),
'laksefargete': ('laksefarget',),
'laksefargede': ('laksefarget',),
'laksefargete': ('laksefarget',),
'laksefargede': ('laksefarget',),
'laksefarget': ('laksefarget',),
'laksert': ('laksere',),
'lakserte': ('laksere',),
'lakserende': ('laksere',),
'lakserød': ('lakserød',),
'lakserøde': ('lakserød',),
'lakserødt': ('lakserød',),
'laksfarga': ('laksfarga',),
'laksfarget': ('laksfarget',),
'laksfargete': ('laksfarget',),
'laksfargede': ('laksfarget',),
'laksfargete': ('laksfarget',),
'laksfargede': ('laksfarget',),
'laksfarget': ('laksfarget',),
'laksrød': ('laksrød',),
'laksrøde': ('laksrød',),
'laksrødt': ('laksrød',),
'lala': ('lale',),
'lalet': ('lale',),
'lala': ('lale',),
'lalet': ('lale',),
'lala': ('lale',),
'lalete': ('lale',),
'lalede': ('lale',),
'lala': ('lale',),
'lalete': ('lale',),
'lalede': ('lale',),
'lalende': ('lale',),
'lalla': ('lalle',),
'lallet': ('lalle',),
'lalla': ('lalle',),
'lallet': ('lalle',),
'lalla': ('lalle',),
'lallete': ('lalle',),
'lallede': ('lalle',),
'lalla': ('lalle',),
'lallete': ('lalle',),
'lallede': ('lalle',),
'lallende': ('lalle',),
'lam': ('lam',),
'lamme': ('lam',),
'lamt': ('lam',),
'laminert': ('laminere',),
'laminerte': ('laminere',),
'laminerende': ('laminere',),
'laminær': ('laminær',),
'laminære': ('laminær',),
'laminært': ('laminær',),
'lamma': ('lamme',),
'lammet': ('lamme',),
'lamma': ('lamme',),
'lammet': ('lamme',),
'lamma': ('lamme',),
'lammete': ('lamme',),
'lammede': ('lamme',),
'lamma': ('lamme',),
'lammete': ('lamme',),
'lammede': ('lamme',),
'lammende': ('lamme',),
'lamslått': ('lamslå',),
'lamslåtte': ('lamslå',),
'lamslående': ('lamslå',),
'landbruksvitenskapelig': ('landbruksvitenskapelig',),
'landbruksvitenskapelige': ('landbruksvitenskapelig',),
'landbruksvitenskapelig': ('landbruksvitenskapelig',),
'landa': ('lande',),
'landet': ('lande',),
'landa': ('lande',),
'landet': ('lande',),
'landa': ('lande',),
'landete': ('lande',),
'landede': ('lande',),
'landa': ('lande',),
'landete': ('lande',),
'landede': ('lande',),
'landende': ('lande',),
'landfast': ('landfast',),
'landfaste': ('landfast',),
'landfast': ('landfast',),
'landflyktig': ('landflyktig',),
'landflyktige': ('landflyktig',),
'landflyktig': ('landflyktig',),
'landlig': ('landlig',),
'landlige': ('landlig',),
'landlig': ('landlig',),
'landsens': ('landsens',),
'landsatt': ('landsette',),
'landsatte': ('landsette',),
'landsettende': ('landsette',),
'landsfaderlig': ('landsfaderlig',),
'landsfaderlige': ('landsfaderlig',),
'landsfaderlig': ('landsfaderlig',),
'landsforvist': ('landsforvise',),
'landsforviste': ('landsforvise',),
'landsforvisende': ('landsforvise',),
'landskjent': ('landskjent',),
'landskjente': ('landskjent',),
'landskjent': ('landskjent',),
'landsomfattende': ('landsomfattende',),
'lang': ('lang',),
'lange': ('lang',),
'langt': ('lang',),
'lengre': ('lang',),
'lengst': ('lang',),
'lengste': ('lang',),
'langaktig': ('langaktig',),
'langaktige': ('langaktig',),
'langaktig': ('langaktig',),
'langbeint': ('langbeint',),
'langbeinte': ('langbeint',),
'langbeint': ('langbeint',),
'langbent': ('langbent',),
'langbente': ('langbent',),
'langbent': ('langbent',),
'langdryg': ('langdryg',),
'langdryge': ('langdryg',),
'langdrygt': ('langdryg',),
'langa': ('lange',),
'langet': ('lange',),
'langa': ('lange',),
'langet': ('lange',),
'langa': ('lange',),
'langete': ('lange',),
'langede': ('lange',),
'langa': ('lange',),
'langete': ('lange',),
'langede': ('lange',),
'langende': ('lange',),
'langelig': ('langelig',),
'langelige': ('langelig',),
'langelig': ('langelig',),
'langerma': ('langerma',),
'langermet': ('langermet',),
'langermete': ('langermet',),
'langermede': ('langermet',),
'langermete': ('langermet',),
'langermede': ('langermet',),
'langermet': ('langermet',),
'langfibra': ('langfibra',),
'langfibret': ('langfibret',),
'langfibrete': ('langfibret',),
'langfibrede': ('langfibret',),
'langfibrete': ('langfibret',),
'langfibrede': ('langfibret',),
'langfibret': ('langfibret',),
'langfingra': ('langfingra',),
'langfingret': ('langfingret',),
'langfingrete': ('langfingret',),
'langfingrede': ('langfingret',),
'langfingrete': ('langfingret',),
'langfingrede': ('langfingret',),
'langfingret': ('langfingret',),
'langflat': ('langflat',),
'langflate': ('langflat',),
'langflatt': ('langflat',),
'langfri': ('langfri',),
'langfrie': ('langfri',),
'langfritt': ('langfri',),
'langgrunn': ('langgrunn',),
'langgrunne': ('langgrunn',),
'langgrunt': ('langgrunn',),
'langhåra': ('langhåra',),
'langhåret': ('langhåret',),
'langhårete': ('langhåret',),
'langhårede': ('langhåret',),
'langhårete': ('langhåret',),
'langhårede': ('langhåret',),
'langhåret': ('langhåret',),
'langlig': ('langlig',),
'langlige': ('langlig',),
'langlig': ('langlig',),
'langmodig': ('langmodig',),
'langmodige': ('langmodig',),
'langmodig': ('langmodig',),
'langobardisk': ('langobardisk',),
'langobardiske': ('langobardisk',),
'langobardisk': ('langobardisk',),
'langsiktig': ('langsiktig',),
'langsiktige': ('langsiktig',),
'langsiktig': ('langsiktig',),
'langsint': ('langsint',),
'langsinte': ('langsint',),
'langsint': ('langsint',),
'langsom': ('langsom',),
'langsomme': ('langsom',),
'langsomt': ('langsom',),
'langsommere': ('langsom',),
'langsomst': ('langsom',),
'langsomste': ('langsom',),
'langsommelig': ('langsommelig',),
'langsommelige': ('langsommelig',),
'langsommelig': ('langsommelig',),
'langstilka': ('langstilka',),
'langstilket': ('langstilket',),
'langstilkete': ('langstilket',),
'langstilkede': ('langstilket',),
'langstilkete': ('langstilket',),
'langstilkede': ('langstilket',),
'langstilket': ('langstilket',),
'langstrakt': ('langstrakt',),
'langstrakte': ('langstrakt',),
'langstrakt': ('langstrakt',),
'langsynt': ('langsynt',),
'langsynte': ('langsynt',),
'langsynt': ('langsynt',),
'langtekkelig': ('langtekkelig',),
'langtekkelige': ('langtekkelig',),
'langtekkelig': ('langtekkelig',),
'langtrekkende': ('langtrekkende',),
'langtrukken': ('langtrukken',),
'langtrukne': ('langtrukken',),
'langtrukkent': ('langtrukken',),
'langvarig': ('langvarig',),
'langvarige': ('langvarig',),
'langvarig': ('langvarig',),
'langvegesfarende': ('langvegesfarende',),
'langvegsfarende': ('langvegsfarende',),
'langveisfarende': ('langveisfarende',),
'langøra': ('langøra',),
'langøret': ('langøret',),
'langørete': ('langøret',),
'langørede': ('langøret',),
'langørete': ('langøret',),
'langørede': ('langøret',),
'langøret': ('langøret',),
'lansert': ('lansere',),
'lanserte': ('lansere',),
'lanserende': ('lansere',),
'lansettforma': ('lansettforma',),
'lansettformet': ('lansettformet',),
'lansettformete': ('lansettformet',),
'lansettformede': ('lansettformet',),
'lansettformete': ('lansettformet',),
'lansettformede': ('lansettformet',),
'lansettformet': ('lansettformet',),
'laotisk': ('laotisk',),
'laotiske': ('laotisk',),
'laotisk': ('laotisk',),
'lapidar': ('lapidar',),
'lapidare': ('lapidar',),
'lapidart': ('lapidar',),
'lapidarisk': ('lapidarisk',),
'lapidariske': ('lapidarisk',),
'lapidarisk': ('lapidarisk',),
'lappa': ('lappe',),
'lappet': ('lappe',),
'lappa': ('lappe',),
'lappet': ('lappe',),
'lappa': ('lappe',),
'lappete': ('lappe',),
'lappede': ('lappe',),
'lappa': ('lappe',),
'lappete': ('lappe',),
'lappede': ('lappe',),
'lappende': ('lappe',),
'lappet': ('lappet',),
'lappete': ('lappet',),
'lappet': ('lappet',),
'lappete': ('lappete',),
'lappisk': ('lappisk',),
'lappiske': ('lappisk',),
'lappisk': ('lappisk',),
'lapplandsk': ('lapplandsk',),
'lapplandske': ('lapplandsk',),
'lapplandsk': ('lapplandsk',),
'lapset': ('lapset',),
'lapsete': ('lapset',),
'lapset': ('lapset',),
'lapsete': ('lapsete',),
'larma': ('larme',),
'larmet': ('larme',),
'larma': ('larme',),
'larmet': ('larme',),
'larma': ('larme',),
'larmete': ('larme',),
'larmede': ('larme',),
'larma': ('larme',),
'larmete': ('larme',),
'larmede': ('larme',),
'larmende': ('larme',),
'laryngal': ('laryngal',),
'laryngale': ('laryngal',),
'laryngalt': ('laryngal',),
'lasert': ('lasere',),
'laserte': ('lasere',),
'laserende': ('lasere',),
'laset': ('laset',),
'lasete': ('laset',),
'laset': ('laset',),
'lasete': ('lasete',),
'laska': ('laske',),
'lasket': ('laske',),
'laska': ('laske',),
'lasket': ('laske',),
'laska': ('laske',),
'laskete': ('laske',),
'laskede': ('laske',),
'laska': ('laske',),
'laskete': ('laske',),
'laskede': ('laske',),
'laskende': ('laske',),
'lasket': ('lasket',),
'laskete': ('lasket',),
'lasket': ('lasket',),
'laskete': ('laskete',),
'lasta': ('laste',),
'lastet': ('laste',),
'lasta': ('laste',),
'lastet': ('laste',),
'lasta': ('laste',),
'lastete': ('laste',),
'lastede': ('laste',),
'lasta': ('laste',),
'lastete': ('laste',),
'lastede': ('laste',),
'lastende': ('laste',),
'lastefull': ('lastefull',),
'lastefulle': ('lastefull',),
'lastefullt': ('lastefull',),
'lastverdig': ('lastverdig',),
'lastverdige': ('lastverdig',),
'lastverdig': ('lastverdig',),
'lat': ('lat',),
'late': ('lat',),
'lat': ('lat',),
'latere': ('lat',),
'latest': ('lat',),
'lateste': ('lat',),
'lata': ('late',),
'latet': ('late',),
'lata': ('late',),
'latet': ('late',),
'lata': ('late',),
'latete': ('late',),
'latede': ('late',),
'lata': ('late',),
'latete': ('late',),
'latede': ('late',),
'latende': ('late',),
'latt': ('late',),
'latte': ('late',),
'latende': ('late',),
'latent': ('latent',),
'latente': ('latent',),
'latent': ('latent',),
'lateral': ('lateral',),
'laterale': ('lateral',),
'lateralt': ('lateral',),
'latinamerikansk': ('latinamerikansk',),
'latinamerikanske': ('latinamerikansk',),
'latinamerikansk': ('latinamerikansk',),
'latinisert': ('latinisere',),
'latiniserte': ('latinisere',),
'latiniserende': ('latinisere',),
'latinsk': ('latinsk',),
'latinske': ('latinsk',),
'latinsk': ('latinsk',),
'latterlig': ('latterlig',),
'latterlige': ('latterlig',),
'latterlig': ('latterlig',),
'latterligere': ('latterlig',),
'latterligst': ('latterlig',),
'latterligste': ('latterlig',),
'latterliggjort': ('latterliggjøre',),
'latterliggjorte': ('latterliggjøre',),
'latterliggjørende': ('latterliggjøre',),
'lattermild': ('lattermild',),
'lattermilde': ('lattermild',),
'lattermildt': ('lattermild',),
'latvisk': ('latvisk',),
'latviske': ('latvisk',),
'latvisk': ('latvisk',),
'laudabel': ('laudabel',),
'laudable': ('laudabel',),
'laudabelt': ('laudabel',),
'lauga': ('lauge',),
'lauget': ('lauge',),
'lauga': ('lauge',),
'lauget': ('lauge',),
'lauga': ('lauge',),
'laugete': ('lauge',),
'laugede': ('lauge',),
'lauga': ('lauge',),
'laugete': ('lauge',),
'laugede': ('lauge',),
'laugende': ('lauge',),
'laus': ('laus',),
'lause': ('laus',),
'laust': ('laus',),
'lausere': ('laus',),
'lausest': ('laus',),
'lauseste': ('laus',),
'lausgitt': ('lausgi',),
'lausgitte': ('lausgi',),
'lausgiende': ('lausgi',),
'lausgjort': ('lausgjøre',),
'lausgjorte': ('lausgjøre',),
'lausgjørende': ('lausgjøre',),
'lauskjefta': ('lauskjefta',),
'lauskjeftet': ('lauskjeftet',),
'lauskjeftete': ('lauskjeftet',),
'lauskjeftede': ('lauskjeftet',),
'lauskjeftete': ('lauskjeftet',),
'lauskjeftede': ('lauskjeftet',),
'lauskjeftet': ('lauskjeftet',),
'lauslynt': ('lauslynt',),
'lauslynte': ('lauslynt',),
'lauslynt': ('lauslynt',),
'lausmunna': ('lausmunna',),
'lausmunnet': ('lausmunnet',),
'lausmunnete': ('lausmunnet',),
'lausmunnede': ('lausmunnet',),
'lausmunnete': ('lausmunnet',),
'lausmunnede': ('lausmunnet',),
'lausmunnet': ('lausmunnet',),
'lausreven': ('lausreven',),
'lausrevne': ('lausreven',),
'lausrevet': ('lausreven',),
'laussluppen': ('laussluppen',),
'lausslupne': ('laussluppen',),
'laussluppent': ('laussluppen',),
'lauva': ('lauve',),
'lauvet': ('lauve',),
'lauva': ('lauve',),
'lauvet': ('lauve',),
'lauva': ('lauve',),
'lauvete': ('lauve',),
'lauvede': ('lauve',),
'lauva': ('lauve',),
'lauvete': ('lauve',),
'lauvede': ('lauve',),
'lauvende': ('lauve',),
'lauvtynn': ('lauvtynn',),
'lauvtynne': ('lauvtynn',),
'lauvtynt': ('lauvtynn',),
'lav': ('lav',),
'lave': ('lav',),
'lavt': ('lav',),
'lavere': ('lav',),
'lavest': ('lav',),
'laveste': ('lav',),
'lavadelig': ('lavadelig',),
'lavadelige': ('lavadelig',),
'lavadelig': ('lavadelig',),
'lava': ('lave',),
'lavet': ('lave',),
'lavd': ('lave',),
'lava': ('lave',),
'lavet': ('lave',),
'lavd': ('lave',),
'lava': ('lave',),
'lavete': ('lave',),
'lavede': ('lave',),
'lavde': ('lave',),
'lava': ('lave',),
'lavete': ('lave',),
'lavede': ('lave',),
'lavde': ('lave',),
'lavende': ('lave',),
'lavendelblå': ('lavendelblå',),
'lavendelblåe': ('lavendelblå',),
'lavendelblå': ('lavendelblå',),
'lavendelblåe': ('lavendelblå',),
'lavendelblå': ('lavendelblå',),
'lavendelblått': ('lavendelblå',),
'lavereliggende': ('lavereliggende',),
'laverestående': ('laverestående',),
'lavfrekvent': ('lavfrekvent',),
'lavfrekvente': ('lavfrekvent',),
'lavfrekvent': ('lavfrekvent',),
'lavhælt': ('lavhælt',),
'lavhælte': ('lavhælt',),
'lavhælt': ('lavhælt',),
'lavkirkelig': ('lavkirkelig',),
'lavkirkelige': ('lavkirkelig',),
'lavkirkelig': ('lavkirkelig',),
'lavlendt': ('lavlendt',),
'lavlendte': ('lavlendt',),
'lavlendt': ('lavlendt',),
'lavlønna': ('lavlønna',),
'lavlønnet': ('lavlønnet',),
'lavlønnete': ('lavlønnet',),
'lavlønnede': ('lavlønnet',),
'lavlønnete': ('lavlønnet',),
'lavlønnede': ('lavlønnet',),
'lavlønnet': ('lavlønnet',),
'lavlønt': ('lavlønt',),
'lavlønte': ('lavlønt',),
'lavlønt': ('lavlønt',),
'lavmælt': ('lavmælt',),
'lavmælte': ('lavmælt',),
'lavmælt': ('lavmælt',),
'lavpanna': ('lavpanna',),
'lavpannet': ('lavpannet',),
'lavpannete': ('lavpannet',),
'lavpannede': ('lavpannet',),
'lavpannete': ('lavpannet',),
'lavpannede': ('lavpannet',),
'lavpannet': ('lavpannet',),
'lavproduktiv': ('lavproduktiv',),
'lavproduktive': ('lavproduktiv',),
'lavproduktivt': ('lavproduktiv',),
'lavspent': ('lavspent',),
'lavspente': ('lavspent',),
'lavspent': ('lavspent',),
'lavtliggende': ('lavtliggende',),
'lavtlønna': ('lavtlønna',),
'lavtlønnet': ('lavtlønnet',),
'lavtlønnete': ('lavtlønnet',),
'lavtlønnede': ('lavtlønnet',),
'lavtlønnete': ('lavtlønnet',),
'lavtlønnede': ('lavtlønnet',),
'lavtlønnet': ('lavtlønnet',),
'lavtlønt': ('lavtlønt',),
'lavtlønte': ('lavtlønt',),
'lavtlønt': ('lavtlønt',),
'lavtstående': ('lavtstående',),
'lavtysk': ('lavtysk',),
'lavtyske': ('lavtysk',),
'lavtysk': ('lavtysk',),
'layouta': ('layoute',),
'layoutet': ('layoute',),
'layouta': ('layoute',),
'layoutet': ('layoute',),
'layouta': ('layoute',),
'layoutete': ('layoute',),
'layoutede': ('layoute',),
'layouta': ('layoute',),
'layoutete': ('layoute',),
'layoutede': ('layoute',),
'layoutende': ('layoute',),
'ledd': ('le',),
'ledde': ('le',),
'leende': ('le',),
'le': ('le',),
'lealaus': ('lealaus',),
'lealause': ('lealaus',),
'lealaust': ('lealaus',),
'leasa': ('lease',),
'leaset': ('lease',),
'leasa': ('lease',),
'leaset': ('lease',),
'leasa': ('lease',),
'leasete': ('lease',),
'leasede': ('lease',),
'leasa': ('lease',),
'leasete': ('lease',),
'leasede': ('lease',),
'leasende': ('lease',),
'lebendig': ('lebendig',),
'lebendige': ('lebendig',),
'lebendig': ('lebendig',),
'ledd-delt': ('ledd-delt',),
'ledd-delte': ('ledd-delt',),
'ledd-delt': ('ledd-delt',),
'ledda': ('ledde',),
'leddet': ('ledde',),
'ledda': ('ledde',),
'leddet': ('ledde',),
'ledda': ('ledde',),
'leddete': ('ledde',),
'leddede': ('ledde',),
'ledda': ('ledde',),
'leddete': ('ledde',),
'leddede': ('ledde',),
'leddende': ('ledde',),
'leddelt': ('leddelt',),
'leddelte': ('leddelt',),
'leddelt': ('leddelt',),
'leddet': ('leddet',),
'leddete': ('leddet',),
'leddet': ('leddet',),
'leddete': ('leddete',),
'leddlaus': ('leddlaus',),
'leddlause': ('leddlaus',),
'leddlaust': ('leddlaus',),
'leddløs': ('leddløs',),
'leddløse': ('leddløs',),
'leddløst': ('leddløs',),
'leddvis': ('leddvis',),
'leddvise': ('leddvis',),
'leddvis': ('leddvis',),
'leda': ('lede',),
'ledet': ('lede',),
'leda': ('lede',),
'ledet': ('lede',),
'leda': ('lede',),
'ledete': ('lede',),
'ledede': ('lede',),
'leda': ('lede',),
'ledete': ('lede',),
'ledede': ('lede',),
'ledende': ('lede',),
'ledig': ('ledig',),
'ledige': ('ledig',),
'ledig': ('ledig',),
'ledsaga': ('ledsage',),
'ledsaget': ('ledsage',),
'ledsaga': ('ledsage',),
'ledsaget': ('ledsage',),
'ledsaga': ('ledsage',),
'ledsagete': ('ledsage',),
'ledsagede': ('ledsage',),
'ledsaga': ('ledsage',),
'ledsagete': ('ledsage',),
'ledsagede': ('ledsage',),
'ledsagende': ('ledsage',),
'lea': ('lee',),
'leet': ('lee',),
'lea': ('lee',),
'leet': ('lee',),
'lea': ('lee',),
'leete': ('lee',),
'leede': ('lee',),
'lea': ('lee',),
'leete': ('lee',),
'leede': ('lee',),
'leende': ('lee',),
'lefla': ('lefle',),
'leflet': ('lefle',),
'lefla': ('lefle',),
'leflet': ('lefle',),
'lefla': ('lefle',),
'leflete': ('lefle',),
'leflede': ('lefle',),
'leflete': ('lefle',),
'leflede': ('lefle',),
'lefla': ('lefle',),
'leflete': ('lefle',),
'leflede': ('lefle',),
'leflete': ('lefle',),
'leflede': ('lefle',),
'leflende': ('lefle',),
'lefset': ('lefset',),
'lefsete': ('lefset',),
'lefset': ('lefset',),
'lefsete': ('lefsete',),
'leg': ('leg',),
'lege': ('leg',),
'legt': ('leg',),
'legal': ('legal',),
'legale': ('legal',),
'legalt': ('legal',),
'legalisert': ('legalisere',),
'legaliserte': ('legalisere',),
'legaliserende': ('legalisere',),
'lega': ('lege',),
'leget': ('lege',),
'legt': ('lege',),
'lega': ('lege',),
'leget': ('lege',),
'legt': ('lege',),
'lega': ('lege',),
'legete': ('lege',),
'legede': ('lege',),
'legte': ('lege',),
'lega': ('lege',),
'legete': ('lege',),
'legede': ('lege',),
'legte': ('lege',),
'legende': ('lege',),
'legelig': ('legelig',),
'legelige': ('legelig',),
'legelig': ('legelig',),
'legemlig': ('legemlig',),
'legemlige': ('legemlig',),
'legemlig': ('legemlig',),
'legemliggjort': ('legemliggjøre',),
'legemliggjorte': ('legemliggjøre',),
'legemliggjørende': ('legemliggjøre',),
'legendarisk': ('legendarisk',),
'legendariske': ('legendarisk',),
'legendarisk': ('legendarisk',),
'legert': ('legere',),
'legerte': ('legere',),
'legerende': ('legere',),
'lagt': ('legge',),
'lagte': ('legge',),
'leggende': ('legge',),
'legislativ': ('legislativ',),
'legislative': ('legislativ',),
'legislativt': ('legislativ',),
'legitim': ('legitim',),
'legitime': ('legitim',),
'legitimt': ('legitim',),
'legitimert': ('legitimere',),
'legitimerte': ('legitimere',),
'legitimerende': ('legitimere',),
'lei': ('lei',),
'leie': ('lei',),
'leit': ('lei',),
'leira': ('leire',),
'leiret': ('leire',),
'leira': ('leire',),
'leiret': ('leire',),
'leira': ('leire',),
'leirete': ('leire',),
'leirede': ('leire',),
'leira': ('leire',),
'leirete': ('leire',),
'leirede': ('leire',),
'leirende': ('leire',),
'leiret': ('leiret',),
'leirete': ('leiret',),
'leiret': ('leiret',),
'leirete': ('leirete',),
'leivd': ('leive',),
'leivde': ('leive',),
'leivende': ('leive',),
'lek': ('lek',),
'leke': ('lek',),
'lekt': ('lek',),
'lekt': ('leke',),
'lekte': ('leke',),
'lekende': ('leke',),
'lekk': ('lekk',),
'lekke': ('lekk',),
'lekk': ('lekk',),
'lekke': ('lekk',),
'lekk': ('lekk',),
'lekt': ('lekk',),
'lekka': ('lekke',),
'lekket': ('lekke',),
'lekka': ('lekke',),
'lekket': ('lekke',),
'lekka': ('lekke',),
'lekkete': ('lekke',),
'lekkede': ('lekke',),
'lekkete': ('lekke',),
'lekkede': ('lekke',),
'lekka': ('lekke',),
'lekkete': ('lekke',),
'lekkede': ('lekke',),
'lekkete': ('lekke',),
'lekkede': ('lekke',),
'lekkende': ('lekke',),
'lekker': ('lekker',),
'lekre': ('lekker',),
'lekkert': ('lekker',),
'lekrere': ('lekker',),
'lekrest': ('lekker',),
'lekreste': ('lekker',),
'lekkersulten': ('lekkersulten',),
'lekkersultne': ('lekkersulten',),
'lekkersultent': ('lekkersulten',),
'lekra': ('lekre',),
'lekret': ('lekre',),
'lekra': ('lekre',),
'lekret': ('lekre',),
'lekra': ('lekre',),
'lekrete': ('lekre',),
'lekrede': ('lekre',),
'lekrete': ('lekre',),
'lekrede': ('lekre',),
'lekra': ('lekre',),
'lekrete': ('lekre',),
'lekrede': ('lekre',),
'lekrete': ('lekre',),
'lekrede': ('lekre',),
'lekrende': ('lekre',),
'leksa': ('lekse',),
'lekset': ('lekse',),
'leksa': ('lekse',),
'lekset': ('lekse',),
'leksa': ('lekse',),
'leksete': ('lekse',),
'leksede': ('lekse',),
'leksa': ('lekse',),
'leksete': ('lekse',),
'leksede': ('lekse',),
'leksende': ('lekse',),
'leksefri': ('leksefri',),
'leksefrie': ('leksefri',),
'leksefritt': ('leksefri',),
'leksikalsk': ('leksikalsk',),
'leksikalske': ('leksikalsk',),
'leksikalsk': ('leksikalsk',),
'leksikografisk': ('leksikografisk',),
'leksikografiske': ('leksikografisk',),
'leksikografisk': ('leksikografisk',),
'lekta': ('lekte',),
'lektet': ('lekte',),
'lekta': ('lekte',),
'lektet': ('lekte',),
'lekta': ('lekte',),
'lektete': ('lekte',),
'lektede': ('lekte',),
'lekta': ('lekte',),
'lektete': ('lekte',),
'lektede': ('lekte',),
'lektende': ('lekte',),
'lemfeldig': ('lemfeldig',),
'lemfeldige': ('lemfeldig',),
'lemfeldig': ('lemfeldig',),
'lemlesta': ('lemleste',),
'lemlestet': ('lemleste',),
'lemlesta': ('lemleste',),
'lemlestet': ('lemleste',),
'lemlesta': ('lemleste',),
'lemlestete': ('lemleste',),
'lemlestede': ('lemleste',),
'lemlesta': ('lemleste',),
'lemlestete': ('lemleste',),
'lemlestede': ('lemleste',),
'lemlestende': ('lemleste',),
'lemmatisert': ('lemmatisere',),
'lemmatiserte': ('lemmatisere',),
'lemmatiserende': ('lemmatisere',),
'lemmatisk': ('lemmatisk',),
'lemmatiske': ('lemmatisk',),
'lemmatisk': ('lemmatisk',),
'lemma': ('lemme',),
'lemmet': ('lemme',),
'lemma': ('lemme',),
'lemmet': ('lemme',),
'lemma': ('lemme',),
'lemmete': ('lemme',),
'lemmede': ('lemme',),
'lemma': ('lemme',),
'lemmete': ('lemme',),
'lemmede': ('lemme',),
'lemmende': ('lemme',),
'lempa': ('lempe',),
'lempet': ('lempe',),
'lempa': ('lempe',),
'lempet': ('lempe',),
'lempa': ('lempe',),
'lempete': ('lempe',),
'lempede': ('lempe',),
'lempa': ('lempe',),
'lempete': ('lempe',),
'lempede': ('lempe',),
'lempende': ('lempe',),
'lempelig': ('lempelig',),
'lempelige': ('lempelig',),
'lempelig': ('lempelig',),
'lemster': ('lemster',),
'lemstre': ('lemster',),
'lemstert': ('lemster',),
'lemstra': ('lemstre',),
'lemstret': ('lemstre',),
'lemstra': ('lemstre',),
'lemstret': ('lemstre',),
'lemstra': ('lemstre',),
'lemstrete': ('lemstre',),
'lemstrede': ('lemstre',),
'lemstrete': ('lemstre',),
'lemstrede': ('lemstre',),
'lemstra': ('lemstre',),
'lemstrete': ('lemstre',),
'lemstrede': ('lemstre',),
'lemstrete': ('lemstre',),
'lemstrede': ('lemstre',),
'lemstrende': ('lemstre',),
'lenet': ('lene',),
'lent': ('lene',),
'lenet': ('lene',),
'lent': ('lene',),
'lenete': ('lene',),
'lenede': ('lene',),
'lente': ('lene',),
'lenete': ('lene',),
'lenede': ('lene',),
'lente': ('lene',),
'lenende': ('lene',),
'lengre': ('lengre',),
'lengselsfull': ('lengselsfull',),
'lengselsfulle': ('lengselsfull',),
'lengselsfullt': ('lengselsfull',),
'lengst': ('lengst',),
'lengste': ('lengst',),
'lengst': ('lengst',),
'lengstlevende': ('lengstlevende',),
'lengta': ('lengte',),
'lengtet': ('lengte',),
'lengta': ('lengte',),
'lengtet': ('lengte',),
'lengta': ('lengte',),
'lengtete': ('lengte',),
'lengtede': ('lengte',),
'lengta': ('lengte',),
'lengtete': ('lengte',),
'lengtede': ('lengte',),
'lengtende': ('lengte',),
'leninistisk': ('leninistisk',),
'leninistiske': ('leninistisk',),
'leninistisk': ('leninistisk',),
'lenka': ('lenke',),
'lenket': ('lenke',),
'lenka': ('lenke',),
'lenket': ('lenke',),
'lenka': ('lenke',),
'lenkete': ('lenke',),
'lenkede': ('lenke',),
'lenka': ('lenke',),
'lenkete': ('lenke',),
'lenkede': ('lenke',),
'lenkende': ('lenke',),
'lens': ('lens',),
'lensa': ('lense',),
'lenset': ('lense',),
'lensa': ('lense',),
'lenset': ('lense',),
'lensa': ('lense',),
'lensete': ('lense',),
'lensede': ('lense',),
'lensa': ('lense',),
'lensete': ('lense',),
'lensede': ('lense',),
'lensende': ('lense',),
'lept': ('lepe',),
'lepte': ('lepe',),
'lepende': ('lepe',),
'lepeblomstret': ('lepeblomstret',),
'lepeblomstrete': ('lepeblomstret',),
'lepeblomstrede': ('lepeblomstret',),
'lepeblomstrete': ('lepeblomstret',),
'lepeblomstrede': ('lepeblomstret',),
'lepeblomstret': ('lepeblomstret',),
'lepja': ('lepje',),
'lepjet': ('lepje',),
'lepja': ('lepje',),
'lepjet': ('lepje',),
'lepja': ('lepje',),
'lepjete': ('lepje',),
'lepjede': ('lepje',),
'lepjete': ('lepje',),
'lepjede': ('lepje',),
'lepja': ('lepje',),
'lepjete': ('lepje',),
'lepjede': ('lepje',),
'lepjete': ('lepje',),
'lepjede': ('lepje',),
'lepjende': ('lepje',),
'leppeblomstra': ('leppeblomstra',),
'leppeblomstret': ('leppeblomstret',),
'leppeblomstrete': ('leppeblomstret',),
'leppeblomstrede': ('leppeblomstret',),
'leppeblomstrete': ('leppeblomstret',),
'leppeblomstrede': ('leppeblomstret',),
'leppeblomstret': ('leppeblomstret',),
'leptosom': ('leptosom',),
'leptosome': ('leptosom',),
'leptosomt': ('leptosom',),
'lesbisk': ('lesbisk',),
'lesbiske': ('lesbisk',),
'lesbisk': ('lesbisk',),
'lest': ('lese',),
'leste': ('lese',),
'lesende': ('lese',),
'leselig': ('leselig',),
'leselige': ('leselig',),
'leselig': ('leselig',),
'lesesvak': ('lesesvak',),
'lesesvake': ('lesesvak',),
'lesesvakt': ('lesesvak',),
'leska': ('leske',),
'lesket': ('leske',),
'leska': ('leske',),
'lesket': ('leske',),
'leska': ('leske',),
'leskete': ('leske',),
'leskede': ('leske',),
'leska': ('leske',),
'leskete': ('leske',),
'leskede': ('leske',),
'leskende': ('leske',),
'lesothisk': ('lesothisk',),
'lesothiske': ('lesothisk',),
'lesothisk': ('lesothisk',),
'lesp': ('lesp',),
'lespe': ('lesp',),
'lespt': ('lesp',),
'lespa': ('lespe',),
'lespet': ('lespe',),
'lespa': ('lespe',),
'lespet': ('lespe',),
'lespa': ('lespe',),
'lespete': ('lespe',),
'lespede': ('lespe',),
'lespa': ('lespe',),
'lespete': ('lespe',),
'lespede': ('lespe',),
'lespende': ('lespe',),
'lessa': ('lesse',),
'lesset': ('lesse',),
'lesst': ('lesse',),
'lessa': ('lesse',),
'lesset': ('lesse',),
'lesst': ('lesse',),
'lessa': ('lesse',),
'lessete': ('lesse',),
'lessede': ('lesse',),
'lesste': ('lesse',),
'lessa': ('lesse',),
'lessete': ('lesse',),
'lessede': ('lesse',),
'lesste': ('lesse',),
'lessende': ('lesse',),
'lett': ('lete',),
'lette': ('lete',),
'letende': ('lete',),
'letna': ('letne',),
'letnet': ('letne',),
'letna': ('letne',),
'letnet': ('letne',),
'letna': ('letne',),
'letnete': ('letne',),
'letnede': ('letne',),
'letnete': ('letne',),
'letnede': ('letne',),
'letna': ('letne',),
'letnete': ('letne',),
'letnede': ('letne',),
'letnete': ('letne',),
'letnede': ('letne',),
'letnende': ('letne',),
'lett': ('lett',),
'lette': ('lett',),
'lett': ('lett',),
'lettere': ('lett',),
'lettest': ('lett',),
'letteste': ('lett',),
'lett-tjent': ('lett-tjent',),
'lett-tjente': ('lett-tjent',),
'lett-tjent': ('lett-tjent',),
'lett-troende': ('lett-troende',),
'lett-truende': ('lett-truende',),
'lettantennelig': ('lettantennelig',),
'lettantennelige': ('lettantennelig',),
'lettantennelig': ('lettantennelig',),
'lettbedervelig': ('lettbedervelig',),
'lettbedervelige': ('lettbedervelig',),
'lettbedervelig': ('lettbedervelig',),
'lettbeint': ('lettbeint',),
'lettbeinte': ('lettbeint',),
'lettbeint': ('lettbeint',),
'lettbevegelig': ('lettbevegelig',),
'lettbevegelige': ('lettbevegelig',),
'lettbevegelig': ('lettbevegelig',),
'lettbrukt': ('lettbrukt',),
'lettbrukte': ('lettbrukt',),
'lettbrukt': ('lettbrukt',),
'lettdrevet': ('lettdrevet',),
'lettdrevne': ('lettdrevet',),
'lettdrevet': ('lettdrevet',),
'letta': ('lette',),
'lettet': ('lette',),
'letta': ('lette',),
'lettet': ('lette',),
'letta': ('lette',),
'lettete': ('lette',),
'lettede': ('lette',),
'letta': ('lette',),
'lettete': ('lette',),
'lettede': ('lette',),
'lettende': ('lette',),
'lettfattelig': ('lettfattelig',),
'lettfattelige': ('lettfattelig',),
'lettfattelig': ('lettfattelig',),
'lettferdig': ('lettferdig',),
'lettferdige': ('lettferdig',),
'lettferdig': ('lettferdig',),
'lettflytende': ('lettflytende',),
'lettfordøyelig': ('lettfordøyelig',),
'lettfordøyelige': ('lettfordøyelig',),
'lettfordøyelig': ('lettfordøyelig',),
'lettjent': ('lettjent',),
'lettjente': ('lettjent',),
'lettjent': ('lettjent',),
'lettkjøpt': ('lettkjøpt',),
'lettkjøpte': ('lettkjøpt',),
'lettkjøpt': ('lettkjøpt',),
'lettkokt': ('lettkokt',),
'lettkokte': ('lettkokt',),
'lettkokt': ('lettkokt',),
'lettlest': ('lettlest',),
'lettleste': ('lettlest',),
'lettlest': ('lettlest',),
'lettliva': ('lettliva',),
'lettlivet': ('lettlivet',),
'lettlivete': ('lettlivet',),
'lettlivede': ('lettlivet',),
'lettlivete': ('lettlivet',),
'lettlivede': ('lettlivet',),
'lettlivet': ('lettlivet',),
'lettlynt': ('lettlynt',),
'lettlynte': ('lettlynt',),
'lettlynt': ('lettlynt',),
'lettrodd': ('lettrodd',),
'lettrodde': ('lettrodd',),
'lettrodd': ('lettrodd',),
'lettroende': ('lettroende',),
'lettruen': ('lettruen',),
'lettruene': ('lettruen',),
'lettruent': ('lettruen',),
'lettruende': ('lettruende',),
'lettrøykt': ('lettrøykt',),
'lettrøykte': ('lettrøykt',),
'lettrøykt': ('lettrøykt',),
'lettsalta': ('lettsalta',),
'lettsaltet': ('lettsaltet',),
'lettsaltete': ('lettsaltet',),
'lettsaltede': ('lettsaltet',),
'lettsaltete': ('lettsaltet',),
'lettsaltede': ('lettsaltet',),
'lettsaltet': ('lettsaltet',),
'lettsindig': ('lettsindig',),
'lettsindige': ('lettsindig',),
'lettsindig': ('lettsindig',),
'lettskya': ('lettskya',),
'lettskyet': ('lettskyet',),
'lettskyete': ('lettskyet',),
'lettskyede': ('lettskyet',),
'lettskyete': ('lettskyet',),
'lettskyede': ('lettskyet',),
'lettskyet': ('lettskyet',),
'lettsprengt': ('lettsprengt',),
'lettsprengte': ('lettsprengt',),
'lettsprengt': ('lettsprengt',),
'lettstelt': ('lettstelt',),
'lettstelte': ('lettstelt',),
'lettstelt': ('lettstelt',),
'lettvinn': ('lettvinn',),
'lettvinne': ('lettvinn',),
'lettvint': ('lettvinn',),
'lettvint': ('lettvint',),
'lettvinte': ('lettvint',),
'lettvint': ('lettvint',),
'levantinsk': ('levantinsk',),
'levantinske': ('levantinsk',),
'levantinsk': ('levantinsk',),
'levantisk': ('levantisk',),
'levantiske': ('levantisk',),
'levantisk': ('levantisk',),
'levd': ('leve',),
'levde': ('leve',),
'levende': ('leve',),
'levedyktig': ('levedyktig',),
'levedyktige': ('levedyktig',),
'levedyktig': ('levedyktig',),
'levelig': ('levelig',),
'levelige': ('levelig',),
'levelig': ('levelig',),
'levende': ('levende',),
'levendegjort': ('levendegjøre',),
'levendegjorte': ('levendegjøre',),
'levendegjørende': ('levendegjøre',),
'leveransedyktig': ('leveransedyktig',),
'leveransedyktige': ('leveransedyktig',),
'leveransedyktig': ('leveransedyktig',),
'levert': ('levere',),
'leverte': ('levere',),
'leverende': ('levere',),
'levittisk': ('levittisk',),
'levittiske': ('levittisk',),
'levittisk': ('levittisk',),
'levna': ('levne',),
'levnet': ('levne',),
'levna': ('levne',),
'levnet': ('levne',),
'levna': ('levne',),
'levnete': ('levne',),
'levnede': ('levne',),
'levna': ('levne',),
'levnete': ('levne',),
'levnede': ('levne',),
'levnende': ('levne',),
'levra': ('levre',),
'levret': ('levre',),
'levra': ('levre',),
'levret': ('levre',),
'levra': ('levre',),
'levrete': ('levre',),
'levrede': ('levre',),
'levrete': ('levre',),
'levrede': ('levre',),
'levra': ('levre',),
'levrete': ('levre',),
'levrede': ('levre',),
'levrete': ('levre',),
'levrede': ('levre',),
'levrende': ('levre',),
'lidd': ('li',),
'lidde': ('li',),
'liende': ('li',),
'libanesisk': ('libanesisk',),
'libanesiske': ('libanesisk',),
'libanesisk': ('libanesisk',),
'liberal': ('liberal',),
'liberale': ('liberal',),
'liberalt': ('liberal',),
'liberalisert': ('liberalisere',),
'liberaliserte': ('liberalisere',),
'liberaliserende': ('liberalisere',),
'liberisk': ('liberisk',),
'liberiske': ('liberisk',),
'liberisk': ('liberisk',),
'libidinøs': ('libidinøs',),
'libidinøse': ('libidinøs',),
'libidinøst': ('libidinøs',),
'libysk': ('libysk',),
'libyske': ('libysk',),
'libysk': ('libysk',),
'lidderlig': ('lidderlig',),
'lidderlige': ('lidderlig',),
'lidderlig': ('lidderlig',),
'lidt': ('lide',),
'lidd': ('lide',),
'lidt': ('lide',),
'lidd': ('lide',),
'lidte': ('lide',),
'lidde': ('lide',),
'lidte': ('lide',),
'lidde': ('lide',),
'lidende': ('lide',),
'lidenskapelig': ('lidenskapelig',),
'lidenskapelige': ('lidenskapelig',),
'lidenskapelig': ('lidenskapelig',),
'lidenskapslaus': ('lidenskapslaus',),
'lidenskapslause': ('lidenskapslaus',),
'lidenskapslaust': ('lidenskapslaus',),
'lidenskapsløs': ('lidenskapsløs',),
'lidenskapsløse': ('lidenskapsløs',),
'lidenskapsløst': ('lidenskapsløs',),
'liderlig': ('liderlig',),
'liderlige': ('liderlig',),
'liderlig': ('liderlig',),
'liechtensteinsk': ('liechtensteinsk',),
'liechtensteinske': ('liechtensteinsk',),
'liechtensteinsk': ('liechtensteinsk',),
'liflig': ('liflig',),
'liflige': ('liflig',),
'liflig': ('liflig',),
'lifligere': ('liflig',),
'lifligst': ('liflig',),
'lifligste': ('liflig',),
'ligget': ('ligge',),
'liggen': ('ligge',),
'ligne': ('ligge',),
'liggende': ('ligge',),
'ligna': ('ligne',),
'lignet': ('ligne',),
'ligna': ('ligne',),
'lignet': ('ligne',),
'ligna': ('ligne',),
'lignete': ('ligne',),
'lignede': ('ligne',),
'ligna': ('ligne',),
'lignete': ('ligne',),
'lignede': ('ligne',),
'lignende': ('ligne',),
'lignende': ('lignende',),
'lignifisert': ('lignifisere',),
'lignifiserte': ('lignifisere',),
'lignifiserende': ('lignifisere',),
'lik': ('lik',),
'like': ('lik',),
'likt': ('lik',),
'likere': ('lik',),
'likest': ('lik',),
'likeste': ('lik',),
'likbleik': ('likbleik',),
'likbleike': ('likbleik',),
'likbleikt': ('likbleik',),
'likblek': ('likblek',),
'likbleke': ('likblek',),
'likblekt': ('likblek',),
'likt': ('like',),
'likte': ('like',),
'likende': ('like',),
'lika': ('like',),
'liket': ('like',),
'likt': ('like',),
'lika': ('like',),
'liket': ('like',),
'likt': ('like',),
'lika': ('like',),
'likete': ('like',),
'likede': ('like',),
'likte': ('like',),
'lika': ('like',),
'likete': ('like',),
'likede': ('like',),
'likte': ('like',),
'likende': ('like',),
'like': ('like',),
'like ens': ('like ens',),
'likebeint': ('likebeint',),
'likebeinte': ('likebeint',),
'likebeint': ('likebeint',),
'likebent': ('likebent',),
'likebente': ('likebent',),
'likebent': ('likebent',),
'likeberettiga': ('likeberettiga',),
'likeberettiget': ('likeberettiget',),
'likeberettigete': ('likeberettiget',),
'likeberettigede': ('likeberettiget',),
'likeberettigete': ('likeberettiget',),
'likeberettigede': ('likeberettiget',),
'likeberettiget': ('likeberettiget',),
'likedan': ('likedan',),
'likedanne': ('likedan',),
'likedant': ('likedan',),
'likedan': ('likedan',),
'likedanna': ('likedanna',),
'likedannet': ('likedannet',),
'likedannete': ('likedannet',),
'likedannede': ('likedannet',),
'likedannete': ('likedannet',),
'likedannede': ('likedannet',),
'likedannet': ('likedannet',),
'likeens': ('likeens',),
'likefinnet': ('likefinnet',),
'likefinnete': ('likefinnet',),
'likefinnet': ('likefinnet',),
'likefinnete': ('likefinnete',),
'likeforma': ('likeforma',),
'likeformet': ('likeformet',),
'likeformete': ('likeformet',),
'likeformede': ('likeformet',),
'likeformete': ('likeformet',),
'likeformede': ('likeformet',),
'likeformet': ('likeformet',),
'likefram': ('likefram',),
'likeframme': ('likefram',),
'likeframt': ('likefram',),
'likefram': ('likefram',),
'likefrem': ('likefrem',),
'likefremme': ('likefrem',),
'likefremt': ('likefrem',),
'likefrem': ('likefrem',),
'likeglad': ('likeglad',),
'likeglade': ('likeglad',),
'likeglad': ('likeglad',),
'likegyldig': ('likegyldig',),
'likegyldige': ('likegyldig',),
'likegyldig': ('likegyldig',),
'likelig': ('likelig',),
'likelige': ('likelig',),
'likelig': ('likelig',),
'likelydende': ('likelydende',),
'likende': ('likende',),
'likendes': ('likendes',),
'likeretta': ('likerette',),
'likerettet': ('likerette',),
'likeretta': ('likerette',),
'likerettet': ('likerette',),
'likeretta': ('likerette',),
'likerettete': ('likerette',),
'likerettede': ('likerette',),
'likeretta': ('likerette',),
'likerettete': ('likerette',),
'likerettede': ('likerette',),
'likerettende': ('likerette',),
'likesinnet': ('likesinnet',),
'likesinnete': ('likesinnet',),
'likesinnede': ('likesinnet',),
'likesinnete': ('likesinnet',),
'likesinnede': ('likesinnet',),
'likesinnet': ('likesinnet',),
'likestilt': ('likestille',),
'likestilte': ('likestille',),
'likestillende': ('likestille',),
'likesæl': ('likesæl',),
'likesæle': ('likesæl',),
'likesælt': ('likesæl',),
'liketil': ('liketil',),
'liketille': ('liketil',),
'liketilt': ('liketil',),
'liketil': ('liketil',),
'likevarm': ('likevarm',),
'likevarme': ('likevarm',),
'likevarmt': ('likevarm',),
'likevektig': ('likevektig',),
'likevektige': ('likevektig',),
'likevektig': ('likevektig',),
'likeverdig': ('likeverdig',),
'likeverdige': ('likeverdig',),
'likeverdig': ('likeverdig',),
'likna': ('likne',),
'liknet': ('likne',),
'likna': ('likne',),
'liknet': ('likne',),
'likna': ('likne',),
'liknete': ('likne',),
'liknede': ('likne',),
'liknete': ('likne',),
'liknede': ('likne',),
'likna': ('likne',),
'liknete': ('likne',),
'liknede': ('likne',),
'liknete': ('likne',),
'liknede': ('likne',),
'liknende': ('likne',),
'liknende': ('liknende',),
'likvid': ('likvid',),
'likvide': ('likvid',),
'likvid': ('likvid',),
'likvidert': ('likvidere',),
'likviderte': ('likvidere',),
'likviderende': ('likvidere',),
'lilla': ('lilla',),
'lille': ('lille',),
'lima': ('lime',),
'limet': ('lime',),
'limt': ('lime',),
'lima': ('lime',),
'limet': ('lime',),
'limt': ('lime',),
'lima': ('lime',),
'limete': ('lime',),
'limede': ('lime',),
'limte': ('lime',),
'lima': ('lime',),
'limete': ('lime',),
'limede': ('lime',),
'limte': ('lime',),
'limende': ('lime',),
'linda': ('linde',),
'lindet': ('linde',),
'linda': ('linde',),
'lindet': ('linde',),
'linda': ('linde',),
'lindete': ('linde',),
'lindede': ('linde',),
'linda': ('linde',),
'lindete': ('linde',),
'lindede': ('linde',),
'lindende': ('linde',),
'lindra': ('lindre',),
'lindret': ('lindre',),
'lindra': ('lindre',),
'lindret': ('lindre',),
'lindra': ('lindre',),
'lindrete': ('lindre',),
'lindrede': ('lindre',),
'lindrete': ('lindre',),
'lindrede': ('lindre',),
'lindra': ('lindre',),
'lindrete': ('lindre',),
'lindrede': ('lindre',),
'lindrete': ('lindre',),
'lindrede': ('lindre',),
'lindrende': ('lindre',),
'lineær': ('lineær',),
'lineære': ('lineær',),
'lineært': ('lineær',),
'linfakset': ('linfakset',),
'linfaksete': ('linfakset',),
'linfakset': ('linfakset',),
'linfaksete': ('linfaksete',),
'linfarga': ('linfarga',),
'linfarget': ('linfarget',),
'linfargete': ('linfarget',),
'linfargede': ('linfarget',),
'linfargete': ('linfarget',),
'linfargede': ('linfarget',),
'linfarget': ('linfarget',),
'lingvistisk': ('lingvistisk',),
'lingvistiske': ('lingvistisk',),
'lingvistisk': ('lingvistisk',),
'linjedelt': ('linjedelt',),
'linjedelte': ('linjedelt',),
'linjedelt': ('linjedelt',),
'linjert': ('linjere',),
'linjerte': ('linjere',),
'linjerende': ('linjere',),
'links': ('links',),
'linkse': ('links',),
'links': ('links',),
'linn': ('linn',),
'linne': ('linn',),
'lint': ('linn',),
'linnere': ('linn',),
'linnest': ('linn',),
'linneste': ('linn',),
'linna': ('linne',),
'linnet': ('linne',),
'linna': ('linne',),
'linnet': ('linne',),
'linna': ('linne',),
'linnete': ('linne',),
'linnede': ('linne',),
'linna': ('linne',),
'linnete': ('linne',),
'linnede': ('linne',),
'linnende': ('linne',),
'linnkokt': ('linnkoke',),
'linnkokte': ('linnkoke',),
'linnkokende': ('linnkoke',),
'linnsalta': ('linnsalte',),
'linnsaltet': ('linnsalte',),
'linnsalta': ('linnsalte',),
'linnsaltet': ('linnsalte',),
'linnsalta': ('linnsalte',),
'linnsaltete': ('linnsalte',),
'linnsaltede': ('linnsalte',),
'linnsalta': ('linnsalte',),
'linnsaltete': ('linnsalte',),
'linnsaltede': ('linnsalte',),
'linnsaltende': ('linnsalte',),
'linseforma': ('linseforma',),
'linseformet': ('linseformet',),
'linseformete': ('linseformet',),
'linseformede': ('linseformet',),
'linseformete': ('linseformet',),
'linseformede': ('linseformet',),
'linseformet': ('linseformet',),
'lira': ('lire',),
'liret': ('lire',),
'lirt': ('lire',),
'lira': ('lire',),
'liret': ('lire',),
'lirt': ('lire',),
'lira': ('lire',),
'lirete': ('lire',),
'lirede': ('lire',),
'lirte': ('lire',),
'lira': ('lire',),
'lirete': ('lire',),
'lirede': ('lire',),
'lirte': ('lire',),
'lirende': ('lire',),
'lirka': ('lirke',),
'lirket': ('lirke',),
'lirka': ('lirke',),
'lirket': ('lirke',),
'lirka': ('lirke',),
'lirkete': ('lirke',),
'lirkede': ('lirke',),
'lirka': ('lirke',),
'lirkete': ('lirke',),
'lirkede': ('lirke',),
'lirkende': ('lirke',),
'lisensiert': ('lisensiere',),
'lisensierte': ('lisensiere',),
'lisensierende': ('lisensiere',),
'lisitert': ('lisitere',),
'lisiterte': ('lisitere',),
'lisiterende': ('lisitere',),
'lissa': ('lisse',),
'lisset': ('lisse',),
'lissa': ('lisse',),
'lisset': ('lisse',),
'lissa': ('lisse',),
'lissete': ('lisse',),
'lissede': ('lisse',),
'lissa': ('lisse',),
'lissete': ('lisse',),
'lissede': ('lisse',),
'lissende': ('lisse',),
'lista': ('liste',),
'listet': ('liste',),
'lista': ('liste',),
'listet': ('liste',),
'lista': ('liste',),
'listete': ('liste',),
'listede': ('liste',),
'lista': ('liste',),
'listete': ('liste',),
'listede': ('liste',),
'listende': ('liste',),
'listig': ('listig',),
'listige': ('listig',),
'listig': ('listig',),
'listigere': ('listig',),
'listigst': ('listig',),
'listigste': ('listig',),
'litauisk': ('litauisk',),
'litauiske': ('litauisk',),
'litauisk': ('litauisk',),
'litt': ('lite',),
'litte': ('lite',),
'litende': ('lite',),
'liten': ('liten',),
'lita': ('liten',),
'liten': ('liten',),
'lita': ('liten',),
'liten': ('liten',),
'lita': ('liten',),
'liten': ('liten',),
'lite': ('liten',),
'smått': ('liten',),
'lite': ('liten',),
'smått': ('liten',),
'lite': ('liten',),
'smått': ('liten',),
'lille': ('liten',),
'vesle': ('liten',),
'små': ('liten',),
'mindre': ('liten',),
'minst': ('liten',),
'minste': ('liten',),
'litografert': ('litografere',),
'litograferte': ('litografere',),
'litograferende': ('litografere',),
'litografisk': ('litografisk',),
'litografiske': ('litografisk',),
'litografisk': ('litografisk',),
'litologisk': ('litologisk',),
'litologiske': ('litologisk',),
'litologisk': ('litologisk',),
'litotisk': ('litotisk',),
'litotiske': ('litotisk',),
'litotisk': ('litotisk',),
'litt': ('litt',),
'litterær': ('litterær',),
'litterære': ('litterær',),
'litterært': ('litterær',),
'littisk': ('littisk',),
'littiske': ('littisk',),
'littisk': ('littisk',),
'liturgisk': ('liturgisk',),
'liturgiske': ('liturgisk',),
'liturgisk': ('liturgisk',),
'livaktig': ('livaktig',),
'livaktige': ('livaktig',),
'livaktig': ('livaktig',),
'livat': ('livat',),
'livate': ('livat',),
'livat': ('livat',),
'livberga': ('livberge',),
'livberget': ('livberge',),
'livberga': ('livberge',),
'livberget': ('livberge',),
'livberga': ('livberge',),
'livbergete': ('livberge',),
'livbergede': ('livberge',),
'livberga': ('livberge',),
'livbergete': ('livberge',),
'livbergede': ('livberge',),
'livbergende': ('livberge',),
'liva': ('live',),
'livet': ('live',),
'liva': ('live',),
'livet': ('live',),
'liva': ('live',),
'livete': ('live',),
'livede': ('live',),
'liva': ('live',),
'livete': ('live',),
'livede': ('live',),
'livende': ('live',),
'livd': ('live',),
'livde': ('live',),
'livende': ('live',),
'live': ('live',),
'livegen': ('livegen',),
'livegne': ('livegen',),
'livegent': ('livegen',),
'livfull': ('livfull',),
'livfulle': ('livfull',),
'livfullt': ('livfull',),
'livgivende': ('livgivende',),
'livisk': ('livisk',),
'liviske': ('livisk',),
'livisk': ('livisk',),
'livlandsk': ('livlandsk',),
'livlandske': ('livlandsk',),
'livlandsk': ('livlandsk',),
'livlaus': ('livlaus',),
'livlause': ('livlaus',),
'livlaust': ('livlaus',),
'livlig': ('livlig',),
'livlige': ('livlig',),
'livlig': ('livlig',),
'livligere': ('livlig',),
'livligst': ('livlig',),
'livligste': ('livlig',),
'livløs': ('livløs',),
'livløse': ('livløs',),
'livløst': ('livløs',),
'livna': ('livne',),
'livnet': ('livne',),
'livna': ('livne',),
'livnet': ('livne',),
'livna': ('livne',),
'livnete': ('livne',),
'livnede': ('livne',),
'livnete': ('livne',),
'livnede': ('livne',),
'livna': ('livne',),
'livnete': ('livne',),
'livnede': ('livne',),
'livnete': ('livne',),
'livnede': ('livne',),
'livnende': ('livne',),
'livnæret': ('livnære',),
'livnært': ('livnære',),
'livnæret': ('livnære',),
'livnært': ('livnære',),
'livnærete': ('livnære',),
'livnærede': ('livnære',),
'livnærte': ('livnære',),
'livnærete': ('livnære',),
'livnærede': ('livnære',),
'livnærte': ('livnære',),
'livnærende': ('livnære',),
'livredd': ('livredd',),
'livredde': ('livredd',),
'livredd': ('livredd',),
'livsdyktig': ('livsdyktig',),
'livsdyktige': ('livsdyktig',),
'livsdyktig': ('livsdyktig',),
'livsens': ('livsens',),
'livserfaren': ('livserfaren',),
'livserfarne': ('livserfaren',),
'livserfarent': ('livserfaren',),
'livsfarlig': ('livsfarlig',),
'livsfarlige': ('livsfarlig',),
'livsfarlig': ('livsfarlig',),
'livsfiendsk': ('livsfiendsk',),
'livsfiendske': ('livsfiendsk',),
'livsfiendsk': ('livsfiendsk',),
'livsfiendtlig': ('livsfiendtlig',),
'livsfiendtlige': ('livsfiendtlig',),
'livsfiendtlig': ('livsfiendtlig',),
'livsfjern': ('livsfjern',),
'livsfjerne': ('livsfjern',),
'livsfjernt': ('livsfjern',),
'livsforsikra': ('livsforsikre',),
'livsforsikret': ('livsforsikre',),
'livsforsikra': ('livsforsikre',),
'livsforsikret': ('livsforsikre',),
'livsforsikra': ('livsforsikre',),
'livsforsikrete': ('livsforsikre',),
'livsforsikrede': ('livsforsikre',),
'livsforsikrete': ('livsforsikre',),
'livsforsikrede': ('livsforsikre',),
'livsforsikra': ('livsforsikre',),
'livsforsikrete': ('livsforsikre',),
'livsforsikrede': ('livsforsikre',),
'livsforsikrete': ('livsforsikre',),
'livsforsikrede': ('livsforsikre',),
'livsforsikrende': ('livsforsikre',),
'livsfrisk': ('livsfrisk',),
'livsfriske': ('livsfrisk',),
'livsfriskt': ('livsfrisk',),
'livsglad': ('livsglad',),
'livsglade': ('livsglad',),
'livsglad': ('livsglad',),
'livsklok': ('livsklok',),
'livskloke': ('livsklok',),
'livsklokt': ('livsklok',),
'livskraftig': ('livskraftig',),
'livskraftige': ('livskraftig',),
'livskraftig': ('livskraftig',),
'livslang': ('livslang',),
'livslange': ('livslang',),
'livslangt': ('livslang',),
'livsnær': ('livsnær',),
'livsnære': ('livsnær',),
'livsnært': ('livsnær',),
'livsnødvendig': ('livsnødvendig',),
'livsnødvendige': ('livsnødvendig',),
'livsnødvendig': ('livsnødvendig',),
'livssynsnøytral': ('livssynsnøytral',),
'livssynsnøytrale': ('livssynsnøytral',),
'livssynsnøytralt': ('livssynsnøytral',),
'livsvarig': ('livsvarig',),
'livsvarige': ('livsvarig',),
'livsvarig': ('livsvarig',),
'livsviktig': ('livsviktig',),
'livsviktige': ('livsviktig',),
'livsviktig': ('livsviktig',),
'ljoma': ('ljome',),
'ljomet': ('ljome',),
'ljoma': ('ljome',),
'ljomet': ('ljome',),
'ljoma': ('ljome',),
'ljomete': ('ljome',),
'ljomede': ('ljome',),
'ljoma': ('ljome',),
'ljomete': ('ljome',),
'ljomede': ('ljome',),
'ljomende': ('ljome',),
'løyet': ('ljuge',),
'løyne': ('ljuge',),
'ljugende': ('ljuge',),
'lo': ('lo',),
'lobba': ('lobbe',),
'lobbet': ('lobbe',),
'lobba': ('lobbe',),
'lobbet': ('lobbe',),
'lobba': ('lobbe',),
'lobbete': ('lobbe',),
'lobbede': ('lobbe',),
'lobba': ('lobbe',),
'lobbete': ('lobbe',),
'lobbede': ('lobbe',),
'lobbende': ('lobbe',),
'lodda': ('lodde',),
'loddet': ('lodde',),
'lodda': ('lodde',),
'loddet': ('lodde',),
'lodda': ('lodde',),
'loddete': ('lodde',),
'loddede': ('lodde',),
'lodda': ('lodde',),
'loddete': ('lodde',),
'loddede': ('lodde',),
'loddende': ('lodde',),
'lodden': ('lodden',),
'lodne': ('lodden',),
'loddent': ('lodden',),
'loddrett': ('loddrett',),
'loddrette': ('loddrett',),
'loddrett': ('loddrett',),
'loa': ('loe',),
'loet': ('loe',),
'loa': ('loe',),
'loet': ('loe',),
'loa': ('loe',),
'loete': ('loe',),
'loede': ('loe',),
'loa': ('loe',),
'loete': ('loe',),
'loede': ('loe',),
'loende': ('loe',),
'loet': ('loet',),
'loete': ('loet',),
'loet': ('loet',),
'loete': ('loete',),
'loffa': ('loffe',),
'loffet': ('loffe',),
'loffa': ('loffe',),
'loffet': ('loffe',),
'loffa': ('loffe',),
'loffete': ('loffe',),
'loffede': ('loffe',),
'loffa': ('loffe',),
'loffete': ('loffe',),
'loffede': ('loffe',),
'loffende': ('loffe',),
'logaritmisk': ('logaritmisk',),
'logaritmiske': ('logaritmisk',),
'logaritmisk': ('logaritmisk',),
'loga': ('loge',),
'loget': ('loge',),
'loga': ('loge',),
'loget': ('loge',),
'loga': ('loge',),
'logete': ('loge',),
'logede': ('loge',),
'loga': ('loge',),
'logete': ('loge',),
'logede': ('loge',),
'logende': ('loge',),
'logga': ('logge',),
'logget': ('logge',),
'logga': ('logge',),
'logget': ('logge',),
'logga': ('logge',),
'loggete': ('logge',),
'loggede': ('logge',),
'logga': ('logge',),
'loggete': ('logge',),
'loggede': ('logge',),
'loggende': ('logge',),
'logisk': ('logisk',),
'logiske': ('logisk',),
'logisk': ('logisk',),
'logn': ('logn',),
'logne': ('logn',),
'lognt': ('logn',),
'logra': ('logre',),
'logret': ('logre',),
'logra': ('logre',),
'logret': ('logre',),
'logra': ('logre',),
'logrete': ('logre',),
'logrede': ('logre',),
'logrete': ('logre',),
'logrede': ('logre',),
'logra': ('logre',),
'logrete': ('logre',),
'logrede': ('logre',),
'logrete': ('logre',),
'logrede': ('logre',),
'logrende': ('logre',),
'lojal': ('lojal',),
'lojale': ('lojal',),
'lojalt': ('lojal',),
'lokal': ('lokal',),
'lokale': ('lokal',),
'lokalt': ('lokal',),
'lokalbedøva': ('lokalbedøve',),
'lokalbedøvet': ('lokalbedøve',),
'lokalbedøvd': ('lokalbedøve',),
'lokalbedøva': ('lokalbedøve',),
'lokalbedøvet': ('lokalbedøve',),
'lokalbedøvd': ('lokalbedøve',),
'lokalbedøva': ('lokalbedøve',),
'lokalbedøvete': ('lokalbedøve',),
'lokalbedøvede': ('lokalbedøve',),
'lokalbedøvde': ('lokalbedøve',),
'lokalbedøva': ('lokalbedøve',),
'lokalbedøvete': ('lokalbedøve',),
'lokalbedøvede': ('lokalbedøve',),
'lokalbedøvde': ('lokalbedøve',),
'lokalbedøvende': ('lokalbedøve',),
'lokalfarga': ('lokalfarga',),
'lokalfarget': ('lokalfarget',),
'lokalfargete': ('lokalfarget',),
'lokalfargede': ('lokalfarget',),
'lokalfargete': ('lokalfarget',),
'lokalfargede': ('lokalfarget',),
'lokalfarget': ('lokalfarget',),
'lokalisert': ('lokalisere',),
'lokaliserte': ('lokalisere',),
'lokaliserende': ('lokalisere',),
'lokalkjent': ('lokalkjent',),
'lokalkjente': ('lokalkjent',),
'lokalkjent': ('lokalkjent',),
'lokativisk': ('lokativisk',),
'lokativiske': ('lokativisk',),
'lokativisk': ('lokativisk',),
'lokka': ('lokke',),
'lokket': ('lokke',),
'lokka': ('lokke',),
'lokket': ('lokke',),
'lokka': ('lokke',),
'lokkete': ('lokke',),
'lokkede': ('lokke',),
'lokka': ('lokke',),
'lokkete': ('lokke',),
'lokkede': ('lokke',),
'lokkende': ('lokke',),
'lokket': ('lokket',),
'lokkete': ('lokket',),
'lokket': ('lokket',),
'lokkete': ('lokkete',),
'lombardert': ('lombardere',),
'lombarderte': ('lombardere',),
'lombarderende': ('lombardere',),
'lommekjent': ('lommekjent',),
'lommekjente': ('lommekjent',),
'lommekjent': ('lommekjent',),
'londonsk': ('londonsk',),
'londonske': ('londonsk',),
'londonsk': ('londonsk',),
'longert': ('longere',),
'longerte': ('longere',),
'longerende': ('longere',),
'longitudinal': ('longitudinal',),
'longitudinale': ('longitudinal',),
'longitudinalt': ('longitudinal',),
'longitudinell': ('longitudinell',),
'longitudinelle': ('longitudinell',),
'longitudinelt': ('longitudinell',),
'loopa': ('loope',),
'loopet': ('loope',),
'loopa': ('loope',),
'loopet': ('loope',),
'loopa': ('loope',),
'loopete': ('loope',),
'loopede': ('loope',),
'loopa': ('loope',),
'loopete': ('loope',),
'loopede': ('loope',),
'loopende': ('loope',),
'loppa': ('loppe',),
'loppet': ('loppe',),
'loppa': ('loppe',),
'loppet': ('loppe',),
'loppa': ('loppe',),
'loppete': ('loppe',),
'loppede': ('loppe',),
'loppa': ('loppe',),
'loppete': ('loppe',),
'loppede': ('loppe',),
'loppende': ('loppe',),
'loppet': ('loppet',),
'loppete': ('loppet',),
'loppet': ('loppet',),
'loppete': ('loppete',),
'lorgnettert': ('lorgnettere',),
'lorgnetterte': ('lorgnettere',),
'lorgnetterende': ('lorgnettere',),
'lortet': ('lortet',),
'lortete': ('lortet',),
'lortet': ('lortet',),
'lortete': ('lortete',),
'losa': ('lose',),
'loset': ('lose',),
'lost': ('lose',),
'losa': ('lose',),
'loset': ('lose',),
'lost': ('lose',),
'losa': ('lose',),
'losete': ('lose',),
'losede': ('lose',),
'loste': ('lose',),
'losa': ('lose',),
'losete': ('lose',),
'losede': ('lose',),
'loste': ('lose',),
'losende': ('lose',),
'losjert': ('losjere',),
'losjerte': ('losjere',),
'losjerende': ('losjere',),
'loslitt': ('loslitt',),
'loslitte': ('loslitt',),
'loslitt': ('loslitt',),
'loss': ('loss',),
'lossa': ('losse',),
'losset': ('losse',),
'lossa': ('losse',),
'losset': ('losse',),
'lossa': ('losse',),
'lossete': ('losse',),
'lossede': ('losse',),
'lossa': ('losse',),
'lossete': ('losse',),
'lossede': ('losse',),
'lossende': ('losse',),
'lovbestemt': ('lovbestemt',),
'lovbestemte': ('lovbestemt',),
'lovbestemt': ('lovbestemt',),
'lovende': ('lovende',),
'lovfast': ('lovfast',),
'lovfaste': ('lovfast',),
'lovfast': ('lovfast',),
'lovfesta': ('lovfeste',),
'lovfestet': ('lovfeste',),
'lovfesta': ('lovfeste',),
'lovfestet': ('lovfeste',),
'lovfesta': ('lovfeste',),
'lovfestete': ('lovfeste',),
'lovfestede': ('lovfeste',),
'lovfesta': ('lovfeste',),
'lovfestete': ('lovfeste',),
'lovfestede': ('lovfeste',),
'lovfestende': ('lovfeste',),
'lovgivende': ('lovgivende',),
'lovgyldig': ('lovgyldig',),
'lovgyldige': ('lovgyldig',),
'lovgyldig': ('lovgyldig',),
'lovheimla': ('lovheimle',),
'lovheimlet': ('lovheimle',),
'lovheimla': ('lovheimle',),
'lovheimlet': ('lovheimle',),
'lovheimla': ('lovheimle',),
'lovheimlete': ('lovheimle',),
'lovheimlede': ('lovheimle',),
'lovheimlete': ('lovheimle',),
'lovheimlede': ('lovheimle',),
'lovheimla': ('lovheimle',),
'lovheimlete': ('lovheimle',),
'lovheimlede': ('lovheimle',),
'lovheimlete': ('lovheimle',),
'lovheimlede': ('lovheimle',),
'lovheimlende': ('lovheimle',),
'lovhjemla': ('lovhjemle',),
'lovhjemlet': ('lovhjemle',),
'lovhjemla': ('lovhjemle',),
'lovhjemlet': ('lovhjemle',),
'lovhjemla': ('lovhjemle',),
'lovhjemlete': ('lovhjemle',),
'lovhjemlede': ('lovhjemle',),
'lovhjemlete': ('lovhjemle',),
'lovhjemlede': ('lovhjemle',),
'lovhjemla': ('lovhjemle',),
'lovhjemlete': ('lovhjemle',),
'lovhjemlede': ('lovhjemle',),
'lovhjemlete': ('lovhjemle',),
'lovhjemlede': ('lovhjemle',),
'lovhjemlende': ('lovhjemle',),
'lovlaus': ('lovlaus',),
'lovlause': ('lovlaus',),
'lovlaust': ('lovlaus',),
'lovlig': ('lovlig',),
'lovlige': ('lovlig',),
'lovlig': ('lovlig',),
'lovlydig': ('lovlydig',),
'lovlydige': ('lovlydig',),
'lovlydig': ('lovlydig',),
'lovløs': ('lovløs',),
'lovløse': ('lovløs',),
'lovløst': ('lovløs',),
'lovmessig': ('lovmessig',),
'lovmessige': ('lovmessig',),
'lovmessig': ('lovmessig',),
'lovprist': ('lovprise',),
'lovpriste': ('lovprise',),
'lovprisende': ('lovprise',),
'lovstridig': ('lovstridig',),
'lovstridige': ('lovstridig',),
'lovstridig': ('lovstridig',),
'lovsunget': ('lovsynge',),
'lovsungen': ('lovsynge',),
'lovsungne': ('lovsynge',),
'lovsyngende': ('lovsynge',),
'lubben': ('lubben',),
'lubne': ('lubben',),
'lubbent': ('lubben',),
'lua': ('lue',),
'luet': ('lue',),
'lua': ('lue',),
'luet': ('lue',),
'lua': ('lue',),
'luete': ('lue',),
'luede': ('lue',),
'lua': ('lue',),
'luete': ('lue',),
'luede': ('lue',),
'luende': ('lue',),
'luftavkjølt': ('luftavkjølt',),
'luftavkjølte': ('luftavkjølt',),
'luftavkjølt': ('luftavkjølt',),
'luftbåren': ('luftbåren',),
'luftbårne': ('luftbåren',),
'luftbåret': ('luftbåren',),
'luftbåret': ('luftbåret',),
'luftbårne': ('luftbåret',),
'luftbåret': ('luftbåret',),
'lufta': ('lufte',),
'luftet': ('lufte',),
'lufta': ('lufte',),
'luftet': ('lufte',),
'lufta': ('lufte',),
'luftete': ('lufte',),
'luftede': ('lufte',),
'lufta': ('lufte',),
'luftete': ('lufte',),
'luftede': ('lufte',),
'luftende': ('lufte',),
'luftforma': ('luftforma',),
'luftformet': ('luftformet',),
'luftformete': ('luftformet',),
'luftformede': ('luftformet',),
'luftformete': ('luftformet',),
'luftformede': ('luftformet',),
'luftformet': ('luftformet',),
'luftformig': ('luftformig',),
'luftformige': ('luftformig',),
'luftformig': ('luftformig',),
'luftig': ('luftig',),
'luftige': ('luftig',),
'luftig': ('luftig',),
'luftigere': ('luftig',),
'luftigst': ('luftig',),
'luftigste': ('luftig',),
'luftkjølt': ('luftkjølt',),
'luftkjølte': ('luftkjølt',),
'luftkjølt': ('luftkjølt',),
'luftkondisjonert': ('luftkondisjonert',),
'luftkondisjonerte': ('luftkondisjonert',),
'luftkondisjonert': ('luftkondisjonert',),
'luftsjuk': ('luftsjuk',),
'luftsjuke': ('luftsjuk',),
'luftsjukt': ('luftsjuk',),
'luftsyk': ('luftsyk',),
'luftsyke': ('luftsyk',),
'luftsykt': ('luftsyk',),
'lufttett': ('lufttett',),
'lufttette': ('lufttett',),
'lufttett': ('lufttett',),
'lufttom': ('lufttom',),
'lufttomme': ('lufttom',),
'lufttomt': ('lufttom',),
'lufttørka': ('lufttørke',),
'lufttørket': ('lufttørke',),
'lufttørka': ('lufttørke',),
'lufttørket': ('lufttørke',),
'lufttørka': ('lufttørke',),
'lufttørkete': ('lufttørke',),
'lufttørkede': ('lufttørke',),
'lufttørka': ('lufttørke',),
'lufttørkete': ('lufttørke',),
'lufttørkede': ('lufttørke',),
'lufttørkende': ('lufttørke',),
'lugga': ('lugge',),
'lugget': ('lugge',),
'lugga': ('lugge',),
'lugget': ('lugge',),
'lugga': ('lugge',),
'luggete': ('lugge',),
'luggede': ('lugge',),
'lugga': ('lugge',),
'luggete': ('lugge',),
'luggede': ('lugge',),
'luggende': ('lugge',),
'lugn': ('lugn',),
'lugne': ('lugn',),
'lugnt': ('lugn',),
'lugna': ('lugne',),
'lugnet': ('lugne',),
'lugna': ('lugne',),
'lugnet': ('lugne',),
'lugna': ('lugne',),
'lugnete': ('lugne',),
'lugnede': ('lugne',),
'lugna': ('lugne',),
'lugnete': ('lugne',),
'lugnede': ('lugne',),
'lugnende': ('lugne',),
'lugom': ('lugom',),
'lugome': ('lugom',),
'lugomt': ('lugom',),
'luguber': ('luguber',),
'lugubre': ('luguber',),
'lugubert': ('luguber',),
'lugum': ('lugum',),
'lugume': ('lugum',),
'lugumt': ('lugum',),
'lukansk': ('lukansk',),
'lukanske': ('lukansk',),
'lukansk': ('lukansk',),
'luka': ('luke',),
'luket': ('luke',),
'lukt': ('luke',),
'luka': ('luke',),
'luket': ('luke',),
'lukt': ('luke',),
'luka': ('luke',),
'lukete': ('luke',),
'lukede': ('luke',),
'lukte': ('luke',),
'luka': ('luke',),
'lukete': ('luke',),
'lukede': ('luke',),
'lukte': ('luke',),
'lukende': ('luke',),
'lukka': ('lukke',),
'lukket': ('lukke',),
'lukka': ('lukke',),
'lukket': ('lukke',),
'lukka': ('lukke',),
'lukkete': ('lukke',),
'lukkede': ('lukke',),
'lukka': ('lukke',),
'lukkete': ('lukke',),
'lukkede': ('lukke',),
'lukkende': ('lukke',),
'lukrativ': ('lukrativ',),
'lukrative': ('lukrativ',),
'lukrativt': ('lukrativ',),
'lukrert': ('lukrere',),
'lukrerte': ('lukrere',),
'lukrerende': ('lukrere',),
'luksert': ('luksere',),
'lukserte': ('luksere',),
'lukserende': ('luksere',),
'luksuriøs': ('luksuriøs',),
'luksuriøse': ('luksuriøs',),
'luksuriøst': ('luksuriøs',),
'lukta': ('lukte',),
'luktet': ('lukte',),
'lukta': ('lukte',),
'luktet': ('lukte',),
'lukta': ('lukte',),
'luktete': ('lukte',),
'luktede': ('lukte',),
'lukta': ('lukte',),
'luktete': ('lukte',),
'luktede': ('lukte',),
'luktende': ('lukte',),
'luktfri': ('luktfri',),
'luktfrie': ('luktfri',),
'luktfritt': ('luktfri',),
'luktlaus': ('luktlaus',),
'luktlause': ('luktlaus',),
'luktlaust': ('luktlaus',),
'luktløs': ('luktløs',),
'luktløse': ('luktløs',),
'luktløst': ('luktløs',),
'lukullisk': ('lukullisk',),
'lukulliske': ('lukullisk',),
'lukullisk': ('lukullisk',),
'lulla': ('lulle',),
'lullet': ('lulle',),
'lulla': ('lulle',),
'lullet': ('lulle',),
'lulla': ('lulle',),
'lullete': ('lulle',),
'lullede': ('lulle',),
'lulla': ('lulle',),
'lullete': ('lulle',),
'lullede': ('lulle',),
'lullende': ('lulle',),
'lummer': ('lummer',),
'lumre': ('lummer',),
'lummert': ('lummer',),
'lumpa': ('lumpe',),
'lumpet': ('lumpe',),
'lumpa': ('lumpe',),
'lumpet': ('lumpe',),
'lumpa': ('lumpe',),
'lumpete': ('lumpe',),
'lumpede': ('lumpe',),
'lumpa': ('lumpe',),
'lumpete': ('lumpe',),
'lumpede': ('lumpe',),
'lumpende': ('lumpe',),
'lumpen': ('lumpen',),
'lumpne': ('lumpen',),
'lumpent': ('lumpen',),
'lumsk': ('lumsk',),
'lumske': ('lumsk',),
'lumskt': ('lumsk',),
'lun': ('lun',),
'lune': ('lun',),
'lunt': ('lun',),
'lunere': ('lun',),
'lunest': ('lun',),
'luneste': ('lun',),
'luna': ('lune',),
'lunet': ('lune',),
'lunt': ('lune',),
'luna': ('lune',),
'lunet': ('lune',),
'lunt': ('lune',),
'luna': ('lune',),
'lunete': ('lune',),
'lunede': ('lune',),
'lunte': ('lune',),
'luna': ('lune',),
'lunete': ('lune',),
'lunede': ('lune',),
'lunte': ('lune',),
'lunende': ('lune',),
'lunefull': ('lunefull',),
'lunefulle': ('lunefull',),
'lunefullt': ('lunefull',),
'lunet': ('lunet',),
'lunete': ('lunet',),
'lunet': ('lunet',),
'lunete': ('lunete',),
'lunka': ('lunke',),
'lunket': ('lunke',),
'lunka': ('lunke',),
'lunket': ('lunke',),
'lunka': ('lunke',),
'lunkete': ('lunke',),
'lunkede': ('lunke',),
'lunka': ('lunke',),
'lunkete': ('lunke',),
'lunkede': ('lunke',),
'lunkende': ('lunke',),
'lunken': ('lunken',),
'lunkne': ('lunken',),
'lunkent': ('lunken',),
'lunna': ('lunne',),
'lunnet': ('lunne',),
'lunna': ('lunne',),
'lunnet': ('lunne',),
'lunna': ('lunne',),
'lunnete': ('lunne',),
'lunnede': ('lunne',),
'lunna': ('lunne',),
'lunnete': ('lunne',),
'lunnede': ('lunne',),
'lunnende': ('lunne',),
'lunsja': ('lunsje',),
'lunsjet': ('lunsje',),
'lunsja': ('lunsje',),
'lunsjet': ('lunsje',),
'lunsja': ('lunsje',),
'lunsjete': ('lunsje',),
'lunsjede': ('lunsje',),
'lunsja': ('lunsje',),
'lunsjete': ('lunsje',),
'lunsjede': ('lunsje',),
'lunsjende': ('lunsje',),
'lunta': ('lunte',),
'luntet': ('lunte',),
'lunta': ('lunte',),
'luntet': ('lunte',),
'lunta': ('lunte',),
'luntete': ('lunte',),
'luntede': ('lunte',),
'lunta': ('lunte',),
'luntete': ('lunte',),
'luntede': ('lunte',),
'luntende': ('lunte',),
'lur': ('lur',),
'lure': ('lur',),
'lurt': ('lur',),
'lurere': ('lur',),
'lurest': ('lur',),
'lureste': ('lur',),
'lurt': ('lure',),
'lurte': ('lure',),
'lurende': ('lure',),
'lura': ('lure',),
'luret': ('lure',),
'lurt': ('lure',),
'lura': ('lure',),
'luret': ('lure',),
'lurt': ('lure',),
'lura': ('lure',),
'lurete': ('lure',),
'lurede': ('lure',),
'lurte': ('lure',),
'lura': ('lure',),
'lurete': ('lure',),
'lurede': ('lure',),
'lurte': ('lure',),
'lurende': ('lure',),
'lurva': ('lurve',),
'lurvet': ('lurve',),
'lurva': ('lurve',),
'lurvet': ('lurve',),
'lurva': ('lurve',),
'lurvete': ('lurve',),
'lurvede': ('lurve',),
'lurva': ('lurve',),
'lurvete': ('lurve',),
'lurvede': ('lurve',),
'lurvende': ('lurve',),
'lurvet': ('lurvet',),
'lurvete': ('lurvet',),
'lurvet': ('lurvet',),
'lurvete': ('lurvete',),
'lusa': ('luse',),
'luset': ('luse',),
'lust': ('luse',),
'lusa': ('luse',),
'luset': ('luse',),
'lust': ('luse',),
'lusa': ('luse',),
'lusete': ('luse',),
'lusede': ('luse',),
'luste': ('luse',),
'lusa': ('luse',),
'lusete': ('luse',),
'lusede': ('luse',),
'luste': ('luse',),
'lusende': ('luse',),
'lusen': ('lusen',),
'lusne': ('lusen',),
'lusent': ('lusen',),
'luset': ('luset',),
'lusete': ('luset',),
'luset': ('luset',),
'lusete': ('lusete',),
'luska': ('luske',),
'lusket': ('luske',),
'luska': ('luske',),
'lusket': ('luske',),
'luska': ('luske',),
'luskete': ('luske',),
'luskede': ('luske',),
'luska': ('luske',),
'luskete': ('luske',),
'luskede': ('luske',),
'luskende': ('luske',),
'lut': ('lut',),
'lute': ('lut',),
'lutt': ('lut',),
'lutere': ('lut',),
'lutest': ('lut',),
'luteste': ('lut',),
'lutdoven': ('lutdoven',),
'lutdovne': ('lutdoven',),
'lutdovent': ('lutdoven',),
'luta': ('lute',),
'lutet': ('lute',),
'luta': ('lute',),
'lutet': ('lute',),
'luta': ('lute',),
'lutete': ('lute',),
'lutede': ('lute',),
'luta': ('lute',),
'lutete': ('lute',),
'lutede': ('lute',),
'lutende': ('lute',),
'luta': ('lute',),
'lutet': ('lute',),
'lutt': ('lute',),
'luta': ('lute',),
'lutet': ('lute',),
'lutt': ('lute',),
'luta': ('lute',),
'lutete': ('lute',),
'lutede': ('lute',),
'lutte': ('lute',),
'luta': ('lute',),
'lutete': ('lute',),
'lutede': ('lute',),
'lutte': ('lute',),
'lutende': ('lute',),
'luten': ('luten',),
'lutne': ('luten',),
'lutent': ('luten',),
'lutfattig': ('lutfattig',),
'lutfattige': ('lutfattig',),
'lutfattig': ('lutfattig',),
'luthersk': ('luthersk',),
'lutherske': ('luthersk',),
'luthersk': ('luthersk',),
'lutlei': ('lutlei',),
'lutleie': ('lutlei',),
'lutleit': ('lutlei',),
'lutra': ('lutre',),
'lutret': ('lutre',),
'lutra': ('lutre',),
'lutret': ('lutre',),
'lutra': ('lutre',),
'lutrete': ('lutre',),
'lutrede': ('lutre',),
'lutrete': ('lutre',),
'lutrede': ('lutre',),
'lutra': ('lutre',),
'lutrete': ('lutre',),
'lutrede': ('lutre',),
'lutrete': ('lutre',),
'lutrede': ('lutre',),
'lutrende': ('lutre',),
'lutrygga': ('lutrygga',),
'lutrygget': ('lutrygget',),
'lutryggete': ('lutrygget',),
'lutryggede': ('lutrygget',),
'lutryggete': ('lutrygget',),
'lutryggede': ('lutrygget',),
'lutrygget': ('lutrygget',),
'lutter': ('lutter',),
'luv': ('luv',),
'luxembourgsk': ('luxembourgsk',),
'luxembourgske': ('luxembourgsk',),
'luxembourgsk': ('luxembourgsk',),
'luxemburgsk': ('luxemburgsk',),
'luxemburgske': ('luxemburgsk',),
'luxemburgsk': ('luxemburgsk',),
'ly': ('ly',),
'lye': ('ly',),
'lytt': ('ly',),
'lybsk': ('lybsk',),
'lybske': ('lybsk',),
'lybsk': ('lybsk',),
'lydd': ('lyde',),
'lydt': ('lyde',),
'lydd': ('lyde',),
'lydt': ('lyde',),
'lydde': ('lyde',),
'lydte': ('lyde',),
'lydde': ('lyde',),
'lydte': ('lyde',),
'lydende': ('lyde',),
'lydelig': ('lydelig',),
'lydelige': ('lydelig',),
'lydelig': ('lydelig',),
'lydhermende': ('lydhermende',),
'lydhør': ('lydhør',),
'lydhøre': ('lydhør',),
'lydhørt': ('lydhør',),
'lydig': ('lydig',),
'lydige': ('lydig',),
'lydig': ('lydig',),
'lydisk': ('lydisk',),
'lydiske': ('lydisk',),
'lydisk': ('lydisk',),
'lydlaus': ('lydlaus',),
'lydlause': ('lydlaus',),
'lydlaust': ('lydlaus',),
'lydlig': ('lydlig',),
'lydlige': ('lydlig',),
'lydlig': ('lydlig',),
'lydløs': ('lydløs',),
'lydløse': ('lydløs',),
'lydløst': ('lydløs',),
'lydmalende': ('lydmalende',),
'lydtett': ('lydtett',),
'lydtette': ('lydtett',),
'lydtett': ('lydtett',),
'lydd': ('lye',),
'lydde': ('lye',),
'lyende': ('lye',),
'lya': ('lye',),
'lyet': ('lye',),
'lydd': ('lye',),
'lya': ('lye',),
'lyet': ('lye',),
'lydd': ('lye',),
'lya': ('lye',),
'lyete': ('lye',),
'lyede': ('lye',),
'lydde': ('lye',),
'lya': ('lye',),
'lyete': ('lye',),
'lyede': ('lye',),
'lydde': ('lye',),
'lyende': ('lye',),
'løyet': ('lyge',),
'løyen': ('lyge',),
'løyne': ('lyge',),
'lygende': ('lyge',),
'lykkelig': ('lykkelig',),
'lykkelige': ('lykkelig',),
'lykkelig': ('lykkelig',),
'lykkeligere': ('lykkelig',),
'lykkeligst': ('lykkelig',),
'lykkeligste': ('lykkelig',),
'lykksalig': ('lykksalig',),
'lykksalige': ('lykksalig',),
'lykksalig': ('lykksalig',),
'lykkønska': ('lykkønske',),
'lykkønsket': ('lykkønske',),
'lykkønskt': ('lykkønske',),
'lykkønska': ('lykkønske',),
'lykkønsket': ('lykkønske',),
'lykkønskt': ('lykkønske',),
'lykkønska': ('lykkønske',),
'lykkønskete': ('lykkønske',),
'lykkønskede': ('lykkønske',),
'lykkønskte': ('lykkønske',),
'lykkønska': ('lykkønske',),
'lykkønskete': ('lykkønske',),
'lykkønskede': ('lykkønske',),
'lykkønskte': ('lykkønske',),
'lykkønskende': ('lykkønske',),
'lymfatisk': ('lymfatisk',),
'lymfatiske': ('lymfatisk',),
'lymfatisk': ('lymfatisk',),
'lynt': ('lyne',),
'lynte': ('lyne',),
'lynende': ('lyne',),
'lynende': ('lynende',),
'lynrapp': ('lynrapp',),
'lynrappe': ('lynrapp',),
'lynrapt': ('lynrapp',),
'lynrask': ('lynrask',),
'lynraske': ('lynrask',),
'lynraskt': ('lynrask',),
'lynsja': ('lynsje',),
'lynsjet': ('lynsje',),
'lynsja': ('lynsje',),
'lynsjet': ('lynsje',),
'lynsja': ('lynsje',),
'lynsjete': ('lynsje',),
'lynsjede': ('lynsje',),
'lynsja': ('lynsje',),
'lynsjete': ('lynsje',),
'lynsjede': ('lynsje',),
'lynsjende': ('lynsje',),
'lynsnar': ('lynsnar',),
'lynsnare': ('lynsnar',),
'lynsnart': ('lynsnar',),
'lyrisk': ('lyrisk',),
'lyriske': ('lyrisk',),
'lyrisk': ('lyrisk',),
'lys': ('lys',),
'lyse': ('lys',),
'lyst': ('lys',),
'lysere': ('lys',),
'lysest': ('lys',),
'lyseste': ('lys',),
'lysbestandig': ('lysbestandig',),
'lysbestandige': ('lysbestandig',),
'lysbestandig': ('lysbestandig',),
'lysblond': ('lysblond',),
'lysblonde': ('lysblond',),
'lysblondt': ('lysblond',),
'lysblå': ('lysblå',),
'lysblåe': ('lysblå',),
'lysblå': ('lysblå',),
'lysblåe': ('lysblå',),
'lysblå': ('lysblå',),
'lysblått': ('lysblå',),
'lysbrun': ('lysbrun',),
'lysbrune': ('lysbrun',),
'lysbrunt': ('lysbrun',),
'lyst': ('lyse',),
'lyste': ('lyse',),
'lysende': ('lyse',),
'lyseblond': ('lyseblond',),
'lyseblonde': ('lyseblond',),
'lyseblondt': ('lyseblond',),
'lyseblå': ('lyseblå',),
'lyseblåe': ('lyseblå',),
'lyseblå': ('lyseblå',),
'lyseblåe': ('lyseblå',),
'lyseblå': ('lyseblå',),
'lyseblått': ('lyseblå',),
'lysebrun': ('lysebrun',),
'lysebrune': ('lysebrun',),
'lysebrunt': ('lysebrun',),
'lysegrå': ('lysegrå',),
'lysegråe': ('lysegrå',),
'lysegrå': ('lysegrå',),
'lysegråe': ('lysegrå',),
'lysegrå': ('lysegrå',),
'lysegrått': ('lysegrå',),
'lysegrønn': ('lysegrønn',),
'lysegrønne': ('lysegrønn',),
'lysegrønt': ('lysegrønn',),
'lysegul': ('lysegul',),
'lysegule': ('lysegul',),
'lysegult': ('lysegul',),
'lysekte': ('lysekte',),
'lysende': ('lysende',),
'lyserød': ('lyserød',),
'lyserøde': ('lyserød',),
'lyserødt': ('lyserød',),
'lyserødere': ('lyserød',),
'lyserødest': ('lyserød',),
'lyserødeste': ('lyserød',),
'lysfølsom': ('lysfølsom',),
'lysfølsomme': ('lysfølsom',),
'lysfølsomt': ('lysfølsom',),
'lysgrå': ('lysgrå',),
'lysgråe': ('lysgrå',),
'lysgrå': ('lysgrå',),
'lysgråe': ('lysgrå',),
'lysgrå': ('lysgrå',),
'lysgrått': ('lysgrå',),
'lysgrønn': ('lysgrønn',),
'lysgrønne': ('lysgrønn',),
'lysgrønt': ('lysgrønn',),
'lysgul': ('lysgul',),
'lysgule': ('lysgul',),
'lysgult': ('lysgul',),
'lyshåra': ('lyshåra',),
'lyshåret': ('lyshåret',),
'lyshårete': ('lyshåret',),
'lyshårede': ('lyshåret',),
'lyshårete': ('lyshåret',),
'lyshårede': ('lyshåret',),
'lyshåret': ('lyshåret',),
'lyska': ('lyske',),
'lysket': ('lyske',),
'lyska': ('lyske',),
'lysket': ('lyske',),
'lyska': ('lyske',),
'lyskete': ('lyske',),
'lyskede': ('lyske',),
'lyska': ('lyske',),
'lyskete': ('lyske',),
'lyskede': ('lyske',),
'lyskende': ('lyske',),
'lyskledd': ('lyskledd',),
'lyskledde': ('lyskledd',),
'lyskledd': ('lyskledd',),
'lysna': ('lysne',),
'lysnet': ('lysne',),
'lysna': ('lysne',),
'lysnet': ('lysne',),
'lysna': ('lysne',),
'lysnete': ('lysne',),
'lysnede': ('lysne',),
'lysnete': ('lysne',),
'lysnede': ('lysne',),
'lysna': ('lysne',),
'lysnete': ('lysne',),
'lysnede': ('lysne',),
'lysnete': ('lysne',),
'lysnede': ('lysne',),
'lysnende': ('lysne',),
'lysregulert': ('lysregulert',),
'lysregulerte': ('lysregulert',),
'lysregulert': ('lysregulert',),
'lysrød': ('lysrød',),
'lysrøde': ('lysrød',),
'lysrødt': ('lysrød',),
'lysrødere': ('lysrød',),
'lysrødest': ('lysrød',),
'lysrødeste': ('lysrød',),
'lysskjær': ('lysskjær',),
'lysskjære': ('lysskjær',),
'lysskjært': ('lysskjær',),
'lyssterk': ('lyssterk',),
'lyssterke': ('lyssterk',),
'lyssterkt': ('lyssterk',),
'lyssvak': ('lyssvak',),
'lyssvake': ('lyssvak',),
'lyssvakt': ('lyssvak',),
'lystbetona': ('lystbetona',),
'lystbetonet': ('lystbetonet',),
'lystbetonete': ('lystbetonet',),
'lystbetonede': ('lystbetonet',),
'lystbetonete': ('lystbetonet',),
'lystbetonede': ('lystbetonet',),
'lystbetonet': ('lystbetonet',),
'lystbetont': ('lystbetont',),
'lystbetonte': ('lystbetont',),
'lystbetont': ('lystbetont',),
'lysta': ('lyste',),
'lystet': ('lyste',),
'lysta': ('lyste',),
'lystet': ('lyste',),
'lysta': ('lyste',),
'lystete': ('lyste',),
'lystede': ('lyste',),
'lysta': ('lyste',),
'lystete': ('lyste',),
'lystede': ('lyste',),
'lystende': ('lyste',),
'lystelig': ('lystelig',),
'lystelige': ('lystelig',),
'lystelig': ('lystelig',),
'lysten': ('lysten',),
'lystne': ('lysten',),
'lystent': ('lysten',),
'lystett': ('lystett',),
'lystette': ('lystett',),
'lystett': ('lystett',),
'lystig': ('lystig',),
'lystige': ('lystig',),
'lystig': ('lystig',),
'lystigere': ('lystig',),
'lystigst': ('lystig',),
'lystigste': ('lystig',),
'lystra': ('lystre',),
'lystret': ('lystre',),
'lystra': ('lystre',),
'lystret': ('lystre',),
'lystra': ('lystre',),
'lystrete': ('lystre',),
'lystrede': ('lystre',),
'lystrete': ('lystre',),
'lystrede': ('lystre',),
'lystra': ('lystre',),
'lystrete': ('lystre',),
'lystrede': ('lystre',),
'lystrete': ('lystre',),
'lystrede': ('lystre',),
'lystrende': ('lystre',),
'lysvak': ('lysvak',),
'lysvake': ('lysvak',),
'lysvakt': ('lysvak',),
'lysvaken': ('lysvaken',),
'lysvakne': ('lysvaken',),
'lysvakent': ('lysvaken',),
'lysvåken': ('lysvåken',),
'lysvåkne': ('lysvåken',),
'lysvåkent': ('lysvåken',),
'lysømfintlig': ('lysømfintlig',),
'lysømfintlige': ('lysømfintlig',),
'lysømfintlig': ('lysømfintlig',),
'lytelaus': ('lytelaus',),
'lytelause': ('lytelaus',),
'lytelaust': ('lytelaus',),
'lyteløs': ('lyteløs',),
'lyteløse': ('lyteløs',),
'lyteløst': ('lyteløs',),
'lytta': ('lytte',),
'lyttet': ('lytte',),
'lytta': ('lytte',),
'lyttet': ('lytte',),
'lytta': ('lytte',),
'lyttete': ('lytte',),
'lyttede': ('lytte',),
'lytta': ('lytte',),
'lyttete': ('lytte',),
'lyttede': ('lytte',),
'lyttende': ('lytte',),
'løyet': ('lyve',),
'løyen': ('lyve',),
'løyne': ('lyve',),
'lyvende': ('lyve',),
'låg': ('låg',),
'låge': ('låg',),
'lågt': ('låg',),
'lågere': ('låg',),
'lågest': ('låg',),
'lågeste': ('låg',),
'lågadelig': ('lågadelig',),
'lågadelige': ('lågadelig',),
'lågadelig': ('lågadelig',),
'lågereliggende': ('lågereliggende',),
'lågerestående': ('lågerestående',),
'lågfrekvent': ('lågfrekvent',),
'lågfrekvente': ('lågfrekvent',),
'lågfrekvent': ('lågfrekvent',),
'låghalt': ('låghalt',),
'låghalte': ('låghalt',),
'låghalt': ('låghalt',),
'låghælt': ('låghælt',),
'låghælte': ('låghælt',),
'låghælt': ('låghælt',),
'lågkirkelig': ('lågkirkelig',),
'lågkirkelige': ('lågkirkelig',),
'lågkirkelig': ('lågkirkelig',),
'låglendt': ('låglendt',),
'låglendte': ('låglendt',),
'låglendt': ('låglendt',),
'låglønna': ('låglønna',),
'låglønnet': ('låglønnet',),
'låglønnete': ('låglønnet',),
'låglønnede': ('låglønnet',),
'låglønnete': ('låglønnet',),
'låglønnede': ('låglønnet',),
'låglønnet': ('låglønnet',),
'lågmælt': ('lågmælt',),
'lågmælte': ('lågmælt',),
'lågmælt': ('lågmælt',),
'lågpanna': ('lågpanna',),
'lågpannet': ('lågpannet',),
'lågpannete': ('lågpannet',),
'lågpannede': ('lågpannet',),
'lågpannete': ('lågpannet',),
'lågpannede': ('lågpannet',),
'lågpannet': ('lågpannet',),
'lågproduktiv': ('lågproduktiv',),
'lågproduktive': ('lågproduktiv',),
'lågproduktivt': ('lågproduktiv',),
'lågspent': ('lågspent',),
'lågspente': ('lågspent',),
'lågspent': ('lågspent',),
'lågtliggende': ('lågtliggende',),
'lågtstående': ('lågtstående',),
'lågtysk': ('lågtysk',),
'lågtyske': ('lågtysk',),
'lågtysk': ('lågtysk',),
'låk': ('låk',),
'låke': ('låk',),
'låkt': ('låk',),
'låkere': ('låk',),
'låkest': ('låk',),
'låkeste': ('låk',),
'lånt': ('låne',),
'lånte': ('låne',),
'lånende': ('låne',),
'låntatt': ('lånta',),
'låntatte': ('lånta',),
'låntakende': ('lånta',),
'låra': ('låre',),
'låret': ('låre',),
'lårt': ('låre',),
'låra': ('låre',),
'låret': ('låre',),
'lårt': ('låre',),
'låra': ('låre',),
'lårete': ('låre',),
'lårede': ('låre',),
'lårte': ('låre',),
'låra': ('låre',),
'lårete': ('låre',),
'lårede': ('låre',),
'lårte': ('låre',),
'lårende': ('låre',),
'lårkort': ('lårkort',),
'lårkorte': ('lårkort',),
'lårkort': ('lårkort',),
'låst': ('låse',),
'låste': ('låse',),
'låsende': ('låse',),
'lått': ('låte',),
'låtte': ('låte',),
'låtende': ('låte',),
'lægra': ('lægre',),
'lægret': ('lægre',),
'lægra': ('lægre',),
'lægret': ('lægre',),
'lægra': ('lægre',),
'lægrete': ('lægre',),
'lægrede': ('lægre',),
'lægrete': ('lægre',),
'lægrede': ('lægre',),
'lægra': ('lægre',),
'lægrete': ('lægre',),
'lægrede': ('lægre',),
'lægrete': ('lægre',),
'lægrede': ('lægre',),
'lægrende': ('lægre',),
'læraktig': ('læraktig',),
'læraktige': ('læraktig',),
'læraktig': ('læraktig',),
'lærd': ('lærd',),
'lærde': ('lærd',),
'lærd': ('lærd',),
'lært': ('lære',),
'lærte': ('lære',),
'lærende': ('lære',),
'lærenem': ('lærenem',),
'lærenemme': ('lærenem',),
'lærenemt': ('lærenem',),
'lærerik': ('lærerik',),
'lærerike': ('lærerik',),
'lærerikt': ('lærerik',),
'lærevillig': ('lærevillig',),
'lærevillige': ('lærevillig',),
'lærevillig': ('lærevillig',),
'lærvillig': ('lærvillig',),
'lærvillige': ('lærvillig',),
'lærvillig': ('lærvillig',),
'lødd': ('lø',),
'lødde': ('lø',),
'løende': ('lø',),
'lødig': ('lødig',),
'lødige': ('lødig',),
'lødig': ('lødig',),
'løen': ('løen',),
'løene': ('løen',),
'løent': ('løen',),
'løfta': ('løfte',),
'løftet': ('løfte',),
'løfta': ('løfte',),
'løftet': ('løfte',),
'løfta': ('løfte',),
'løftete': ('løfte',),
'løftede': ('løfte',),
'løfta': ('løfte',),
'løftete': ('løfte',),
'løftede': ('løfte',),
'løftende': ('løfte',),
'løfterik': ('løfterik',),
'løfterike': ('løfterik',),
'løfterikt': ('løfterik',),
'løgelig': ('løgelig',),
'løgelige': ('løgelig',),
'løgelig': ('løgelig',),
'løglig': ('løglig',),
'løglige': ('løglig',),
'løglig': ('løglig',),
'løgnaktig': ('løgnaktig',),
'løgnaktige': ('løgnaktig',),
'løgnaktig': ('løgnaktig',),
'lønna': ('lønna',),
'lønna': ('lønne',),
'lønnet': ('lønne',),
'lønt': ('lønne',),
'lønna': ('lønne',),
'lønnet': ('lønne',),
'lønt': ('lønne',),
'lønna': ('lønne',),
'lønnete': ('lønne',),
'lønnede': ('lønne',),
'lønte': ('lønne',),
'lønna': ('lønne',),
'lønnete': ('lønne',),
'lønnede': ('lønne',),
'lønte': ('lønne',),
'lønnende': ('lønne',),
'lønnet': ('lønnet',),
'lønnete': ('lønnet',),
'lønnede': ('lønnet',),
'lønnete': ('lønnet',),
'lønnede': ('lønnet',),
'lønnet': ('lønnet',),
'lønnlig': ('lønnlig',),
'lønnlige': ('lønnlig',),
'lønnlig': ('lønnlig',),
'lønnsom': ('lønnsom',),
'lønnsomme': ('lønnsom',),
'lønnsomt': ('lønnsom',),
'lønnsommere': ('lønnsom',),
'lønnsomst': ('lønnsom',),
'lønnsomste': ('lønnsom',),
'lønsk': ('lønsk',),
'lønske': ('lønsk',),
'lønsk': ('lønsk',),
'lønt': ('lønt',),
'lønte': ('lønt',),
'lønt': ('lønt',),
'løpt': ('løpe',),
'løpet': ('løpe',),
'løpt': ('løpe',),
'løpet': ('løpe',),
'løpte': ('løpe',),
'løpende': ('løpe',),
'løpende': ('løpende',),
'løpsk': ('løpsk',),
'løpske': ('løpsk',),
'løpsk': ('løpsk',),
'lørdagsfri': ('lørdagsfri',),
'lørdagsfrie': ('lørdagsfri',),
'lørdagsfritt': ('lørdagsfri',),
'løs': ('løs',),
'løse': ('løs',),
'løst': ('løs',),
'løsere': ('løs',),
'løsest': ('løs',),
'løseste': ('løs',),
'løsaktig': ('løsaktig',),
'løsaktige': ('løsaktig',),
'løsaktig': ('løsaktig',),
'løst': ('løse',),
'løste': ('løse',),
'løsende': ('løse',),
'løselig': ('løselig',),
'løselige': ('løselig',),
'løselig': ('løselig',),
'løsgitt': ('løsgi',),
'løsgitte': ('løsgi',),
'løsgiende': ('løsgi',),
'løsgjort': ('løsgjøre',),
'løsgjorte': ('løsgjøre',),
'løsgjørende': ('løsgjøre',),
'løskjefta': ('løskjefta',),
'løskjeftet': ('løskjeftet',),
'løskjeftete': ('løskjeftet',),
'løskjeftede': ('løskjeftet',),
'løskjeftete': ('løskjeftet',),
'løskjeftede': ('løskjeftet',),
'løskjeftet': ('løskjeftet',),
'løslynt': ('løslynt',),
'løslynte': ('løslynt',),
'løslynt': ('løslynt',),
'løsmunna': ('løsmunna',),
'løsmunnet': ('løsmunnet',),
'løsmunnete': ('løsmunnet',),
'løsmunnede': ('løsmunnet',),
'løsmunnete': ('løsmunnet',),
'løsmunnede': ('løsmunnet',),
'løsmunnet': ('løsmunnet',),
'løsna': ('løsne',),
'løsnet': ('løsne',),
'løsna': ('løsne',),
'løsnet': ('løsne',),
'løsna': ('løsne',),
'løsnete': ('løsne',),
'løsnede': ('løsne',),
'løsna': ('løsne',),
'løsnete': ('løsne',),
'løsnede': ('løsne',),
'løsnende': ('løsne',),
'løsreven': ('løsreven',),
'løsrevne': ('løsreven',),
'løsrevet': ('løsreven',),
'løssluppen': ('løssluppen',),
'løsslupne': ('løssluppen',),
'løssluppent': ('løssluppen',),
'løvtynn': ('løvtynn',),
'løvtynne': ('løvtynn',),
'løvtynt': ('løvtynn',),
'løy': ('løy',),
'løye': ('løy',),
'løyt': ('løy',),
'løya': ('løye',),
'løyet': ('løye',),
'løya': ('løye',),
'løyet': ('løye',),
'løya': ('løye',),
'løyete': ('løye',),
'løyede': ('løye',),
'løya': ('løye',),
'løyete': ('løye',),
'løyede': ('løye',),
'løyende': ('løye',),
'løyen': ('løyen',),
'løyene': ('løyen',),
'løyent': ('løyen',),
'løyerlig': ('løyerlig',),
'løyerlige': ('løyerlig',),
'løyerlig': ('løyerlig',),
'løynt': ('løyne',),
'løynte': ('løyne',),
'løynende': ('løyne',),
'løynsk': ('løynsk',),
'løynske': ('løynsk',),
'løynsk': ('løynsk',),
'løypt': ('løype',),
'løypte': ('løype',),
'løypende': ('løype',),
'løyst': ('løyse',),
'løyste': ('løyse',),
'løysende': ('løyse',),
'løyselig': ('løyselig',),
'løyselige': ('løyselig',),
'løyselig': ('løyselig',),
'løyvd': ('løyve',),
'løyvde': ('løyve',),
'løyvende': ('løyve',),
'machiavellisk': ('machiavellisk',),
'machiavelliske': ('machiavellisk',),
'machiavellisk': ('machiavellisk',),
'macho': ('macho',),
'madagassisk': ('madagassisk',),
'madagassiske': ('madagassisk',),
'madagassisk': ('madagassisk',),
'madjarisk': ('madjarisk',),
'madjariske': ('madjarisk',),
'madjarisk': ('madjarisk',),
'madjarsk': ('madjarsk',),
'madjarske': ('madjarsk',),
'madjarsk': ('madjarsk',),
'magasinert': ('magasinere',),
'magasinerte': ('magasinere',),
'magasinerende': ('magasinere',),
'maga': ('mage',),
'maget': ('mage',),
'maga': ('mage',),
'maget': ('mage',),
'maga': ('mage',),
'magete': ('mage',),
'magede': ('mage',),
'maga': ('mage',),
'magete': ('mage',),
'magede': ('mage',),
'magende': ('mage',),
'mager': ('mager',),
'magre': ('mager',),
'magert': ('mager',),
'magrere': ('mager',),
'magrest': ('mager',),
'magreste': ('mager',),
'magesur': ('magesur',),
'magesure': ('magesur',),
'magesurt': ('magesur',),
'magisk': ('magisk',),
'magiske': ('magisk',),
'magisk': ('magisk',),
'magnetisert': ('magnetisere',),
'magnetiserte': ('magnetisere',),
'magnetiserende': ('magnetisere',),
'magnetisk': ('magnetisk',),
'magnetiske': ('magnetisk',),
'magnetisk': ('magnetisk',),
'magnifikk': ('magnifikk',),
'magnifikke': ('magnifikk',),
'magnifikt': ('magnifikk',),
'magra': ('magre',),
'magret': ('magre',),
'magra': ('magre',),
'magret': ('magre',),
'magra': ('magre',),
'magrete': ('magre',),
'magrede': ('magre',),
'magrete': ('magre',),
'magrede': ('magre',),
'magra': ('magre',),
'magrete': ('magre',),
'magrede': ('magre',),
'magrete': ('magre',),
'magrede': ('magre',),
'magrende': ('magre',),
'maia': ('maie',),
'maiet': ('maie',),
'maia': ('maie',),
'maiet': ('maie',),
'maia': ('maie',),
'maiete': ('maie',),
'maiede': ('maie',),
'maia': ('maie',),
'maiete': ('maie',),
'maiede': ('maie',),
'maiende': ('maie',),
'majestetisk': ('majestetisk',),
'majestetiske': ('majestetisk',),
'majestetisk': ('majestetisk',),
'makaber': ('makaber',),
'makabre': ('makaber',),
'makabert': ('makaber',),
'makadamisert': ('makadamisere',),
'makadamiserte': ('makadamisere',),
'makadamiserende': ('makadamisere',),
'maka': ('make',),
'maket': ('make',),
'makt': ('make',),
'maka': ('make',),
'maket': ('make',),
'makt': ('make',),
'maka': ('make',),
'makete': ('make',),
'makede': ('make',),
'makte': ('make',),
'maka': ('make',),
'makete': ('make',),
'makede': ('make',),
'makte': ('make',),
'makende': ('make',),
'makedonsk': ('makedonsk',),
'makedonske': ('makedonsk',),
'makedonsk': ('makedonsk',),
'makelaus': ('makelaus',),
'makelause': ('makelaus',),
'makelaust': ('makelaus',),
'makelig': ('makelig',),
'makelige': ('makelig',),
'makelig': ('makelig',),
'makeløs': ('makeløs',),
'makeløse': ('makeløs',),
'makeløst': ('makeløs',),
'maken': ('maken',),
'makne': ('maken',),
'makent': ('maken',),
'maken': ('maken',),
'makeskifta': ('makeskifte',),
'makeskiftet': ('makeskifte',),
'makeskifta': ('makeskifte',),
'makeskiftet': ('makeskifte',),
'makeskifta': ('makeskifte',),
'makeskiftete': ('makeskifte',),
'makeskiftede': ('makeskifte',),
'makeskifta': ('makeskifte',),
'makeskiftete': ('makeskifte',),
'makeskiftede': ('makeskifte',),
'makeskiftende': ('makeskifte',),
'makkett': ('makkett',),
'makkette': ('makkett',),
'makkett': ('makkett',),
'makkspist': ('makkspist',),
'makkspiste': ('makkspist',),
'makkspist': ('makkspist',),
'makkstukken': ('makkstukken',),
'makkstukne': ('makkstukken',),
'makkstukkent': ('makkstukken',),
'makroskopisk': ('makroskopisk',),
'makroskopiske': ('makroskopisk',),
'makroskopisk': ('makroskopisk',),
'maksi': ('maksi',),
'maksimal': ('maksimal',),
'maksimale': ('maksimal',),
'maksimalt': ('maksimal',),
'maksimalisert': ('maksimalisere',),
'maksimaliserte': ('maksimalisere',),
'maksimaliserende': ('maksimalisere',),
'maksimert': ('maksimere',),
'maksimerte': ('maksimere',),
'maksimerende': ('maksimere',),
'maksla': ('maksle',),
'makslet': ('maksle',),
'maksla': ('maksle',),
'makslet': ('maksle',),
'maksla': ('maksle',),
'makslete': ('maksle',),
'makslede': ('maksle',),
'makslete': ('maksle',),
'makslede': ('maksle',),
'maksla': ('maksle',),
'makslete': ('maksle',),
'makslede': ('maksle',),
'makslete': ('maksle',),
'makslede': ('maksle',),
'makslende': ('maksle',),
'makta': ('makte',),
'maktet': ('makte',),
'makta': ('makte',),
'maktet': ('makte',),
'makta': ('makte',),
'maktete': ('makte',),
'maktede': ('makte',),
'makta': ('makte',),
'maktete': ('makte',),
'maktede': ('makte',),
'maktende': ('makte',),
'makteslaus': ('makteslaus',),
'makteslause': ('makteslaus',),
'makteslaust': ('makteslaus',),
'maktesløs': ('maktesløs',),
'maktesløse': ('maktesløs',),
'maktesløst': ('maktesløs',),
'maktglad': ('maktglad',),
'maktglade': ('maktglad',),
'maktglad': ('maktglad',),
'maktlaus': ('maktlaus',),
'maktlause': ('maktlaus',),
'maktlaust': ('maktlaus',),
'maktløs': ('maktløs',),
'maktløse': ('maktløs',),
'maktløst': ('maktløs',),
'maktpåliggende': ('maktpåliggende',),
'maktsjuk': ('maktsjuk',),
'maktsjuke': ('maktsjuk',),
'maktsjukt': ('maktsjuk',),
'maktstjålet': ('maktstjele',),
'maktstjålen': ('maktstjele',),
'maktstjålne': ('maktstjele',),
'maktstjelende': ('maktstjele',),
'maktsyk': ('maktsyk',),
'maktsyke': ('maktsyk',),
'maktsykt': ('maktsyk',),
'makulert': ('makulere',),
'makulerte': ('makulere',),
'makulerende': ('makulere',),
'malawisk': ('malawisk',),
'malawiske': ('malawisk',),
'malawisk': ('malawisk',),
'malayisk': ('malayisk',),
'malayiske': ('malayisk',),
'malayisk': ('malayisk',),
'malaysisk': ('malaysisk',),
'malaysiske': ('malaysisk',),
'malaysisk': ('malaysisk',),
'maldivisk': ('maldivisk',),
'maldiviske': ('maldivisk',),
'maldivisk': ('maldivisk',),
'malebarisk': ('malebarisk',),
'malebariske': ('malebarisk',),
'malebarisk': ('malebarisk',),
'malende': ('malende',),
'malerisk': ('malerisk',),
'maleriske': ('malerisk',),
'malerisk': ('malerisk',),
'malign': ('malign',),
'maligne': ('malign',),
'malignt': ('malign',),
'malisiøs': ('malisiøs',),
'malisiøse': ('malisiøs',),
'malisiøst': ('malisiøs',),
'malisk': ('malisk',),
'maliske': ('malisk',),
'malisk': ('malisk',),
'mallorcansk': ('mallorcansk',),
'mallorcanske': ('mallorcansk',),
'mallorcansk': ('mallorcansk',),
'mallorkansk': ('mallorkansk',),
'mallorkanske': ('mallorkansk',),
'mallorkansk': ('mallorkansk',),
'malmfull': ('malmfull',),
'malmfulle': ('malmfull',),
'malmfullt': ('malmfull',),
'malplassert': ('malplassert',),
'malplasserte': ('malplassert',),
'malplassert': ('malplassert',),
'malta': ('malte',),
'maltet': ('malte',),
'malta': ('malte',),
'maltet': ('malte',),
'malta': ('malte',),
'maltete': ('malte',),
'maltede': ('malte',),
'malta': ('malte',),
'maltete': ('malte',),
'maltede': ('malte',),
'maltende': ('malte',),
'maltesisk': ('maltesisk',),
'maltesiske': ('maltesisk',),
'maltesisk': ('maltesisk',),
'maltraktert': ('maltraktere',),
'maltrakterte': ('maltraktere',),
'maltrakterende': ('maltraktere',),
'mammografisk': ('mammografisk',),
'mammografiske': ('mammografisk',),
'mammografisk': ('mammografisk',),
'mandelforma': ('mandelforma',),
'mandelformet': ('mandelformet',),
'mandelformete': ('mandelformet',),
'mandelformede': ('mandelformet',),
'mandelformete': ('mandelformet',),
'mandelformede': ('mandelformet',),
'mandelformet': ('mandelformet',),
'mandig': ('mandig',),
'mandige': ('mandig',),
'mandig': ('mandig',),
'mandsjurisk': ('mandsjurisk',),
'mandsjuriske': ('mandsjurisk',),
'mandsjurisk': ('mandsjurisk',),
'mana': ('mane',),
'manet': ('mane',),
'mant': ('mane',),
'mana': ('mane',),
'manet': ('mane',),
'mant': ('mane',),
'mana': ('mane',),
'manete': ('mane',),
'manede': ('mane',),
'mante': ('mane',),
'mana': ('mane',),
'manete': ('mane',),
'manede': ('mane',),
'mante': ('mane',),
'manende': ('mane',),
'mangbølt': ('mangbølt',),
'mangbølte': ('mangbølt',),
'mangbølt': ('mangbølt',),
'mange': ('mange',),
'flere': ('mange',),
'fler': ('mange',),
'flest': ('mange',),
'fleste': ('mange',),
'mangeartet': ('mangeartet',),
'mangeartete': ('mangeartet',),
'mangeartede': ('mangeartet',),
'mangeartete': ('mangeartet',),
'mangeartede': ('mangeartet',),
'mangeartet': ('mangeartet',),
'mangedobbel': ('mangedobbel',),
'mangedoble': ('mangedobbel',),
'mangedobbelt': ('mangedobbel',),
'mangedobbelt': ('mangedobbelt',),
'mangedobbelte': ('mangedobbelt',),
'mangedobbelt': ('mangedobbelt',),
'mangedobla': ('mangedoble',),
'mangedoblet': ('mangedoble',),
'mangedobla': ('mangedoble',),
'mangedoblet': ('mangedoble',),
'mangedobla': ('mangedoble',),
'mangedoblete': ('mangedoble',),
'mangedoblede': ('mangedoble',),
'mangedoblete': ('mangedoble',),
'mangedoblede': ('mangedoble',),
'mangedobla': ('mangedoble',),
'mangedoblete': ('mangedoble',),
'mangedoblede': ('mangedoble',),
'mangedoblete': ('mangedoble',),
'mangedoblede': ('mangedoble',),
'mangedoblende': ('mangedoble',),
'mangehoda': ('mangehoda',),
'mangehodet': ('mangehodet',),
'mangehodete': ('mangehodet',),
'mangehodede': ('mangehodet',),
'mangehodete': ('mangehodet',),
'mangehodede': ('mangehodet',),
'mangehodet': ('mangehodet',),
'mangelfull': ('mangelfull',),
'mangelfulle': ('mangelfull',),
'mangelfullt': ('mangelfull',),
'mangesida': ('mangesida',),
'mangesidet': ('mangesidet',),
'mangesidete': ('mangesidet',),
'mangesidede': ('mangesidet',),
'mangesidete': ('mangesidet',),
'mangesidede': ('mangesidet',),
'mangesidet': ('mangesidet',),
'mangesidig': ('mangesidig',),
'mangesidige': ('mangesidig',),
'mangesidig': ('mangesidig',),
'mangetydig': ('mangetydig',),
'mangetydige': ('mangetydig',),
'mangetydig': ('mangetydig',),
'mangeårig': ('mangeårig',),
'mangeårige': ('mangeårig',),
'mangeårig': ('mangeårig',),
'mangfoldig': ('mangfoldig',),
'mangfoldige': ('mangfoldig',),
'mangfoldig': ('mangfoldig',),
'mangfoldiggjort': ('mangfoldiggjøre',),
'mangfoldiggjorte': ('mangfoldiggjøre',),
'mangfoldiggjørende': ('mangfoldiggjøre',),
'mangla': ('mangle',),
'manglet': ('mangle',),
'mangla': ('mangle',),
'manglet': ('mangle',),
'mangla': ('mangle',),
'manglete': ('mangle',),
'manglede': ('mangle',),
'manglete': ('mangle',),
'manglede': ('mangle',),
'mangla': ('mangle',),
'manglete': ('mangle',),
'manglede': ('mangle',),
'manglete': ('mangle',),
'manglede': ('mangle',),
'manglende': ('mangle',),
'mangslungen': ('mangslungen',),
'mangslungne': ('mangslungen',),
'mangslungent': ('mangslungen',),
'maniert': ('maniert',),
'manierte': ('maniert',),
'maniert': ('maniert',),
'manifest': ('manifest',),
'manifeste': ('manifest',),
'manifest': ('manifest',),
'manifestert': ('manifestere',),
'manifesterte': ('manifestere',),
'manifesterende': ('manifestere',),
'manikeisk': ('manikeisk',),
'manikeiske': ('manikeisk',),
'manikeisk': ('manikeisk',),
'manikyrert': ('manikyrere',),
'manikyrerte': ('manikyrere',),
'manikyrerende': ('manikyrere',),
'manipulatorisk': ('manipulatorisk',),
'manipulatoriske': ('manipulatorisk',),
'manipulatorisk': ('manipulatorisk',),
'manipulert': ('manipulere',),
'manipulerte': ('manipulere',),
'manipulerende': ('manipulere',),
'manisk': ('manisk',),
'maniske': ('manisk',),
'manisk': ('manisk',),
'manisk-depressiv': ('manisk-depressiv',),
'manisk-depressive': ('manisk-depressiv',),
'manisk-depressivt': ('manisk-depressiv',),
'mankert': ('mankere',),
'mankerte': ('mankere',),
'mankerende': ('mankere',),
'mannbisk': ('mannbisk',),
'mannbiske': ('mannbisk',),
'mannbiskt': ('mannbisk',),
'manna': ('manne',),
'mannet': ('manne',),
'manna': ('manne',),
'mannet': ('manne',),
'manna': ('manne',),
'mannete': ('manne',),
'mannede': ('manne',),
'manna': ('manne',),
'mannete': ('manne',),
'mannede': ('manne',),
'mannende': ('manne',),
'mannhaftig': ('mannhaftig',),
'mannhaftige': ('mannhaftig',),
'mannhaftig': ('mannhaftig',),
'mannjamn': ('mannjamn',),
'mannjamne': ('mannjamn',),
'mannjamt': ('mannjamn',),
'mannjevn': ('mannjevn',),
'mannjevne': ('mannjevn',),
'mannjevnt': ('mannjevn',),
'mannlig': ('mannlig',),
'mannlige': ('mannlig',),
'mannlig': ('mannlig',),
'mannsdominert': ('mannsdominert',),
'mannsdominerte': ('mannsdominert',),
'mannsdominert': ('mannsdominert',),
'mannsoppdekka': ('mannsoppdekke',),
'mannsoppdekket': ('mannsoppdekke',),
'mannsoppdekt': ('mannsoppdekke',),
'mannsoppdekka': ('mannsoppdekke',),
'mannsoppdekket': ('mannsoppdekke',),
'mannsoppdekt': ('mannsoppdekke',),
'mannsoppdekka': ('mannsoppdekke',),
'mannsoppdekkete': ('mannsoppdekke',),
'mannsoppdekkede': ('mannsoppdekke',),
'mannsoppdekte': ('mannsoppdekke',),
'mannsoppdekka': ('mannsoppdekke',),
'mannsoppdekkete': ('mannsoppdekke',),
'mannsoppdekkede': ('mannsoppdekke',),
'mannsoppdekte': ('mannsoppdekke',),
'mannsoppdekkende': ('mannsoppdekke',),
'mannsterk': ('mannsterk',),
'mannsterke': ('mannsterk',),
'mannsterkt': ('mannsterk',),
'mannvond': ('mannvond',),
'mannvonde': ('mannvond',),
'mannvondt': ('mannvond',),
'mansk': ('mansk',),
'manske': ('mansk',),
'mansk': ('mansk',),
'manudusert': ('manudusere',),
'manuduserte': ('manudusere',),
'manuduserende': ('manudusere',),
'manuell': ('manuell',),
'manuelle': ('manuell',),
'manuelt': ('manuell',),
'manøvrert': ('manøvrere',),
'manøvrerte': ('manøvrere',),
'manøvrerende': ('manøvrere',),
'maoistisk': ('maoistisk',),
'maoistiske': ('maoistisk',),
'maoistisk': ('maoistisk',),
'margfull': ('margfull',),
'margfulle': ('margfull',),
'margfullt': ('margfull',),
'marginal': ('marginal',),
'marginale': ('marginal',),
'marginalt': ('marginal',),
'marglaus': ('marglaus',),
'marglause': ('marglaus',),
'marglaust': ('marglaus',),
'margløs': ('margløs',),
'margløse': ('margløs',),
'margløst': ('margløs',),
'margstjålet': ('margstjele',),
'margstjålen': ('margstjele',),
'margstjålne': ('margstjele',),
'margstjelende': ('margstjele',),
'marin': ('marin',),
'marine': ('marin',),
'marint': ('marin',),
'marineblå': ('marineblå',),
'marineblåe': ('marineblå',),
'marineblå': ('marineblå',),
'marineblåe': ('marineblå',),
'marineblå': ('marineblå',),
'marineblått': ('marineblå',),
'marinert': ('marinere',),
'marinerte': ('marinere',),
'marinerende': ('marinere',),
'maritim': ('maritim',),
'maritime': ('maritim',),
'maritimt': ('maritim',),
'markant': ('markant',),
'markante': ('markant',),
'markant': ('markant',),
'markedsført': ('markedsføre',),
'markedsførte': ('markedsføre',),
'markedsførende': ('markedsføre',),
'markert': ('markere',),
'markerte': ('markere',),
'markerende': ('markere',),
'markert': ('markert',),
'markerte': ('markert',),
'markert': ('markert',),
'markett': ('markett',),
'markette': ('markett',),
'markett': ('markett',),
'markinsk': ('markinsk',),
'markinske': ('markinsk',),
'markinsk': ('markinsk',),
'markskrikersk': ('markskrikersk',),
'markskrikerske': ('markskrikersk',),
'markskrikersk': ('markskrikersk',),
'markspist': ('markspist',),
'markspiste': ('markspist',),
'markspist': ('markspist',),
'markstukken': ('markstukken',),
'markstukne': ('markstukken',),
'markstukkent': ('markstukken',),
'marma': ('marme',),
'marmet': ('marme',),
'marma': ('marme',),
'marmet': ('marme',),
'marma': ('marme',),
'marmete': ('marme',),
'marmede': ('marme',),
'marma': ('marme',),
'marmete': ('marme',),
'marmede': ('marme',),
'marmende': ('marme',),
'marmorert': ('marmorere',),
'marmorerte': ('marmorere',),
'marmorerende': ('marmorere',),
'maroder': ('maroder',),
'marodre': ('maroder',),
'marodert': ('maroder',),
'marokkansk': ('marokkansk',),
'marokkanske': ('marokkansk',),
'marokkansk': ('marokkansk',),
'marsjert': ('marsjere',),
'marsjerte': ('marsjere',),
'marsjerende': ('marsjere',),
'martialsk': ('martialsk',),
'martialske': ('martialsk',),
'martialsk': ('martialsk',),
'martra': ('martre',),
'martret': ('martre',),
'martra': ('martre',),
'martret': ('martre',),
'martra': ('martre',),
'martrete': ('martre',),
'martrede': ('martre',),
'martrete': ('martre',),
'martrede': ('martre',),
'martra': ('martre',),
'martrete': ('martre',),
'martrede': ('martre',),
'martrete': ('martre',),
'martrede': ('martre',),
'martrende': ('martre',),
'marxist-leninistisk': ('marxist-leninistisk',),
'marxist-leninistiske': ('marxist-leninistisk',),
'marxist-leninistisk': ('marxist-leninistisk',),
'marxistisk': ('marxistisk',),
'marxistiske': ('marxistisk',),
'marxistisk': ('marxistisk',),
'maset': ('maset',),
'masete': ('maset',),
'maset': ('maset',),
'masete': ('masete',),
'maska': ('maske',),
'masket': ('maske',),
'maska': ('maske',),
'masket': ('maske',),
'maska': ('maske',),
'maskete': ('maske',),
'maskede': ('maske',),
'maska': ('maske',),
'maskete': ('maske',),
'maskede': ('maske',),
'maskende': ('maske',),
'maskert': ('maskere',),
'maskerte': ('maskere',),
'maskerende': ('maskere',),
'maskindrevet': ('maskindrevet',),
'maskindrevne': ('maskindrevet',),
'maskindrevet': ('maskindrevet',),
'maskinell': ('maskinell',),
'maskinelle': ('maskinell',),
'maskinelt': ('maskinell',),
'maskinert': ('maskinere',),
'maskinerte': ('maskinere',),
'maskinerende': ('maskinere',),
'maskinklippa': ('maskinklippe',),
'maskinklippet': ('maskinklippe',),
'maskinklipt': ('maskinklippe',),
'maskinklippa': ('maskinklippe',),
'maskinklippet': ('maskinklippe',),
'maskinklipt': ('maskinklippe',),
'maskinklippa': ('maskinklippe',),
'maskinklippete': ('maskinklippe',),
'maskinklippede': ('maskinklippe',),
'maskinklipte': ('maskinklippe',),
'maskinklippa': ('maskinklippe',),
'maskinklippete': ('maskinklippe',),
'maskinklippede': ('maskinklippe',),
'maskinklipte': ('maskinklippe',),
'maskinklippende': ('maskinklippe',),
'maskinleselig': ('maskinleselig',),
'maskinleselige': ('maskinleselig',),
'maskinleselig': ('maskinleselig',),
'maskinmessig': ('maskinmessig',),
'maskinmessige': ('maskinmessig',),
'maskinmessig': ('maskinmessig',),
'maskinorientert': ('maskinorientert',),
'maskinorienterte': ('maskinorientert',),
'maskinorientert': ('maskinorientert',),
'maskinskrevet': ('maskinskrive',),
'maskinskreven': ('maskinskrive',),
'maskinskrevne': ('maskinskrive',),
'maskinskrivende': ('maskinskrive',),
'maskinstrikka': ('maskinstrikke',),
'maskinstrikket': ('maskinstrikke',),
'maskinstrikka': ('maskinstrikke',),
'maskinstrikket': ('maskinstrikke',),
'maskinstrikka': ('maskinstrikke',),
'maskinstrikkete': ('maskinstrikke',),
'maskinstrikkede': ('maskinstrikke',),
'maskinstrikka': ('maskinstrikke',),
'maskinstrikkete': ('maskinstrikke',),
'maskinstrikkede': ('maskinstrikke',),
'maskinstrikkende': ('maskinstrikke',),
'maskulin': ('maskulin',),
'maskuline': ('maskulin',),
'maskulint': ('maskulin',),
'maskulinisert': ('maskulinisere',),
'maskuliniserte': ('maskulinisere',),
'maskuliniserende': ('maskulinisere',),
'masochistisk': ('masochistisk',),
'masochistiske': ('masochistisk',),
'masochistisk': ('masochistisk',),
'massakrert': ('massakrere',),
'massakrerte': ('massakrere',),
'massakrerende': ('massakrere',),
'masseprodusert': ('masseprodusere',),
'masseproduserte': ('masseprodusere',),
'masseproduserende': ('masseprodusere',),
'massert': ('massere',),
'masserte': ('massere',),
'masserende': ('massere',),
'massiv': ('massiv',),
'massive': ('massiv',),
'massivt': ('massiv',),
'masta': ('maste',),
'mastet': ('maste',),
'masta': ('maste',),
'mastet': ('maste',),
'masta': ('maste',),
'mastete': ('maste',),
'mastede': ('maste',),
'masta': ('maste',),
'mastete': ('maste',),
'mastede': ('maste',),
'mastende': ('maste',),
'masturbert': ('masturbere',),
'masturberte': ('masturbere',),
'masturberende': ('masturbere',),
'matberga': ('matberge',),
'matberget': ('matberge',),
'matberga': ('matberge',),
'matberget': ('matberge',),
'matberga': ('matberge',),
'matbergete': ('matberge',),
'matbergede': ('matberge',),
'matberga': ('matberge',),
'matbergete': ('matberge',),
'matbergede': ('matberge',),
'matbergende': ('matberge',),
'matcha': ('matche',),
'matchet': ('matche',),
'matcha': ('matche',),
'matchet': ('matche',),
'matcha': ('matche',),
'matchete': ('matche',),
'matchede': ('matche',),
'matcha': ('matche',),
'matchete': ('matche',),
'matchede': ('matche',),
'matchende': ('matche',),
'mata': ('mate',),
'matet': ('mate',),
'mata': ('mate',),
'matet': ('mate',),
'mata': ('mate',),
'matete': ('mate',),
'matede': ('mate',),
'mata': ('mate',),
'matete': ('mate',),
'matede': ('mate',),
'matende': ('mate',),
'matematisk': ('matematisk',),
'matematiske': ('matematisk',),
'matematisk': ('matematisk',),
'materialisert': ('materialisere',),
'materialiserte': ('materialisere',),
'materialiserende': ('materialisere',),
'materialistisk': ('materialistisk',),
'materialistiske': ('materialistisk',),
'materialistisk': ('materialistisk',),
'materiell': ('materiell',),
'materielle': ('materiell',),
'materielt': ('materiell',),
'maternal': ('maternal',),
'maternale': ('maternal',),
'maternalt': ('maternal',),
'maternell': ('maternell',),
'maternelle': ('maternell',),
'maternelt': ('maternell',),
'matlei': ('matlei',),
'matleie': ('matlei',),
'matleit': ('matlei',),
'matnyttig': ('matnyttig',),
'matnyttige': ('matnyttig',),
'matnyttig': ('matnyttig',),
'matriarkalsk': ('matriarkalsk',),
'matriarkalske': ('matriarkalsk',),
'matriarkalsk': ('matriarkalsk',),
'matrikulert': ('matrikulere',),
'matrikulerte': ('matrikulere',),
'matrikulerende': ('matrikulere',),
'matt': ('matt',),
'matte': ('matt',),
'matt': ('matt',),
'mattere': ('matt',),
'mattest': ('matt',),
'matteste': ('matt',),
'matta': ('matte',),
'mattet': ('matte',),
'matta': ('matte',),
'mattet': ('matte',),
'matta': ('matte',),
'mattete': ('matte',),
'mattede': ('matte',),
'matta': ('matte',),
'mattete': ('matte',),
'mattede': ('matte',),
'mattende': ('matte',),
'mattert': ('mattere',),
'matterte': ('mattere',),
'matterende': ('mattere',),
'matvand': ('matvand',),
'matvande': ('matvand',),
'matvandt': ('matvand',),
'maula': ('maule',),
'maulet': ('maule',),
'maula': ('maule',),
'maulet': ('maule',),
'maula': ('maule',),
'maulete': ('maule',),
'maulede': ('maule',),
'maula': ('maule',),
'maulete': ('maule',),
'maulede': ('maule',),
'maulende': ('maule',),
'maura': ('maure',),
'mauret': ('maure',),
'maura': ('maure',),
'mauret': ('maure',),
'maura': ('maure',),
'maurete': ('maure',),
'maurede': ('maure',),
'maura': ('maure',),
'maurete': ('maure',),
'maurede': ('maure',),
'maurende': ('maure',),
'maurflittig': ('maurflittig',),
'maurflittige': ('maurflittig',),
'maurflittig': ('maurflittig',),
'maurisk': ('maurisk',),
'mauriske': ('maurisk',),
'maurisk': ('maurisk',),
'mauritansk': ('mauritansk',),
'mauritanske': ('mauritansk',),
'mauritansk': ('mauritansk',),
'mauritisk': ('mauritisk',),
'mauritiske': ('mauritisk',),
'mauritisk': ('mauritisk',),
'mavesur': ('mavesur',),
'mavesure': ('mavesur',),
'mavesurt': ('mavesur',),
'medansvarlig': ('medansvarlig',),
'medansvarlige': ('medansvarlig',),
'medansvarlig': ('medansvarlig',),
'medbestemmende': ('medbestemmende',),
'meddelt': ('meddele',),
'meddelte': ('meddele',),
'meddelende': ('meddele',),
'meddelsom': ('meddelsom',),
'meddelsomme': ('meddelsom',),
'meddelsomt': ('meddelsom',),
'medfødt': ('medfødt',),
'medfødte': ('medfødt',),
'medfødt': ('medfødt',),
'medført': ('medføre',),
'medførte': ('medføre',),
'medførende': ('medføre',),
'medgitt': ('medgi',),
'medgitte': ('medgi',),
'medgiende': ('medgi',),
'medgjørlig': ('medgjørlig',),
'medgjørlige': ('medgjørlig',),
'medgjørlig': ('medgjørlig',),
'medial': ('medial',),
'mediale': ('medial',),
'medialt': ('medial',),
'medikamentell': ('medikamentell',),
'medikamentelle': ('medikamentell',),
'medikamentelt': ('medikamentell',),
'medisinal': ('medisinal',),
'medisinale': ('medisinal',),
'medisinalt': ('medisinal',),
'medisinert': ('medisinere',),
'medisinerte': ('medisinere',),
'medisinerende': ('medisinere',),
'medisinsk': ('medisinsk',),
'medisinske': ('medisinsk',),
'medisinsk': ('medisinsk',),
'meditert': ('meditere',),
'mediterte': ('meditere',),
'mediterende': ('meditere',),
'mediterran': ('mediterran',),
'mediterrane': ('mediterran',),
'mediterrant': ('mediterran',),
'medlidende': ('medlidende',),
'medmenneskelig': ('medmenneskelig',),
'medmenneskelige': ('medmenneskelig',),
'medmenneskelig': ('medmenneskelig',),
'medregna': ('medregna',),
'medregnet': ('medregnet',),
'medregnete': ('medregnet',),
'medregnede': ('medregnet',),
'medregnete': ('medregnet',),
'medregnede': ('medregnet',),
'medregnet': ('medregnet',),
'medreisende': ('medreisende',),
'medsammensvoren': ('medsammensvoren',),
'medsammensvorne': ('medsammensvoren',),
'medsammensvorent': ('medsammensvoren',),
'medskyldig': ('medskyldig',),
'medskyldige': ('medskyldig',),
'medskyldig': ('medskyldig',),
'medunderskrevet': ('medunderskrive',),
'medunderskreven': ('medunderskrive',),
'medunderskrevne': ('medunderskrive',),
'medunderskrivende': ('medunderskrive',),
'medveten': ('medveten',),
'medvetne': ('medveten',),
'medvetent': ('medveten',),
'medvirka': ('medvirke',),
'medvirket': ('medvirke',),
'medvirka': ('medvirke',),
'medvirket': ('medvirke',),
'medvirka': ('medvirke',),
'medvirkete': ('medvirke',),
'medvirkede': ('medvirke',),
'medvirka': ('medvirke',),
'medvirkete': ('medvirke',),
'medvirkede': ('medvirke',),
'medvirkende': ('medvirke',),
'medvirkende': ('medvirkende',),
'medviten': ('medviten',),
'medvitne': ('medviten',),
'medvitent': ('medviten',),
'medvitende': ('medvitende',),
'mefistofelisk': ('mefistofelisk',),
'mefistofeliske': ('mefistofelisk',),
'mefistofelisk': ('mefistofelisk',),
'megalittisk': ('megalittisk',),
'megalittiske': ('megalittisk',),
'megalittisk': ('megalittisk',),
'megetsigende': ('megetsigende',),
'megla': ('megle',),
'meglet': ('megle',),
'megla': ('megle',),
'meglet': ('megle',),
'megla': ('megle',),
'meglete': ('megle',),
'meglede': ('megle',),
'meglete': ('megle',),
'meglede': ('megle',),
'megla': ('megle',),
'meglete': ('megle',),
'meglede': ('megle',),
'meglete': ('megle',),
'meglede': ('megle',),
'meglende': ('megle',),
'meia': ('meie',),
'meiet': ('meie',),
'meid': ('meie',),
'meia': ('meie',),
'meiet': ('meie',),
'meid': ('meie',),
'meia': ('meie',),
'meiete': ('meie',),
'meiede': ('meie',),
'meide': ('meie',),
'meia': ('meie',),
'meiete': ('meie',),
'meiede': ('meie',),
'meide': ('meie',),
'meiende': ('meie',),
'meint': ('meine',),
'meinte': ('meine',),
'meinende': ('meine',),
'meiningsberettiga': ('meiningsberettiga',),
'meiningsberettiget': ('meiningsberettiget',),
'meiningsberettigete': ('meiningsberettiget',),
'meiningsberettigede': ('meiningsberettiget',),
'meiningsberettigete': ('meiningsberettiget',),
'meiningsberettigede': ('meiningsberettiget',),
'meiningsberettiget': ('meiningsberettiget',),
'meiningsforvirrende': ('meiningsforvirrende',),
'meiningsfull': ('meiningsfull',),
'meiningsfulle': ('meiningsfull',),
'meiningsfullt': ('meiningsfull',),
'meiningsfylt': ('meiningsfylt',),
'meiningsfylte': ('meiningsfylt',),
'meiningsfylt': ('meiningsfylt',),
'meiningslaus': ('meiningslaus',),
'meiningslause': ('meiningslaus',),
'meiningslaust': ('meiningslaus',),
'meiningsløs': ('meiningsløs',),
'meiningsløse': ('meiningsløs',),
'meiningsløst': ('meiningsløs',),
'meiningstom': ('meiningstom',),
'meiningstomme': ('meiningstom',),
'meiningstomt': ('meiningstom',),
'meinlaus': ('meinlaus',),
'meinlause': ('meinlaus',),
'meinlaust': ('meinlaus',),
'meinløs': ('meinløs',),
'meinløse': ('meinløs',),
'meinløst': ('meinløs',),
'meisla': ('meisle',),
'meislet': ('meisle',),
'meisla': ('meisle',),
'meislet': ('meisle',),
'meisla': ('meisle',),
'meislete': ('meisle',),
'meislede': ('meisle',),
'meisla': ('meisle',),
'meislete': ('meisle',),
'meislede': ('meisle',),
'meislende': ('meisle',),
'meita': ('meite',),
'meitet': ('meite',),
'meita': ('meite',),
'meitet': ('meite',),
'meita': ('meite',),
'meitete': ('meite',),
'meitede': ('meite',),
'meita': ('meite',),
'meitete': ('meite',),
'meitede': ('meite',),
'meitende': ('meite',),
'mekanisert': ('mekanisere',),
'mekaniserte': ('mekanisere',),
'mekaniserende': ('mekanisere',),
'mekanisk': ('mekanisk',),
'mekaniske': ('mekanisk',),
'mekanisk': ('mekanisk',),
'mekanistisk': ('mekanistisk',),
'mekanistiske': ('mekanistisk',),
'mekanistisk': ('mekanistisk',),
'mekka': ('mekke',),
'mekket': ('mekke',),
'mekka': ('mekke',),
'mekket': ('mekke',),
'mekka': ('mekke',),
'mekkete': ('mekke',),
'mekkede': ('mekke',),
'mekka': ('mekke',),
'mekkete': ('mekke',),
'mekkede': ('mekke',),
'mekkende': ('mekke',),
'mekla': ('mekle',),
'meklet': ('mekle',),
'mekla': ('mekle',),
'meklet': ('mekle',),
'mekla': ('mekle',),
'meklete': ('mekle',),
'meklede': ('mekle',),
'meklete': ('mekle',),
'meklede': ('mekle',),
'mekla': ('mekle',),
'meklete': ('mekle',),
'meklede': ('mekle',),
'meklete': ('mekle',),
'meklede': ('mekle',),
'meklende': ('mekle',),
'mekra': ('mekre',),
'mekret': ('mekre',),
'mekra': ('mekre',),
'mekret': ('mekre',),
'mekra': ('mekre',),
'mekrete': ('mekre',),
'mekrede': ('mekre',),
'mekrete': ('mekre',),
'mekrede': ('mekre',),
'mekra': ('mekre',),
'mekrete': ('mekre',),
'mekrede': ('mekre',),
'mekrete': ('mekre',),
'mekrede': ('mekre',),
'mekrende': ('mekre',),
'meksikansk': ('meksikansk',),
'meksikanske': ('meksikansk',),
'meksikansk': ('meksikansk',),
'mektig': ('mektig',),
'mektige': ('mektig',),
'mektig': ('mektig',),
'mektigere': ('mektig',),
'mektigst': ('mektig',),
'mektigste': ('mektig',),
'melanesisk': ('melanesisk',),
'melanesiske': ('melanesisk',),
'melanesisk': ('melanesisk',),
'melankolsk': ('melankolsk',),
'melankolske': ('melankolsk',),
'melankolsk': ('melankolsk',),
'meldt': ('melde',),
'meldte': ('melde',),
'meldende': ('melde',),
'mela': ('mele',),
'melet': ('mele',),
'melt': ('mele',),
'mela': ('mele',),
'melet': ('mele',),
'melt': ('mele',),
'mela': ('mele',),
'melete': ('mele',),
'melede': ('mele',),
'melte': ('mele',),
'mela': ('mele',),
'melete': ('mele',),
'melede': ('mele',),
'melte': ('mele',),
'melende': ('mele',),
'melen': ('melen',),
'melne': ('melen',),
'melent': ('melen',),
'melert': ('melere',),
'melerte': ('melere',),
'melerende': ('melere',),
'melert': ('melert',),
'melerte': ('melert',),
'melert': ('melert',),
'melet': ('melet',),
'melete': ('melet',),
'melet': ('melet',),
'melete': ('melete',),
'melka': ('melke',),
'melket': ('melke',),
'melka': ('melke',),
'melket': ('melke',),
'melka': ('melke',),
'melkete': ('melke',),
'melkede': ('melke',),
'melka': ('melke',),
'melkete': ('melke',),
'melkede': ('melke',),
'melkende': ('melke',),
'melkeblå': ('melkeblå',),
'melkeblåe': ('melkeblå',),
'melkeblå': ('melkeblå',),
'melkeblåe': ('melkeblå',),
'melkeblå': ('melkeblå',),
'melkeblått': ('melkeblå',),
'melkehvit': ('melkehvit',),
'melkehvite': ('melkehvit',),
'melkehvitt': ('melkehvit',),
'melkekvit': ('melkekvit',),
'melkekvite': ('melkekvit',),
'melkekvitt': ('melkekvit',),
'melkesprengt': ('melkesprengt',),
'melkesprengte': ('melkesprengt',),
'melkesprengt': ('melkesprengt',),
'mellomaldersk': ('mellomaldersk',),
'mellomalderske': ('mellomaldersk',),
'mellomaldersk': ('mellomaldersk',),
'mellomamerikansk': ('mellomamerikansk',),
'mellomamerikanske': ('mellomamerikansk',),
'mellomamerikansk': ('mellomamerikansk',),
'mellombels': ('mellombels',),
'mellomblå': ('mellomblå',),
'mellomblåe': ('mellomblå',),
'mellomblå': ('mellomblå',),
'mellomblåe': ('mellomblå',),
'mellomblå': ('mellomblå',),
'mellomblått': ('mellomblå',),
'mellombrun': ('mellombrun',),
'mellombrune': ('mellombrun',),
'mellombrunt': ('mellombrun',),
'mellomeuropeisk': ('mellomeuropeisk',),
'mellomeuropeiske': ('mellomeuropeisk',),
'mellomeuropeisk': ('mellomeuropeisk',),
'mellomfolkelig': ('mellomfolkelig',),
'mellomfolkelige': ('mellomfolkelig',),
'mellomfolkelig': ('mellomfolkelig',),
'mellomfornøgd': ('mellomfornøgd',),
'mellomfornøgde': ('mellomfornøgd',),
'mellomfornøgd': ('mellomfornøgd',),
'mellomfornøyd': ('mellomfornøyd',),
'mellomfornøyde': ('mellomfornøyd',),
'mellomfornøyd': ('mellomfornøyd',),
'mellomkirkelig': ('mellomkirkelig',),
'mellomkirkelige': ('mellomkirkelig',),
'mellomkirkelig': ('mellomkirkelig',),
'mellomlanda': ('mellomlande',),
'mellomlandet': ('mellomlande',),
'mellomlanda': ('mellomlande',),
'mellomlandet': ('mellomlande',),
'mellomlanda': ('mellomlande',),
'mellomlandete': ('mellomlande',),
'mellomlandede': ('mellomlande',),
'mellomlanda': ('mellomlande',),
'mellomlandete': ('mellomlande',),
'mellomlandede': ('mellomlande',),
'mellomlandende': ('mellomlande',),
'mellomliggende': ('mellomliggende',),
'mellommenneskelig': ('mellommenneskelig',),
'mellommenneskelige': ('mellommenneskelig',),
'mellommenneskelig': ('mellommenneskelig',),
'mellomnorsk': ('mellomnorsk',),
'mellomnorske': ('mellomnorsk',),
'mellomnorsk': ('mellomnorsk',),
'mellomst': ('mellomst',),
'mellomste': ('mellomst',),
'mellomst': ('mellomst',),
'mellomstor': ('mellomstor',),
'mellomstore': ('mellomstor',),
'mellomstort': ('mellomstor',),
'melodisk': ('melodisk',),
'melodiske': ('melodisk',),
'melodisk': ('melodisk',),
'melodiøs': ('melodiøs',),
'melodiøse': ('melodiøs',),
'melodiøst': ('melodiøs',),
'melodramatisk': ('melodramatisk',),
'melodramatiske': ('melodramatisk',),
'melodramatisk': ('melodramatisk',),
'melta': ('melte',),
'meltet': ('melte',),
'melta': ('melte',),
'meltet': ('melte',),
'melta': ('melte',),
'meltete': ('melte',),
'meltede': ('melte',),
'melta': ('melte',),
'meltete': ('melte',),
'meltede': ('melte',),
'meltende': ('melte',),
'memorert': ('memorere',),
'memorerte': ('memorere',),
'memorerende': ('memorere',),
'ment': ('mene',),
'mente': ('mene',),
'menende': ('mene',),
'menga': ('menge',),
'menget': ('menge',),
'mengt': ('menge',),
'menga': ('menge',),
'menget': ('menge',),
'mengt': ('menge',),
'menga': ('menge',),
'mengete': ('menge',),
'mengede': ('menge',),
'mengte': ('menge',),
'menga': ('menge',),
'mengete': ('menge',),
'mengede': ('menge',),
'mengte': ('menge',),
'mengende': ('menge',),
'menig': ('menig',),
'menige': ('menig',),
'menig': ('menig',),
'meningsberettiga': ('meningsberettiga',),
'meningsberettiget': ('meningsberettiget',),
'meningsberettigete': ('meningsberettiget',),
'meningsberettigede': ('meningsberettiget',),
'meningsberettigete': ('meningsberettiget',),
'meningsberettigede': ('meningsberettiget',),
'meningsberettiget': ('meningsberettiget',),
'meningsforvirrende': ('meningsforvirrende',),
'meningsfull': ('meningsfull',),
'meningsfulle': ('meningsfull',),
'meningsfullt': ('meningsfull',),
'meningsfylt': ('meningsfylt',),
'meningsfylte': ('meningsfylt',),
'meningsfylt': ('meningsfylt',),
'meningslaus': ('meningslaus',),
'meningslause': ('meningslaus',),
'meningslaust': ('meningslaus',),
'meningsløs': ('meningsløs',),
'meningsløse': ('meningsløs',),
'meningsløst': ('meningsløs',),
'meningstom': ('meningstom',),
'meningstomme': ('meningstom',),
'meningstomt': ('meningstom',),
'menlaus': ('menlaus',),
'menlause': ('menlaus',),
'menlaust': ('menlaus',),
'menløs': ('menløs',),
'menløse': ('menløs',),
'menløst': ('menløs',),
'menneskekjærlig': ('menneskekjærlig',),
'menneskekjærlige': ('menneskekjærlig',),
'menneskekjærlig': ('menneskekjærlig',),
'menneskelig': ('menneskelig',),
'menneskelige': ('menneskelig',),
'menneskelig': ('menneskelig',),
'mennesketom': ('mennesketom',),
'mennesketomme': ('mennesketom',),
'mennesketomt': ('mennesketom',),
'menneskevennlig': ('menneskevennlig',),
'menneskevennlige': ('menneskevennlig',),
'menneskevennlig': ('menneskevennlig',),
'menneskeverdig': ('menneskeverdig',),
'menneskeverdige': ('menneskeverdig',),
'menneskeverdig': ('menneskeverdig',),
'menstruert': ('menstruere',),
'menstruerte': ('menstruere',),
'menstruerende': ('menstruere',),
'mental': ('mental',),
'mentale': ('mental',),
'mentalt': ('mental',),
'mentalhygienisk': ('mentalhygienisk',),
'mentalhygieniske': ('mentalhygienisk',),
'mentalhygienisk': ('mentalhygienisk',),
'mentalundersøkt': ('mentalundersøke',),
'mentalundersøkte': ('mentalundersøke',),
'mentalundersøkende': ('mentalundersøke',),
'mer': ('mer',),
'mergla': ('mergle',),
'merglet': ('mergle',),
'mergla': ('mergle',),
'merglet': ('mergle',),
'mergla': ('mergle',),
'merglete': ('mergle',),
'merglede': ('mergle',),
'merglete': ('mergle',),
'merglede': ('mergle',),
'mergla': ('mergle',),
'merglete': ('mergle',),
'merglede': ('mergle',),
'merglete': ('mergle',),
'merglede': ('mergle',),
'merglende': ('mergle',),
'meritokratisk': ('meritokratisk',),
'meritokratiske': ('meritokratisk',),
'meritokratisk': ('meritokratisk',),
'merittert': ('merittere',),
'meritterte': ('merittere',),
'meritterende': ('merittere',),
'merkantil': ('merkantil',),
'merkantile': ('merkantil',),
'merkantilt': ('merkantil',),
'merkantilistisk': ('merkantilistisk',),
'merkantilistiske': ('merkantilistisk',),
'merkantilistisk': ('merkantilistisk',),
'merkbar': ('merkbar',),
'merkbare': ('merkbar',),
'merkbart': ('merkbar',),
'merka': ('merke',),
'merket': ('merke',),
'merka': ('merke',),
'merket': ('merke',),
'merka': ('merke',),
'merkete': ('merke',),
'merkede': ('merke',),
'merka': ('merke',),
'merkete': ('merke',),
'merkede': ('merke',),
'merkende': ('merke',),
'merkelig': ('merkelig',),
'merkelige': ('merkelig',),
'merkelig': ('merkelig',),
'merkeligere': ('merkelig',),
'merkeligst': ('merkelig',),
'merkeligste': ('merkelig',),
'merksam': ('merksam',),
'merksamme': ('merksam',),
'merksamt': ('merksam',),
'merkverdig': ('merkverdig',),
'merkverdige': ('merkverdig',),
'merkverdig': ('merkverdig',),
'merla': ('merle',),
'merlet': ('merle',),
'merla': ('merle',),
'merlet': ('merle',),
'merla': ('merle',),
'merlete': ('merle',),
'merlede': ('merle',),
'merla': ('merle',),
'merlete': ('merle',),
'merlede': ('merle',),
'merlende': ('merle',),
'merovingisk': ('merovingisk',),
'merovingiske': ('merovingisk',),
'merovingisk': ('merovingisk',),
'meska': ('meske',),
'mesket': ('meske',),
'meska': ('meske',),
'mesket': ('meske',),
'meska': ('meske',),
'meskete': ('meske',),
'meskede': ('meske',),
'meska': ('meske',),
'meskete': ('meske',),
'meskede': ('meske',),
'meskende': ('meske',),
'mesolittisk': ('mesolittisk',),
'mesolittiske': ('mesolittisk',),
'mesolittisk': ('mesolittisk',),
'mesopotamisk': ('mesopotamisk',),
'mesopotamiske': ('mesopotamisk',),
'mesopotamisk': ('mesopotamisk',),
'mesozoisk': ('mesozoisk',),
'mesozoiske': ('mesozoisk',),
'mesozoisk': ('mesozoisk',),
'messa': ('messe',),
'messet': ('messe',),
'messa': ('messe',),
'messet': ('messe',),
'messa': ('messe',),
'messete': ('messe',),
'messede': ('messe',),
'messa': ('messe',),
'messete': ('messe',),
'messede': ('messe',),
'messende': ('messe',),
'messiansk': ('messiansk',),
'messianske': ('messiansk',),
'messiansk': ('messiansk',),
'mest': ('mest',),
'meste': ('mest',),
'mest': ('mest',),
'mesterlig': ('mesterlig',),
'mesterlige': ('mesterlig',),
'mesterlig': ('mesterlig',),
'mestra': ('mestre',),
'mestret': ('mestre',),
'mestra': ('mestre',),
'mestret': ('mestre',),
'mestra': ('mestre',),
'mestrete': ('mestre',),
'mestrede': ('mestre',),
'mestrete': ('mestre',),
'mestrede': ('mestre',),
'mestra': ('mestre',),
'mestrete': ('mestre',),
'mestrede': ('mestre',),
'mestrete': ('mestre',),
'mestrede': ('mestre',),
'mestrende': ('mestre',),
'metabolsk': ('metabolsk',),
'metabolske': ('metabolsk',),
'metabolsk': ('metabolsk',),
'metaforisk': ('metaforisk',),
'metaforiske': ('metaforisk',),
'metaforisk': ('metaforisk',),
'metafysisk': ('metafysisk',),
'metafysiske': ('metafysisk',),
'metafysisk': ('metafysisk',),
'metallic': ('metallic',),
'metallisert': ('metallisere',),
'metalliserte': ('metallisere',),
'metalliserende': ('metallisere',),
'metallisk': ('metallisk',),
'metalliske': ('metallisk',),
'metallisk': ('metallisk',),
'metallurgisk': ('metallurgisk',),
'metallurgiske': ('metallurgisk',),
'metallurgisk': ('metallurgisk',),
'metamorf': ('metamorf',),
'metamorfe': ('metamorf',),
'metamorft': ('metamorf',),
'metamorfisk': ('metamorfisk',),
'metamorfiske': ('metamorfisk',),
'metamorfisk': ('metamorfisk',),
'metaspråklig': ('metaspråklig',),
'metaspråklige': ('metaspråklig',),
'metaspråklig': ('metaspråklig',),
'meteorologisk': ('meteorologisk',),
'meteorologiske': ('meteorologisk',),
'meteorologisk': ('meteorologisk',),
'meterdjup': ('meterdjup',),
'meterdjupe': ('meterdjup',),
'meterdjupt': ('meterdjup',),
'meterdyp': ('meterdyp',),
'meterdype': ('meterdyp',),
'meterdypt': ('meterdyp',),
'meterhøg': ('meterhøg',),
'meterhøge': ('meterhøg',),
'meterhøgt': ('meterhøg',),
'meterhøy': ('meterhøy',),
'meterhøye': ('meterhøy',),
'meterhøyt': ('meterhøy',),
'meterlang': ('meterlang',),
'meterlange': ('meterlang',),
'meterlangt': ('meterlang',),
'metodisk': ('metodisk',),
'metodiske': ('metodisk',),
'metodisk': ('metodisk',),
'metodistisk': ('metodistisk',),
'metodistiske': ('metodistisk',),
'metodistisk': ('metodistisk',),
'metodologisk': ('metodologisk',),
'metodologiske': ('metodologisk',),
'metodologisk': ('metodologisk',),
'metrisk': ('metrisk',),
'metriske': ('metrisk',),
'metrisk': ('metrisk',),
'metrologisk': ('metrologisk',),
'metrologiske': ('metrologisk',),
'metrologisk': ('metrologisk',),
'mett': ('mett',),
'mette': ('mett',),
'mett': ('mett',),
'mettere': ('mett',),
'mettest': ('mett',),
'metteste': ('mett',),
'metta': ('mette',),
'mettet': ('mette',),
'metta': ('mette',),
'mettet': ('mette',),
'metta': ('mette',),
'mettete': ('mette',),
'mettede': ('mette',),
'metta': ('mette',),
'mettete': ('mette',),
'mettede': ('mette',),
'mettende': ('mette',),
'mexicansk': ('mexicansk',),
'mexicanske': ('mexicansk',),
'mexicansk': ('mexicansk',),
'middelaldersk': ('middelaldersk',),
'middelalderske': ('middelaldersk',),
'middelaldersk': ('middelaldersk',),
'middelaldrende': ('middelaldrende',),
'middelbar': ('middelbar',),
'middelbare': ('middelbar',),
'middelbart': ('middelbar',),
'middelhøg': ('middelhøg',),
'middelhøge': ('middelhøg',),
'middelhøgt': ('middelhøg',),
'middelhøy': ('middelhøy',),
'middelhøye': ('middelhøy',),
'middelhøyt': ('middelhøy',),
'middelmådig': ('middelmådig',),
'middelmådige': ('middelmådig',),
'middelmådig': ('middelmådig',),
'middelmåtig': ('middelmåtig',),
'middelmåtige': ('middelmåtig',),
'middelmåtig': ('middelmåtig',),
'middels': ('middels',),
'middelshøg': ('middelshøg',),
'middelshøge': ('middelshøg',),
'middelshøgt': ('middelshøg',),
'middelshøy': ('middelshøy',),
'middelshøye': ('middelshøy',),
'middelshøyt': ('middelshøy',),
'middelsstor': ('middelsstor',),
'middelsstore': ('middelsstor',),
'middelsstort': ('middelsstor',),
'middelstor': ('middelstor',),
'middelstore': ('middelstor',),
'middelstort': ('middelstor',),
'midi': ('midi',),
'midla': ('midle',),
'midlet': ('midle',),
'midla': ('midle',),
'midlet': ('midle',),
'midla': ('midle',),
'midlete': ('midle',),
'midlede': ('midle',),
'midla': ('midle',),
'midlete': ('midle',),
'midlede': ('midle',),
'midlende': ('midle',),
'midlere': ('midlere',),
'midlertidig': ('midlertidig',),
'midlertidige': ('midlertidig',),
'midlertidig': ('midlertidig',),
'midterst': ('midterst',),
'midterste': ('midterst',),
'midterst': ('midterst',),
'midtre': ('midtre',),
'midterst': ('midtre',),
'midterste': ('midtre',),
'meget': ('mige',),
'megen': ('mige',),
'megne': ('mige',),
'migende': ('mige',),
'migrert': ('migrere',),
'migrerte': ('migrere',),
'migrerende': ('migrere',),
'mikrobiell': ('mikrobiell',),
'mikrobielle': ('mikrobiell',),
'mikrobielt': ('mikrobiell',),
'mikrobiologisk': ('mikrobiologisk',),
'mikrobiologiske': ('mikrobiologisk',),
'mikrobiologisk': ('mikrobiologisk',),
'mikroskopert': ('mikroskopere',),
'mikroskoperte': ('mikroskopere',),
'mikroskoperende': ('mikroskopere',),
'mikroskopisk': ('mikroskopisk',),
'mikroskopiske': ('mikroskopisk',),
'mikroskopisk': ('mikroskopisk',),
'miksa': ('mikse',),
'mikset': ('mikse',),
'miksa': ('mikse',),
'mikset': ('mikse',),
'miksa': ('mikse',),
'miksete': ('mikse',),
'miksede': ('mikse',),
'miksa': ('mikse',),
'miksete': ('mikse',),
'miksede': ('mikse',),
'miksende': ('mikse',),
'milanesisk': ('milanesisk',),
'milanesiske': ('milanesisk',),
'milanesisk': ('milanesisk',),
'mild': ('mild',),
'milde': ('mild',),
'mildt': ('mild',),
'mildere': ('mild',),
'mildest': ('mild',),
'mildeste': ('mild',),
'mildna': ('mildne',),
'mildnet': ('mildne',),
'mildna': ('mildne',),
'mildnet': ('mildne',),
'mildna': ('mildne',),
'mildnete': ('mildne',),
'mildnede': ('mildne',),
'mildnete': ('mildne',),
'mildnede': ('mildne',),
'mildna': ('mildne',),
'mildnete': ('mildne',),
'mildnede': ('mildne',),
'mildnete': ('mildne',),
'mildnede': ('mildne',),
'mildnende': ('mildne',),
'milelang': ('milelang',),
'milelange': ('milelang',),
'milelangt': ('milelang',),
'milevid': ('milevid',),
'milevide': ('milevid',),
'milevidt': ('milevid',),
'militant': ('militant',),
'militante': ('militant',),
'militant': ('militant',),
'militarisert': ('militarisere',),
'militariserte': ('militarisere',),
'militariserende': ('militarisere',),
'militaristisk': ('militaristisk',),
'militaristiske': ('militaristisk',),
'militaristisk': ('militaristisk',),
'militær': ('militær',),
'militære': ('militær',),
'militært': ('militær',),
'miljøbestemt': ('miljøbestemt',),
'miljøbestemte': ('miljøbestemt',),
'miljøbestemt': ('miljøbestemt',),
'miljøskada': ('miljøskada',),
'miljøskadd': ('miljøskadd',),
'miljøskadde': ('miljøskadd',),
'miljøskadd': ('miljøskadd',),
'miljøskadelig': ('miljøskadelig',),
'miljøskadelige': ('miljøskadelig',),
'miljøskadelig': ('miljøskadelig',),
'miljøskadet': ('miljøskadet',),
'miljøskadete': ('miljøskadet',),
'miljøskadede': ('miljøskadet',),
'miljøskadete': ('miljøskadet',),
'miljøskadede': ('miljøskadet',),
'miljøskadet': ('miljøskadet',),
'miljøvennlig': ('miljøvennlig',),
'miljøvennlige': ('miljøvennlig',),
'miljøvennlig': ('miljøvennlig',),
'milliarddels': ('milliarddels',),
'milliardte': ('milliardte',),
'milliondels': ('milliondels',),
'millionte': ('millionte',),
'mima': ('mime',),
'mimet': ('mime',),
'mima': ('mime',),
'mimet': ('mime',),
'mima': ('mime',),
'mimete': ('mime',),
'mimede': ('mime',),
'mima': ('mime',),
'mimete': ('mime',),
'mimede': ('mime',),
'mimende': ('mime',),
'mimisk': ('mimisk',),
'mimiske': ('mimisk',),
'mimisk': ('mimisk',),
'mimra': ('mimre',),
'mimret': ('mimre',),
'mimra': ('mimre',),
'mimret': ('mimre',),
'mimra': ('mimre',),
'mimrete': ('mimre',),
'mimrede': ('mimre',),
'mimrete': ('mimre',),
'mimrede': ('mimre',),
'mimra': ('mimre',),
'mimrete': ('mimre',),
'mimrede': ('mimre',),
'mimrete': ('mimre',),
'mimrede': ('mimre',),
'mimrende': ('mimre',),
'mindre': ('mindre',),
'mindreverdig': ('mindreverdig',),
'mindreverdige': ('mindreverdig',),
'mindreverdig': ('mindreverdig',),
'mindreårig': ('mindreårig',),
'mindreårige': ('mindreårig',),
'mindreårig': ('mindreårig',),
'mina': ('mine',),
'minet': ('mine',),
'mint': ('mine',),
'mina': ('mine',),
'minet': ('mine',),
'mint': ('mine',),
'mina': ('mine',),
'minete': ('mine',),
'minede': ('mine',),
'minte': ('mine',),
'mina': ('mine',),
'minete': ('mine',),
'minede': ('mine',),
'minte': ('mine',),
'minende': ('mine',),
'minelagt': ('minelegge',),
'minelagte': ('minelegge',),
'mineleggende': ('minelegge',),
'mineralogisk': ('mineralogisk',),
'mineralogiske': ('mineralogisk',),
'mineralogisk': ('mineralogisk',),
'mineralsk': ('mineralsk',),
'mineralske': ('mineralsk',),
'mineralsk': ('mineralsk',),
'minert': ('minere',),
'minerte': ('minere',),
'minerende': ('minere',),
'mini': ('mini',),
'miniatyrisert': ('miniatyrisere',),
'miniatyriserte': ('miniatyrisere',),
'miniatyriserende': ('miniatyrisere',),
'minimal': ('minimal',),
'minimale': ('minimal',),
'minimalt': ('minimal',),
'minimalisert': ('minimalisere',),
'minimaliserte': ('minimalisere',),
'minimaliserende': ('minimalisere',),
'minimert': ('minimere',),
'minimerte': ('minimere',),
'minimerende': ('minimere',),
'ministeriell': ('ministeriell',),
'ministerielle': ('ministeriell',),
'ministerielt': ('ministeriell',),
'minka': ('minke',),
'minket': ('minke',),
'minka': ('minke',),
'minket': ('minke',),
'minka': ('minke',),
'minkete': ('minke',),
'minkede': ('minke',),
'minka': ('minke',),
'minkete': ('minke',),
'minkede': ('minke',),
'minkende': ('minke',),
'minna': ('minne',),
'minnet': ('minne',),
'mint': ('minne',),
'minna': ('minne',),
'minnet': ('minne',),
'mint': ('minne',),
'minna': ('minne',),
'minnete': ('minne',),
'minnede': ('minne',),
'minte': ('minne',),
'minna': ('minne',),
'minnete': ('minne',),
'minnede': ('minne',),
'minte': ('minne',),
'minnende': ('minne',),
'minnelig': ('minnelig',),
'minnelige': ('minnelig',),
'minnelig': ('minnelig',),
'minnerik': ('minnerik',),
'minnerike': ('minnerik',),
'minnerikt': ('minnerik',),
'minneverdig': ('minneverdig',),
'minneverdige': ('minneverdig',),
'minneverdig': ('minneverdig',),
'minska': ('minske',),
'minsket': ('minske',),
'minska': ('minske',),
'minsket': ('minske',),
'minska': ('minske',),
'minskete': ('minske',),
'minskede': ('minske',),
'minska': ('minske',),
'minskete': ('minske',),
'minskede': ('minske',),
'minskende': ('minske',),
'minst': ('minst',),
'minste': ('minst',),
'minst': ('minst',),
'minutiøs': ('minutiøs',),
'minutiøse': ('minutiøs',),
'minutiøst': ('minutiøs',),
'mirakuløs': ('mirakuløs',),
'mirakuløse': ('mirakuløs',),
'mirakuløst': ('mirakuløs',),
'misantropisk': ('misantropisk',),
'misantropiske': ('misantropisk',),
'misantropisk': ('misantropisk',),
'misbilliga': ('misbillige',),
'misbilliget': ('misbillige',),
'misbilliga': ('misbillige',),
'misbilliget': ('misbillige',),
'misbilliga': ('misbillige',),
'misbilligete': ('misbillige',),
'misbilligede': ('misbillige',),
'misbilliga': ('misbillige',),
'misbilligete': ('misbillige',),
'misbilligede': ('misbillige',),
'misbilligende': ('misbillige',),
'misbrukt': ('misbruke',),
'misbrukte': ('misbruke',),
'misbrukende': ('misbruke',),
'misdanna': ('misdanna',),
'misdannet': ('misdannet',),
'misdannete': ('misdannet',),
'misdannede': ('misdannet',),
'misdannete': ('misdannet',),
'misdannede': ('misdannet',),
'misdannet': ('misdannet',),
'miserabel': ('miserabel',),
'miserable': ('miserabel',),
'miserabelt': ('miserabel',),
'misfart': ('misfare',),
'misfarte': ('misfare',),
'misfarende': ('misfare',),
'misfarga': ('misfarge',),
'misfarget': ('misfarge',),
'misfarga': ('misfarge',),
'misfarget': ('misfarge',),
'misfarga': ('misfarge',),
'misfargete': ('misfarge',),
'misfargede': ('misfarge',),
'misfarga': ('misfarge',),
'misfargete': ('misfarge',),
'misfargede': ('misfarge',),
'misfargende': ('misfarge',),
'misfornøgd': ('misfornøgd',),
'misfornøgde': ('misfornøgd',),
'misfornøgd': ('misfornøgd',),
'misfornøyd': ('misfornøyd',),
'misfornøyde': ('misfornøyd',),
'misfornøyd': ('misfornøyd',),
'misforstått': ('misforstå',),
'misforståtte': ('misforstå',),
'misforstående': ('misforstå',),
'mishaga': ('mishage',),
'mishaget': ('mishage',),
'mishaga': ('mishage',),
'mishaget': ('mishage',),
'mishaga': ('mishage',),
'mishagete': ('mishage',),
'mishagede': ('mishage',),
'mishaga': ('mishage',),
'mishagete': ('mishage',),
'mishagede': ('mishage',),
'mishagende': ('mishage',),
'mishandla': ('mishandle',),
'mishandlet': ('mishandle',),
'mishandla': ('mishandle',),
'mishandlet': ('mishandle',),
'mishandla': ('mishandle',),
'mishandlete': ('mishandle',),
'mishandlede': ('mishandle',),
'mishandlete': ('mishandle',),
'mishandlede': ('mishandle',),
'mishandla': ('mishandle',),
'mishandlete': ('mishandle',),
'mishandlede': ('mishandle',),
'mishandlete': ('mishandle',),
'mishandlede': ('mishandle',),
'mishandlende': ('mishandle',),
'mishørt': ('mishøre',),
'mishørte': ('mishøre',),
'mishørende': ('mishøre',),
'misjonert': ('misjonere',),
'misjonerte': ('misjonere',),
'misjonerende': ('misjonere',),
'miskjent': ('miskjenne',),
'miskjente': ('miskjenne',),
'miskjennende': ('miskjenne',),
'miskledd': ('miskle',),
'miskledde': ('miskle',),
'miskleende': ('miskle',),
'miskunt': ('miskunne',),
'miskunte': ('miskunne',),
'miskunnende': ('miskunne',),
'miskunnelig': ('miskunnelig',),
'miskunnelige': ('miskunnelig',),
'miskunnelig': ('miskunnelig',),
'mislig': ('mislig',),
'mislige': ('mislig',),
'mislig': ('mislig',),
'misligholdt': ('misligholde',),
'misligholdte': ('misligholde',),
'misligholdende': ('misligholde',),
'mislikt': ('mislike',),
'mislikte': ('mislike',),
'mislikende': ('mislike',),
'mislykka': ('mislykka',),
'mislykket': ('mislykket',),
'mislykkete': ('mislykket',),
'mislykkede': ('mislykket',),
'mislykkete': ('mislykket',),
'mislykkede': ('mislykket',),
'mislykket': ('mislykket',),
'mislykt': ('mislykt',),
'mislykte': ('mislykt',),
'mislykt': ('mislykt',),
'mismodig': ('mismodig',),
'mismodige': ('mismodig',),
'mismodig': ('mismodig',),
'misnøgd': ('misnøgd',),
'misnøgde': ('misnøgd',),
'misnøgd': ('misnøgd',),
'misnøyd': ('misnøyd',),
'misnøyde': ('misnøyd',),
'misnøyd': ('misnøyd',),
'misoppfatta': ('misoppfatte',),
'misoppfattet': ('misoppfatte',),
'misoppfatta': ('misoppfatte',),
'misoppfattet': ('misoppfatte',),
'misoppfatta': ('misoppfatte',),
'misoppfattete': ('misoppfatte',),
'misoppfattede': ('misoppfatte',),
'misoppfatta': ('misoppfatte',),
'misoppfattete': ('misoppfatte',),
'misoppfattede': ('misoppfatte',),
'misoppfattende': ('misoppfatte',),
'misregna': ('misregne',),
'misregnet': ('misregne',),
'misregna': ('misregne',),
'misregnet': ('misregne',),
'misregna': ('misregne',),
'misregnete': ('misregne',),
'misregnede': ('misregne',),
'misregna': ('misregne',),
'misregnete': ('misregne',),
'misregnede': ('misregne',),
'misregnende': ('misregne',),
'missnakka': ('missnakke',),
'missnakket': ('missnakke',),
'missnakka': ('missnakke',),
'missnakket': ('missnakke',),
'missnakka': ('missnakke',),
'missnakkete': ('missnakke',),
'missnakkede': ('missnakke',),
'missnakka': ('missnakke',),
'missnakkete': ('missnakke',),
'missnakkede': ('missnakke',),
'missnakkende': ('missnakke',),
'mistatt': ('mista',),
'mistatte': ('mista',),
'mistakende': ('mista',),
'mista': ('miste',),
'mistet': ('miste',),
'mista': ('miste',),
'mistet': ('miste',),
'mista': ('miste',),
'mistete': ('miste',),
'mistede': ('miste',),
'mista': ('miste',),
'mistete': ('miste',),
'mistede': ('miste',),
'mistende': ('miste',),
'mistenkt': ('mistenke',),
'mistenkte': ('mistenke',),
'mistenkende': ('mistenke',),
'mistenkelig': ('mistenkelig',),
'mistenkelige': ('mistenkelig',),
'mistenkelig': ('mistenkelig',),
'mistenkeliggjort': ('mistenkeliggjøre',),
'mistenkeliggjorte': ('mistenkeliggjøre',),
'mistenkeliggjørende': ('mistenkeliggjøre',),
'mistenksom': ('mistenksom',),
'mistenksomme': ('mistenksom',),
'mistenksomt': ('mistenksom',),
'mistilpassa': ('mistilpassa',),
'mistilpasset': ('mistilpasset',),
'mistilpassete': ('mistilpasset',),
'mistilpassede': ('mistilpasset',),
'mistilpassete': ('mistilpasset',),
'mistilpassede': ('mistilpasset',),
'mistilpasset': ('mistilpasset',),
'mistolka': ('mistolke',),
'mistolket': ('mistolke',),
'mistolka': ('mistolke',),
'mistolket': ('mistolke',),
'mistolka': ('mistolke',),
'mistolkete': ('mistolke',),
'mistolkede': ('mistolke',),
'mistolka': ('mistolke',),
'mistolkete': ('mistolke',),
'mistolkede': ('mistolke',),
'mistolkende': ('mistolke',),
'mistrodd': ('mistro',),
'mistrodde': ('mistro',),
'mistroende': ('mistro',),
'mistroisk': ('mistroisk',),
'mistroiske': ('mistroisk',),
'mistroisk': ('mistroisk',),
'mistrudd': ('mistru',),
'mistrudde': ('mistru',),
'mistruende': ('mistru',),
'mistruen': ('mistruen',),
'mistruene': ('mistruen',),
'mistruent': ('mistruen',),
'mistruisk': ('mistruisk',),
'mistruiske': ('mistruisk',),
'mistruisk': ('mistruisk',),
'mistrøstig': ('mistrøstig',),
'mistrøstige': ('mistrøstig',),
'mistrøstig': ('mistrøstig',),
'misunt': ('misunne',),
'misunte': ('misunne',),
'misunnende': ('misunne',),
'misunnelig': ('misunnelig',),
'misunnelige': ('misunnelig',),
'misunnelig': ('misunnelig',),
'misunnelsesverdig': ('misunnelsesverdig',),
'misunnelsesverdige': ('misunnelsesverdig',),
'misunnelsesverdig': ('misunnelsesverdig',),
'misvisende': ('misvisende',),
'mjaua': ('mjaue',),
'mjauet': ('mjaue',),
'mjaua': ('mjaue',),
'mjauet': ('mjaue',),
'mjaua': ('mjaue',),
'mjauete': ('mjaue',),
'mjauede': ('mjaue',),
'mjaua': ('mjaue',),
'mjauete': ('mjaue',),
'mjauede': ('mjaue',),
'mjauende': ('mjaue',),
'mjuk': ('mjuk',),
'mjuke': ('mjuk',),
'mjukt': ('mjuk',),
'mjukere': ('mjuk',),
'mjukest': ('mjuk',),
'mjukeste': ('mjuk',),
'mjuklanda': ('mjuklande',),
'mjuklandet': ('mjuklande',),
'mjuklanda': ('mjuklande',),
'mjuklandet': ('mjuklande',),
'mjuklanda': ('mjuklande',),
'mjuklandete': ('mjuklande',),
'mjuklandede': ('mjuklande',),
'mjuklanda': ('mjuklande',),
'mjuklandete': ('mjuklande',),
'mjuklandede': ('mjuklande',),
'mjuklandende': ('mjuklande',),
'mjukna': ('mjukne',),
'mjuknet': ('mjukne',),
'mjukna': ('mjukne',),
'mjuknet': ('mjukne',),
'mjukna': ('mjukne',),
'mjuknete': ('mjukne',),
'mjuknede': ('mjukne',),
'mjuknete': ('mjukne',),
'mjuknede': ('mjukne',),
'mjukna': ('mjukne',),
'mjuknete': ('mjukne',),
'mjuknede': ('mjukne',),
'mjuknete': ('mjukne',),
'mjuknede': ('mjukne',),
'mjuknende': ('mjukne',),
'mjå': ('mjå',),
'mjåe': ('mjå',),
'mjå': ('mjå',),
'mjåe': ('mjå',),
'mjå': ('mjå',),
'mjått': ('mjå',),
'mjøla': ('mjøle',),
'mjølet': ('mjøle',),
'mjølt': ('mjøle',),
'mjøla': ('mjøle',),
'mjølet': ('mjøle',),
'mjølt': ('mjøle',),
'mjøla': ('mjøle',),
'mjølete': ('mjøle',),
'mjølede': ('mjøle',),
'mjølte': ('mjøle',),
'mjøla': ('mjøle',),
'mjølete': ('mjøle',),
'mjølede': ('mjøle',),
'mjølte': ('mjøle',),
'mjølende': ('mjøle',),
'mjølen': ('mjølen',),
'mjølne': ('mjølen',),
'mjølent': ('mjølen',),
'mjølet': ('mjølet',),
'mjølete': ('mjølet',),
'mjølet': ('mjølet',),
'mjølete': ('mjølete',),
'mjølka': ('mjølke',),
'mjølket': ('mjølke',),
'mjølka': ('mjølke',),
'mjølket': ('mjølke',),
'mjølka': ('mjølke',),
'mjølkete': ('mjølke',),
'mjølkede': ('mjølke',),
'mjølka': ('mjølke',),
'mjølkete': ('mjølke',),
'mjølkede': ('mjølke',),
'mjølkende': ('mjølke',),
'mjølkeblå': ('mjølkeblå',),
'mjølkeblåe': ('mjølkeblå',),
'mjølkeblå': ('mjølkeblå',),
'mjølkeblåe': ('mjølkeblå',),
'mjølkeblå': ('mjølkeblå',),
'mjølkeblått': ('mjølkeblå',),
'mjølkehvit': ('mjølkehvit',),
'mjølkehvite': ('mjølkehvit',),
'mjølkehvitt': ('mjølkehvit',),
'mjølkekvit': ('mjølkekvit',),
'mjølkekvite': ('mjølkekvit',),
'mjølkekvitt': ('mjølkekvit',),
'mjølkesprengt': ('mjølkesprengt',),
'mjølkesprengte': ('mjølkesprengt',),
'mjølkesprengt': ('mjølkesprengt',),
'mjøllen': ('mjøllen',),
'mjølne': ('mjøllen',),
'mjøllent': ('mjøllen',),
'mnemisk': ('mnemisk',),
'mnemiske': ('mnemisk',),
'mnemisk': ('mnemisk',),
'mnemoteknisk': ('mnemoteknisk',),
'mnemotekniske': ('mnemoteknisk',),
'mnemoteknisk': ('mnemoteknisk',),
'mobba': ('mobbe',),
'mobbet': ('mobbe',),
'mobba': ('mobbe',),
'mobbet': ('mobbe',),
'mobba': ('mobbe',),
'mobbete': ('mobbe',),
'mobbede': ('mobbe',),
'mobba': ('mobbe',),
'mobbete': ('mobbe',),
'mobbede': ('mobbe',),
'mobbende': ('mobbe',),
'mobil': ('mobil',),
'mobile': ('mobil',),
'mobilt': ('mobil',),
'mobilisert': ('mobilisere',),
'mobiliserte': ('mobilisere',),
'mobiliserende': ('mobilisere',),
'mod': ('mod',),
'mode': ('mod',),
'mod': ('mod',),
'mode': ('mod',),
'mod': ('mod',),
'modal': ('modal',),
'modale': ('modal',),
'modalt': ('modal',),
'modellert': ('modellere',),
'modellerte': ('modellere',),
'modellerende': ('modellere',),
'moden': ('moden',),
'modne': ('moden',),
'modent': ('moden',),
'modnere': ('moden',),
'modnest': ('moden',),
'modneste': ('moden',),
'moderat': ('moderat',),
'moderate': ('moderat',),
'moderat': ('moderat',),
'moderert': ('moderere',),
'modererte': ('moderere',),
'modererende': ('moderere',),
'moderlig': ('moderlig',),
'moderlige': ('moderlig',),
'moderlig': ('moderlig',),
'moderne': ('moderne',),
'modernisert': ('modernisere',),
'moderniserte': ('modernisere',),
'moderniserende': ('modernisere',),
'modernistisk': ('modernistisk',),
'modernistiske': ('modernistisk',),
'modernistisk': ('modernistisk',),
'modest': ('modest',),
'modeste': ('modest',),
'modest': ('modest',),
'modifisert': ('modifisere',),
'modifiserte': ('modifisere',),
'modifiserende': ('modifisere',),
'modig': ('modig',),
'modige': ('modig',),
'modig': ('modig',),
'modigere': ('modig',),
'modigst': ('modig',),
'modigste': ('modig',),
'modna': ('modne',),
'modnet': ('modne',),
'modna': ('modne',),
'modnet': ('modne',),
'modna': ('modne',),
'modnete': ('modne',),
'modnede': ('modne',),
'modnete': ('modne',),
'modnede': ('modne',),
'modna': ('modne',),
'modnete': ('modne',),
'modnede': ('modne',),
'modnete': ('modne',),
'modnede': ('modne',),
'modnende': ('modne',),
'modulert': ('modulere',),
'modulerte': ('modulere',),
'modulerende': ('modulere',),
'modulær': ('modulær',),
'modulære': ('modulær',),
'modulært': ('modulær',),
'mokkafarga': ('mokkafarga',),
'mokkafarget': ('mokkafarget',),
'mokkafargete': ('mokkafarget',),
'mokkafargede': ('mokkafarget',),
'mokkafargete': ('mokkafarget',),
'mokkafargede': ('mokkafarget',),
'mokkafarget': ('mokkafarget',),
'molboaktig': ('molboaktig',),
'molboaktige': ('molboaktig',),
'molboaktig': ('molboaktig',),
'molda': ('molde',),
'moldet': ('molde',),
'molda': ('molde',),
'moldet': ('molde',),
'molda': ('molde',),
'moldete': ('molde',),
'moldede': ('molde',),
'molda': ('molde',),
'moldete': ('molde',),
'moldede': ('molde',),
'moldende': ('molde',),
'moldet': ('moldet',),
'moldete': ('moldet',),
'moldet': ('moldet',),
'moldete': ('moldete',),
'moldfattig': ('moldfattig',),
'moldfattige': ('moldfattig',),
'moldfattig': ('moldfattig',),
'moldovsk': ('moldovsk',),
'moldovske': ('moldovsk',),
'moldovsk': ('moldovsk',),
'molefonken': ('molefonken',),
'molefonkne': ('molefonken',),
'molefonkent': ('molefonken',),
'molekylær': ('molekylær',),
'molekylære': ('molekylær',),
'molekylært': ('molekylær',),
'molestert': ('molestere',),
'molesterte': ('molestere',),
'molesterende': ('molestere',),
'molukkisk': ('molukkisk',),
'molukkiske': ('molukkisk',),
'molukkisk': ('molukkisk',),
'momentan': ('momentan',),
'momentane': ('momentan',),
'momentant': ('momentan',),
'mompa': ('mompe',),
'mompet': ('mompe',),
'mompa': ('mompe',),
'mompet': ('mompe',),
'mompa': ('mompe',),
'mompete': ('mompe',),
'mompede': ('mompe',),
'mompa': ('mompe',),
'mompete': ('mompe',),
'mompede': ('mompe',),
'mompende': ('mompe',),
'monarkisk': ('monarkisk',),
'monarkiske': ('monarkisk',),
'monarkisk': ('monarkisk',),
'monden': ('monden',),
'mondene': ('monden',),
'mondent': ('monden',),
'monegaskisk': ('monegaskisk',),
'monegaskiske': ('monegaskisk',),
'monegaskisk': ('monegaskisk',),
'monetær': ('monetær',),
'monetære': ('monetær',),
'monetært': ('monetær',),
'mongoloid': ('mongoloid',),
'mongoloide': ('mongoloid',),
'mongoloid': ('mongoloid',),
'mongolsk': ('mongolsk',),
'mongolske': ('mongolsk',),
'mongolsk': ('mongolsk',),
'monistisk': ('monistisk',),
'monistiske': ('monistisk',),
'monistisk': ('monistisk',),
'monna': ('monne',),
'monnet': ('monne',),
'monna': ('monne',),
'monnet': ('monne',),
'monna': ('monne',),
'monnete': ('monne',),
'monnede': ('monne',),
'monna': ('monne',),
'monnete': ('monne',),
'monnede': ('monne',),
'monnende': ('monne',),
'monoftongert': ('monoftongere',),
'monoftongerte': ('monoftongere',),
'monoftongerende': ('monoftongere',),
'monogam': ('monogam',),
'monogame': ('monogam',),
'monogamt': ('monogam',),
'monolittisk': ('monolittisk',),
'monolittiske': ('monolittisk',),
'monolittisk': ('monolittisk',),
'monologisk': ('monologisk',),
'monologiske': ('monologisk',),
'monologisk': ('monologisk',),
'monoman': ('monoman',),
'monomane': ('monoman',),
'monomant': ('monoman',),
'monopolisert': ('monopolisere',),
'monopoliserte': ('monopolisere',),
'monopoliserende': ('monopolisere',),
'monopolistisk': ('monopolistisk',),
'monopolistiske': ('monopolistisk',),
'monopolistisk': ('monopolistisk',),
'monoteistisk': ('monoteistisk',),
'monoteistiske': ('monoteistisk',),
'monoteistisk': ('monoteistisk',),
'monoton': ('monoton',),
'monotone': ('monoton',),
'monotont': ('monoton',),
'monstrøs': ('monstrøs',),
'monstrøse': ('monstrøs',),
'monstrøst': ('monstrøs',),
'montenegrinsk': ('montenegrinsk',),
'montenegrinske': ('montenegrinsk',),
'montenegrinsk': ('montenegrinsk',),
'montert': ('montere',),
'monterte': ('montere',),
'monterende': ('montere',),
'monumental': ('monumental',),
'monumentale': ('monumental',),
'monumentalt': ('monumental',),
'moppa': ('moppe',),
'moppet': ('moppe',),
'moppa': ('moppe',),
'moppet': ('moppe',),
'moppa': ('moppe',),
'moppete': ('moppe',),
'moppede': ('moppe',),
'moppa': ('moppe',),
'moppete': ('moppe',),
'moppede': ('moppe',),
'moppende': ('moppe',),
'moralisert': ('moralisere',),
'moraliserte': ('moralisere',),
'moraliserende': ('moralisere',),
'moralistisk': ('moralistisk',),
'moralistiske': ('moralistisk',),
'moralistisk': ('moralistisk',),
'moralsk': ('moralsk',),
'moralske': ('moralsk',),
'moralsk': ('moralsk',),
'morbid': ('morbid',),
'morbide': ('morbid',),
'morbid': ('morbid',),
'morderisk': ('morderisk',),
'morderiske': ('morderisk',),
'morderisk': ('morderisk',),
'mora': ('more',),
'moret': ('more',),
'mora': ('more',),
'moret': ('more',),
'mora': ('more',),
'morete': ('more',),
'morede': ('more',),
'mora': ('more',),
'morete': ('more',),
'morede': ('more',),
'morende': ('more',),
'moret': ('more',),
'mort': ('more',),
'moret': ('more',),
'mort': ('more',),
'morete': ('more',),
'morede': ('more',),
'morte': ('more',),
'morete': ('more',),
'morede': ('more',),
'morte': ('more',),
'morende': ('more',),
'morfologisk': ('morfologisk',),
'morfologiske': ('morfologisk',),
'morfologisk': ('morfologisk',),
'morganatisk': ('morganatisk',),
'morganatiske': ('morganatisk',),
'morganatisk': ('morganatisk',),
'morgengretten': ('morgengretten',),
'morgengretne': ('morgengretten',),
'morgengrettent': ('morgengretten',),
'morgna': ('morgne',),
'morgnet': ('morgne',),
'morgna': ('morgne',),
'morgnet': ('morgne',),
'morgna': ('morgne',),
'morgnete': ('morgne',),
'morgnede': ('morgne',),
'morgnete': ('morgne',),
'morgnede': ('morgne',),
'morgna': ('morgne',),
'morgnete': ('morgne',),
'morgnede': ('morgne',),
'morgnete': ('morgne',),
'morgnede': ('morgne',),
'morgnende': ('morgne',),
'morken': ('morken',),
'morkne': ('morken',),
'morkent': ('morken',),
'morkna': ('morkne',),
'morknet': ('morkne',),
'morkna': ('morkne',),
'morknet': ('morkne',),
'morkna': ('morkne',),
'morknete': ('morkne',),
'morknede': ('morkne',),
'morknete': ('morkne',),
'morknede': ('morkne',),
'morkna': ('morkne',),
'morknete': ('morkne',),
'morknede': ('morkne',),
'morknete': ('morkne',),
'morknede': ('morkne',),
'morknende': ('morkne',),
'morlaus': ('morlaus',),
'morlause': ('morlaus',),
'morlaust': ('morlaus',),
'morløs': ('morløs',),
'morløse': ('morløs',),
'morløst': ('morløs',),
'mormonsk': ('mormonsk',),
'mormonske': ('mormonsk',),
'mormonsk': ('mormonsk',),
'moro': ('moro',),
'morosam': ('morosam',),
'morosamme': ('morosam',),
'morosamt': ('morosam',),
'morosammere': ('morosam',),
'morosamst': ('morosam',),
'morosamste': ('morosam',),
'morsa': ('morse',),
'morset': ('morse',),
'morsa': ('morse',),
'morset': ('morse',),
'morsa': ('morse',),
'morsete': ('morse',),
'morsede': ('morse',),
'morsa': ('morse',),
'morsete': ('morse',),
'morsede': ('morse',),
'morsende': ('morse',),
'morsk': ('morsk',),
'morske': ('morsk',),
'morskt': ('morsk',),
'morskere': ('morsk',),
'morskest': ('morsk',),
'morskeste': ('morsk',),
'morska': ('morske',),
'morsket': ('morske',),
'morska': ('morske',),
'morsket': ('morske',),
'morska': ('morske',),
'morskete': ('morske',),
'morskede': ('morske',),
'morska': ('morske',),
'morskete': ('morske',),
'morskede': ('morske',),
'morskende': ('morske',),
'morsken': ('morsken',),
'morskne': ('morsken',),
'morskent': ('morsken',),
'morsom': ('morsom',),
'morsomme': ('morsom',),
'morsomt': ('morsom',),
'morsommere': ('morsom',),
'morsomst': ('morsom',),
'morsomste': ('morsom',),
'mortifisert': ('mortifisere',),
'mortifiserte': ('mortifisere',),
'mortifiserende': ('mortifisere',),
'mosaisk': ('mosaisk',),
'mosaiske': ('mosaisk',),
'mosaisk': ('mosaisk',),
'mosambikisk': ('mosambikisk',),
'mosambikiske': ('mosambikisk',),
'mosambikisk': ('mosambikisk',),
'mosegrodd': ('mosegrodd',),
'mosegrodde': ('mosegrodd',),
'mosegrodd': ('mosegrodd',),
'mosegrønn': ('mosegrønn',),
'mosegrønne': ('mosegrønn',),
'mosegrønt': ('mosegrønn',),
'moset': ('moset',),
'mosete': ('moset',),
'moset': ('moset',),
'mosete': ('mosete',),
'mosjonert': ('mosjonere',),
'mosjonerte': ('mosjonere',),
'mosjonerende': ('mosjonere',),
'mota': ('mota',),
'motarbeida': ('motarbeide',),
'motarbeidet': ('motarbeide',),
'motarbeidd': ('motarbeide',),
'motarbeida': ('motarbeide',),
'motarbeidet': ('motarbeide',),
'motarbeidd': ('motarbeide',),
'motarbeida': ('motarbeide',),
'motarbeidete': ('motarbeide',),
'motarbeidede': ('motarbeide',),
'motarbeidde': ('motarbeide',),
'motarbeida': ('motarbeide',),
'motarbeidete': ('motarbeide',),
'motarbeidede': ('motarbeide',),
'motarbeidde': ('motarbeide',),
'motarbeidende': ('motarbeide',),
'motbevist': ('motbevise',),
'motbeviste': ('motbevise',),
'motbevisende': ('motbevise',),
'motbydelig': ('motbydelig',),
'motbydelige': ('motbydelig',),
'motbydelig': ('motbydelig',),
'motebevisst': ('motebevisst',),
'motebevisste': ('motebevisst',),
'motebevisst': ('motebevisst',),
'moteriktig': ('moteriktig',),
'moteriktige': ('moteriktig',),
'moteriktig': ('moteriktig',),
'motfallen': ('motfallen',),
'motfalne': ('motfallen',),
'motfallent': ('motfallen',),
'motgående': ('motgående',),
'motivert': ('motivere',),
'motiverte': ('motivere',),
'motiverende': ('motivere',),
'motivisk': ('motivisk',),
'motiviske': ('motivisk',),
'motivisk': ('motivisk',),
'motlaus': ('motlaus',),
'motlause': ('motlaus',),
'motlaust': ('motlaus',),
'motløs': ('motløs',),
'motløse': ('motløs',),
'motløst': ('motløs',),
'motordrevet': ('motordrevet',),
'motordrevne': ('motordrevet',),
'motordrevet': ('motordrevet',),
'motorisert': ('motorisere',),
'motoriserte': ('motorisere',),
'motoriserende': ('motorisere',),
'motorisk': ('motorisk',),
'motoriske': ('motorisk',),
'motorisk': ('motorisk',),
'motsatt': ('motsatt',),
'motsatte': ('motsatt',),
'motsatt': ('motsatt',),
'motsetningsfylt': ('motsetningsfylt',),
'motsetningsfylte': ('motsetningsfylt',),
'motsetningsfylt': ('motsetningsfylt',),
'motsetningsrik': ('motsetningsrik',),
'motsetningsrike': ('motsetningsrik',),
'motsetningsrikt': ('motsetningsrik',),
'motsatt': ('motsette',),
'motsatte': ('motsette',),
'motsettende': ('motsette',),
'motstandsdyktig': ('motstandsdyktig',),
'motstandsdyktige': ('motstandsdyktig',),
'motstandsdyktig': ('motstandsdyktig',),
'motstrebende': ('motstrebende',),
'motstridende': ('motstridende',),
'motstående': ('motstående',),
'motsvart': ('motsvare',),
'motsvarte': ('motsvare',),
'motsvarende': ('motsvare',),
'motsvarende': ('motsvarende',),
'mottatt': ('motta',),
'mottatte': ('motta',),
'mottakende': ('motta',),
'mottakelig': ('mottakelig',),
'mottakelige': ('mottakelig',),
'mottakelig': ('mottakelig',),
'motvillig': ('motvillig',),
'motvillige': ('motvillig',),
'motvillig': ('motvillig',),
'motvirka': ('motvirke',),
'motvirket': ('motvirke',),
'motvirka': ('motvirke',),
'motvirket': ('motvirke',),
'motvirka': ('motvirke',),
'motvirkete': ('motvirke',),
'motvirkede': ('motvirke',),
'motvirka': ('motvirke',),
'motvirkete': ('motvirke',),
'motvirkede': ('motvirke',),
'motvirkende': ('motvirke',),
'movarm': ('movarm',),
'movarme': ('movarm',),
'movarmt': ('movarm',),
'movert': ('movere',),
'moverte': ('movere',),
'moverende': ('movere',),
'mudra': ('mudre',),
'mudret': ('mudre',),
'mudra': ('mudre',),
'mudret': ('mudre',),
'mudra': ('mudre',),
'mudrete': ('mudre',),
'mudrede': ('mudre',),
'mudrete': ('mudre',),
'mudrede': ('mudre',),
'mudra': ('mudre',),
'mudrete': ('mudre',),
'mudrede': ('mudre',),
'mudrete': ('mudre',),
'mudrede': ('mudre',),
'mudrende': ('mudre',),
'mudret': ('mudret',),
'mudrete': ('mudret',),
'mudret': ('mudret',),
'mudrete': ('mudrete',),
'muga': ('muge',),
'muget': ('muge',),
'muga': ('muge',),
'muget': ('muge',),
'muga': ('muge',),
'mugete': ('muge',),
'mugede': ('muge',),
'muga': ('muge',),
'mugete': ('muge',),
'mugede': ('muge',),
'mugende': ('muge',),
'mugga': ('mugge',),
'mugget': ('mugge',),
'mugga': ('mugge',),
'mugget': ('mugge',),
'mugga': ('mugge',),
'muggete': ('mugge',),
'muggede': ('mugge',),
'mugga': ('mugge',),
'muggete': ('mugge',),
'muggede': ('mugge',),
'muggende': ('mugge',),
'muggen': ('muggen',),
'mugne': ('muggen',),
'muggent': ('muggen',),
'mugna': ('mugne',),
'mugnet': ('mugne',),
'mugna': ('mugne',),
'mugnet': ('mugne',),
'mugna': ('mugne',),
'mugnete': ('mugne',),
'mugnede': ('mugne',),
'mugna': ('mugne',),
'mugnete': ('mugne',),
'mugnede': ('mugne',),
'mugnende': ('mugne',),
'muhammedansk': ('muhammedansk',),
'muhammedanske': ('muhammedansk',),
'muhammedansk': ('muhammedansk',),
'mukka': ('mukke',),
'mukket': ('mukke',),
'mukka': ('mukke',),
'mukket': ('mukke',),
'mukka': ('mukke',),
'mukkete': ('mukke',),
'mukkede': ('mukke',),
'mukka': ('mukke',),
'mukkete': ('mukke',),
'mukkede': ('mukke',),
'mukkende': ('mukke',),
'mulda': ('mulde',),
'muldet': ('mulde',),
'mulda': ('mulde',),
'muldet': ('mulde',),
'mulda': ('mulde',),
'muldete': ('mulde',),
'muldede': ('mulde',),
'mulda': ('mulde',),
'muldete': ('mulde',),
'muldede': ('mulde',),
'muldende': ('mulde',),
'muldet': ('muldet',),
'muldete': ('muldet',),
'muldet': ('muldet',),
'muldete': ('muldete',),
'muldfattig': ('muldfattig',),
'muldfattige': ('muldfattig',),
'muldfattig': ('muldfattig',),
'mult': ('mule',),
'multe': ('mule',),
'mulende': ('mule',),
'mulebundet': ('mulebinde',),
'mulebunden': ('mulebinde',),
'mulebundne': ('mulebinde',),
'mulebindende': ('mulebinde',),
'mulen': ('mulen',),
'mulne': ('mulen',),
'mulent': ('mulen',),
'mulig': ('mulig',),
'mulige': ('mulig',),
'mulig': ('mulig',),
'muliggjort': ('muliggjøre',),
'muliggjorte': ('muliggjøre',),
'muliggjørende': ('muliggjøre',),
'muljert': ('muljere',),
'muljerte': ('muljere',),
'muljerende': ('muljere',),
'mulkta': ('mulkte',),
'mulktet': ('mulkte',),
'mulkta': ('mulkte',),
'mulktet': ('mulkte',),
'mulkta': ('mulkte',),
'mulktete': ('mulkte',),
'mulktede': ('mulkte',),
'mulkta': ('mulkte',),
'mulktete': ('mulkte',),
'mulktede': ('mulkte',),
'mulktende': ('mulkte',),
'mulktert': ('mulktere',),
'mulkterte': ('mulktere',),
'mulkterende': ('mulktere',),
'mulla': ('mulle',),
'mullet': ('mulle',),
'mulla': ('mulle',),
'mullet': ('mulle',),
'mulla': ('mulle',),
'mullete': ('mulle',),
'mullede': ('mulle',),
'mulla': ('mulle',),
'mullete': ('mulle',),
'mullede': ('mulle',),
'mullende': ('mulle',),
'mulna': ('mulne',),
'mulnet': ('mulne',),
'mulna': ('mulne',),
'mulnet': ('mulne',),
'mulna': ('mulne',),
'mulnete': ('mulne',),
'mulnede': ('mulne',),
'mulnete': ('mulne',),
'mulnede': ('mulne',),
'mulna': ('mulne',),
'mulnete': ('mulne',),
'mulnede': ('mulne',),
'mulnete': ('mulne',),
'mulnede': ('mulne',),
'mulnende': ('mulne',),
'mulra': ('mulre',),
'mulret': ('mulre',),
'mulra': ('mulre',),
'mulret': ('mulre',),
'mulra': ('mulre',),
'mulrete': ('mulre',),
'mulrede': ('mulre',),
'mulrete': ('mulre',),
'mulrede': ('mulre',),
'mulra': ('mulre',),
'mulrete': ('mulre',),
'mulrede': ('mulre',),
'mulrete': ('mulre',),
'mulrede': ('mulre',),
'mulrende': ('mulre',),
'multilateral': ('multilateral',),
'multilaterale': ('multilateral',),
'multilateralt': ('multilateral',),
'multinasjonal': ('multinasjonal',),
'multinasjonale': ('multinasjonal',),
'multinasjonalt': ('multinasjonal',),
'multipleks': ('multipleks',),
'multiplekse': ('multipleks',),
'multiplekst': ('multipleks',),
'multiplisert': ('multiplisere',),
'multipliserte': ('multiplisere',),
'multipliserende': ('multiplisere',),
'multippel': ('multippel',),
'multiple': ('multippel',),
'multippelt': ('multippel',),
'mumifisert': ('mumifisere',),
'mumifiserte': ('mumifisere',),
'mumifiserende': ('mumifisere',),
'mumisert': ('mumisere',),
'mumiserte': ('mumisere',),
'mumiserende': ('mumisere',),
'mumla': ('mumle',),
'mumlet': ('mumle',),
'mumla': ('mumle',),
'mumlet': ('mumle',),
'mumla': ('mumle',),
'mumlete': ('mumle',),
'mumlede': ('mumle',),
'mumlete': ('mumle',),
'mumlede': ('mumle',),
'mumla': ('mumle',),
'mumlete': ('mumle',),
'mumlede': ('mumle',),
'mumlete': ('mumle',),
'mumlede': ('mumle',),
'mumlende': ('mumle',),
'mumsa': ('mumse',),
'mumset': ('mumse',),
'mumsa': ('mumse',),
'mumset': ('mumse',),
'mumsa': ('mumse',),
'mumsete': ('mumse',),
'mumsede': ('mumse',),
'mumsa': ('mumse',),
'mumsete': ('mumse',),
'mumsede': ('mumse',),
'mumsende': ('mumse',),
'munna': ('munne',),
'munnet': ('munne',),
'munna': ('munne',),
'munnet': ('munne',),
'munna': ('munne',),
'munnete': ('munne',),
'munnede': ('munne',),
'munna': ('munne',),
'munnete': ('munne',),
'munnede': ('munne',),
'munnende': ('munne',),
'munnkjapp': ('munnkjapp',),
'munnkjappe': ('munnkjapp',),
'munnkjapt': ('munnkjapp',),
'munnrapp': ('munnrapp',),
'munnrappe': ('munnrapp',),
'munnrapt': ('munnrapp',),
'munter': ('munter',),
'muntre': ('munter',),
'muntert': ('munter',),
'muntrere': ('munter',),
'muntrest': ('munter',),
'muntreste': ('munter',),
'muntlig': ('muntlig',),
'muntlige': ('muntlig',),
'muntlig': ('muntlig',),
'muntra': ('muntre',),
'muntret': ('muntre',),
'muntra': ('muntre',),
'muntret': ('muntre',),
'muntra': ('muntre',),
'muntrete': ('muntre',),
'muntrede': ('muntre',),
'muntrete': ('muntre',),
'muntrede': ('muntre',),
'muntra': ('muntre',),
'muntrete': ('muntre',),
'muntrede': ('muntre',),
'muntrete': ('muntre',),
'muntrede': ('muntre',),
'muntrende': ('muntre',),
'mura': ('mure',),
'muret': ('mure',),
'murt': ('mure',),
'mura': ('mure',),
'muret': ('mure',),
'murt': ('mure',),
'mura': ('mure',),
'murete': ('mure',),
'murede': ('mure',),
'murte': ('mure',),
'mura': ('mure',),
'murete': ('mure',),
'murede': ('mure',),
'murte': ('mure',),
'murende': ('mure',),
'murfast': ('murfast',),
'murfaste': ('murfast',),
'murfast': ('murfast',),
'murmansk': ('murmansk',),
'murmanske': ('murmansk',),
'murmansk': ('murmansk',),
'murra': ('murre',),
'murret': ('murre',),
'murra': ('murre',),
'murret': ('murre',),
'murra': ('murre',),
'murrete': ('murre',),
'murrede': ('murre',),
'murra': ('murre',),
'murrete': ('murre',),
'murrede': ('murre',),
'murrende': ('murre',),
'musbrun': ('musbrun',),
'musbrune': ('musbrun',),
'musbrunt': ('musbrun',),
'museal': ('museal',),
'museale': ('museal',),
'musealt': ('museal',),
'musebrun': ('musebrun',),
'musebrune': ('musebrun',),
'musebrunt': ('musebrun',),
'musegrå': ('musegrå',),
'musegråe': ('musegrå',),
'musegrå': ('musegrå',),
'musegråe': ('musegrå',),
'musegrå': ('musegrå',),
'musegrått': ('musegrå',),
'musestille': ('musestille',),
'muset': ('muset',),
'musete': ('muset',),
'muset': ('muset',),
'musete': ('musete',),
'musgrå': ('musgrå',),
'musgråe': ('musgrå',),
'musgrå': ('musgrå',),
'musgråe': ('musgrå',),
'musgrå': ('musgrå',),
'musgrått': ('musgrå',),
'musikalsk': ('musikalsk',),
'musikalske': ('musikalsk',),
'musikalsk': ('musikalsk',),
'musikologisk': ('musikologisk',),
'musikologiske': ('musikologisk',),
'musikologisk': ('musikologisk',),
'musisert': ('musisere',),
'musiserte': ('musisere',),
'musiserende': ('musisere',),
'musisk': ('musisk',),
'musiske': ('musisk',),
'musisk': ('musisk',),
'muskulær': ('muskulær',),
'muskulære': ('muskulær',),
'muskulært': ('muskulær',),
'muskuløs': ('muskuløs',),
'muskuløse': ('muskuløs',),
'muskuløst': ('muskuløs',),
'muslimsk': ('muslimsk',),
'muslimske': ('muslimsk',),
'muslimsk': ('muslimsk',),
'mussert': ('mussere',),
'musserte': ('mussere',),
'musserende': ('mussere',),
'mutabel': ('mutabel',),
'mutable': ('mutabel',),
'mutabelt': ('mutabel',),
'mutagen': ('mutagen',),
'mutagene': ('mutagen',),
'mutagent': ('mutagen',),
'mutant': ('mutant',),
'mutante': ('mutant',),
'mutant': ('mutant',),
'muta': ('mute',),
'mutet': ('mute',),
'muta': ('mute',),
'mutet': ('mute',),
'muta': ('mute',),
'mutete': ('mute',),
'mutede': ('mute',),
'muta': ('mute',),
'mutete': ('mute',),
'mutede': ('mute',),
'mutende': ('mute',),
'mutert': ('mutere',),
'muterte': ('mutere',),
'muterende': ('mutere',),
'mutt': ('mutt',),
'mutte': ('mutt',),
'mutt': ('mutt',),
'myanmarsk': ('myanmarsk',),
'myanmarske': ('myanmarsk',),
'myanmarsk': ('myanmarsk',),
'mere': ('mye',),
'mye': ('mye',),
'mer': ('mye',),
'mest': ('mye',),
'meste': ('mye',),
'mygla': ('mygle',),
'myglet': ('mygle',),
'mygla': ('mygle',),
'myglet': ('mygle',),
'mygla': ('mygle',),
'myglete': ('mygle',),
'myglede': ('mygle',),
'myglete': ('mygle',),
'myglede': ('mygle',),
'mygla': ('mygle',),
'myglete': ('mygle',),
'myglede': ('mygle',),
'myglete': ('mygle',),
'myglede': ('mygle',),
'myglende': ('mygle',),
'myglet': ('myglet',),
'myglete': ('myglet',),
'myglet': ('myglet',),
'myglete': ('myglete',),
'myk': ('myk',),
'myke': ('myk',),
'mykt': ('myk',),
'mykere': ('myk',),
'mykest': ('myk',),
'mykeste': ('myk',),
'myka': ('myke',),
'myket': ('myke',),
'mykt': ('myke',),
'myka': ('myke',),
'myket': ('myke',),
'mykt': ('myke',),
'myka': ('myke',),
'mykete': ('myke',),
'mykede': ('myke',),
'mykte': ('myke',),
'myka': ('myke',),
'mykete': ('myke',),
'mykede': ('myke',),
'mykte': ('myke',),
'mykende': ('myke',),
'myklanda': ('myklande',),
'myklandet': ('myklande',),
'myklanda': ('myklande',),
'myklandet': ('myklande',),
'myklanda': ('myklande',),
'myklandete': ('myklande',),
'myklandede': ('myklande',),
'myklanda': ('myklande',),
'myklandete': ('myklande',),
'myklandede': ('myklande',),
'myklandende': ('myklande',),
'mykna': ('mykne',),
'myknet': ('mykne',),
'mykna': ('mykne',),
'myknet': ('mykne',),
'mykna': ('mykne',),
'myknete': ('mykne',),
'myknede': ('mykne',),
'myknete': ('mykne',),
'myknede': ('mykne',),
'mykna': ('mykne',),
'myknete': ('mykne',),
'myknede': ('mykne',),
'myknete': ('mykne',),
'myknede': ('mykne',),
'myknende': ('mykne',),
'mykologisk': ('mykologisk',),
'mykologiske': ('mykologisk',),
'mykologisk': ('mykologisk',),
'myldra': ('myldre',),
'myldret': ('myldre',),
'myldra': ('myldre',),
'myldret': ('myldre',),
'myldra': ('myldre',),
'myldrete': ('myldre',),
'myldrede': ('myldre',),
'myldrete': ('myldre',),
'myldrede': ('myldre',),
'myldra': ('myldre',),
'myldrete': ('myldre',),
'myldrede': ('myldre',),
'myldrete': ('myldre',),
'myldrede': ('myldre',),
'myldrende': ('myldre',),
'myndig': ('myndig',),
'myndige': ('myndig',),
'myndig': ('myndig',),
'mynta': ('mynte',),
'myntet': ('mynte',),
'mynta': ('mynte',),
'myntet': ('mynte',),
'mynta': ('mynte',),
'myntete': ('mynte',),
'myntede': ('mynte',),
'mynta': ('mynte',),
'myntete': ('mynte',),
'myntede': ('mynte',),
'myntende': ('mynte',),
'myopisk': ('myopisk',),
'myopiske': ('myopisk',),
'myopisk': ('myopisk',),
'myrda': ('myrde',),
'myrdet': ('myrde',),
'myrda': ('myrde',),
'myrdet': ('myrde',),
'myrda': ('myrde',),
'myrdete': ('myrde',),
'myrdede': ('myrde',),
'myrda': ('myrde',),
'myrdete': ('myrde',),
'myrdede': ('myrde',),
'myrdende': ('myrde',),
'myret': ('myret',),
'myrete': ('myret',),
'myret': ('myret',),
'myrete': ('myrete',),
'myrlendt': ('myrlendt',),
'myrlendte': ('myrlendt',),
'myrlendt': ('myrlendt',),
'myst': ('myse',),
'myste': ('myse',),
'mysende': ('myse',),
'mysteriøs': ('mysteriøs',),
'mysteriøse': ('mysteriøs',),
'mysteriøst': ('mysteriøs',),
'mystifisert': ('mystifisere',),
'mystifiserte': ('mystifisere',),
'mystifiserende': ('mystifisere',),
'mystifistisk': ('mystifistisk',),
'mystifistiske': ('mystifistisk',),
'mystifistisk': ('mystifistisk',),
'mystisk': ('mystisk',),
'mystiske': ('mystisk',),
'mystisk': ('mystisk',),
'mytet': ('myte',),
'mytt': ('myte',),
'mytet': ('myte',),
'mytt': ('myte',),
'mytete': ('myte',),
'mytede': ('myte',),
'mytte': ('myte',),
'mytete': ('myte',),
'mytede': ('myte',),
'mytte': ('myte',),
'mytende': ('myte',),
'mytisk': ('mytisk',),
'mytiske': ('mytisk',),
'mytisk': ('mytisk',),
'mytologisk': ('mytologisk',),
'mytologiske': ('mytologisk',),
'mytologisk': ('mytologisk',),
'måka': ('måke',),
'måket': ('måke',),
'måkt': ('måke',),
'måka': ('måke',),
'måket': ('måke',),
'måkt': ('måke',),
'måka': ('måke',),
'måkete': ('måke',),
'måkede': ('måke',),
'måkte': ('måke',),
'måka': ('måke',),
'måkete': ('måke',),
'måkede': ('måke',),
'måkte': ('måke',),
'måkende': ('måke',),
'målbar': ('målbar',),
'målbare': ('målbar',),
'målbart': ('målbar',),
'målbevisst': ('målbevisst',),
'målbevisste': ('målbevisst',),
'målbevisst': ('målbevisst',),
'målbundet': ('målbinde',),
'målbunden': ('målbinde',),
'målbundne': ('målbinde',),
'målbindende': ('målbinde',),
'målt': ('måle',),
'målte': ('måle',),
'målende': ('måle',),
'målelig': ('målelig',),
'målelige': ('målelig',),
'målelig': ('målelig',),
'mållaus': ('mållaus',),
'mållause': ('mållaus',),
'mållaust': ('mållaus',),
'målløs': ('målløs',),
'målløse': ('målløs',),
'målløst': ('målløs',),
'målretta': ('målretta',),
'målrettet': ('målrettet',),
'målrettete': ('målrettet',),
'målrettede': ('målrettet',),
'målrettete': ('målrettet',),
'målrettede': ('målrettet',),
'målrettet': ('målrettet',),
'målsøkende': ('målsøkende',),
'månedlig': ('månedlig',),
'månedlige': ('månedlig',),
'månedlig': ('månedlig',),
'månedsgammal': ('månedsgammal',),
'månedsgamle': ('månedsgammal',),
'månedsgammalt': ('månedsgammal',),
'månedsgammel': ('månedsgammel',),
'månedsgamle': ('månedsgammel',),
'månedsgammelt': ('månedsgammel',),
'månemørk': ('månemørk',),
'månemørke': ('månemørk',),
'månemørkt': ('månemørk',),
'månesjuk': ('månesjuk',),
'månesjuke': ('månesjuk',),
'månesjukt': ('månesjuk',),
'månesyk': ('månesyk',),
'månesyke': ('månesyk',),
'månesykt': ('månesyk',),
'måpt': ('måpe',),
'måpte': ('måpe',),
'måpende': ('måpe',),
'måta': ('måte',),
'måtet': ('måte',),
'måta': ('måte',),
'måtet': ('måte',),
'måta': ('måte',),
'måtete': ('måte',),
'måtede': ('måte',),
'måta': ('måte',),
'måtete': ('måte',),
'måtede': ('måte',),
'måtende': ('måte',),
'måteholden': ('måteholden',),
'måteholdne': ('måteholden',),
'måteholdent': ('måteholden',),
'måtelig': ('måtelig',),
'måtelige': ('måtelig',),
'måtelig': ('måtelig',),
'mælt': ('mæle',),
'mælte': ('mæle',),
'mælende': ('mæle',),
'mæt': ('mæt',),
'mæte': ('mæt',),
'mætt': ('mæt',),
'mætere': ('mæt',),
'mætest': ('mæt',),
'mæteste': ('mæt',),
'mætt': ('mæte',),
'mætte': ('mæte',),
'mætende': ('mæte',),
'møblert': ('møblere',),
'møblerte': ('møblere',),
'møblerende': ('møblere',),
'mødig': ('mødig',),
'mødige': ('mødig',),
'mødig': ('mødig',),
'mødrene': ('mødrene',),
'møkka': ('møkke',),
'møkket': ('møkke',),
'møkka': ('møkke',),
'møkket': ('møkke',),
'møkka': ('møkke',),
'møkkete': ('møkke',),
'møkkede': ('møkke',),
'møkka': ('møkke',),
'møkkete': ('møkke',),
'møkkede': ('møkke',),
'møkkende': ('møkke',),
'møkket': ('møkket',),
'møkkete': ('møkket',),
'møkket': ('møkket',),
'møkkete': ('møkkete',),
'møllbehandla': ('møllbehandla',),
'møllbehandlet': ('møllbehandlet',),
'møllbehandlete': ('møllbehandlet',),
'møllbehandlede': ('møllbehandlet',),
'møllbehandlete': ('møllbehandlet',),
'møllbehandlede': ('møllbehandlet',),
'møllbehandlet': ('møllbehandlet',),
'møllen': ('møllen',),
'mølne': ('møllen',),
'møllent': ('møllen',),
'møllett': ('møllett',),
'møllette': ('møllett',),
'møllett': ('møllett',),
'møllsikker': ('møllsikker',),
'møllsikre': ('møllsikker',),
'møllsikkert': ('møllsikker',),
'mønja': ('mønje',),
'mønjet': ('mønje',),
'mønja': ('mønje',),
'mønjet': ('mønje',),
'mønja': ('mønje',),
'mønjete': ('mønje',),
'mønjede': ('mønje',),
'mønja': ('mønje',),
'mønjete': ('mønje',),
'mønjede': ('mønje',),
'mønjende': ('mønje',),
'mønsterbeskytta': ('mønsterbeskytta',),
'mønsterbeskyttet': ('mønsterbeskyttet',),
'mønsterbeskyttete': ('mønsterbeskyttet',),
'mønsterbeskyttede': ('mønsterbeskyttet',),
'mønsterbeskyttete': ('mønsterbeskyttet',),
'mønsterbeskyttede': ('mønsterbeskyttet',),
'mønsterbeskyttet': ('mønsterbeskyttet',),
'mønstergyldig': ('mønstergyldig',),
'mønstergyldige': ('mønstergyldig',),
'mønstergyldig': ('mønstergyldig',),
'mønsterverdig': ('mønsterverdig',),
'mønsterverdige': ('mønsterverdig',),
'mønsterverdig': ('mønsterverdig',),
'mønstra': ('mønstre',),
'mønstret': ('mønstre',),
'mønstra': ('mønstre',),
'mønstret': ('mønstre',),
'mønstra': ('mønstre',),
'mønstrete': ('mønstre',),
'mønstrede': ('mønstre',),
'mønstrete': ('mønstre',),
'mønstrede': ('mønstre',),
'mønstra': ('mønstre',),
'mønstrete': ('mønstre',),
'mønstrede': ('mønstre',),
'mønstrete': ('mønstre',),
'mønstrede': ('mønstre',),
'mønstrende': ('mønstre',),
'mønstret': ('mønstret',),
'mønstrete': ('mønstret',),
'mønstret': ('mønstret',),
'mønstrete': ('mønstrete',),
'mør': ('mør',),
'møre': ('mør',),
'mørt': ('mør',),
'mørere': ('mør',),
'mørest': ('mør',),
'møreste': ('mør',),
'mørbanka': ('mørbanke',),
'mørbanket': ('mørbanke',),
'mørbanka': ('mørbanke',),
'mørbanket': ('mørbanke',),
'mørbanka': ('mørbanke',),
'mørbankete': ('mørbanke',),
'mørbankede': ('mørbanke',),
'mørbanka': ('mørbanke',),
'mørbankete': ('mørbanke',),
'mørbankede': ('mørbanke',),
'mørbankende': ('mørbanke',),
'mørk': ('mørk',),
'mørke': ('mørk',),
'mørkt': ('mørk',),
'mørkere': ('mørk',),
'mørkest': ('mørk',),
'mørkeste': ('mørk',),
'mørkblå': ('mørkblå',),
'mørkblåe': ('mørkblå',),
'mørkblå': ('mørkblå',),
'mørkblåe': ('mørkblå',),
'mørkblå': ('mørkblå',),
'mørkblått': ('mørkblå',),
'mørkbrun': ('mørkbrun',),
'mørkbrune': ('mørkbrun',),
'mørkbrunt': ('mørkbrun',),
'mørka': ('mørke',),
'mørket': ('mørke',),
'mørka': ('mørke',),
'mørket': ('mørke',),
'mørka': ('mørke',),
'mørkete': ('mørke',),
'mørkede': ('mørke',),
'mørka': ('mørke',),
'mørkete': ('mørke',),
'mørkede': ('mørke',),
'mørkende': ('mørke',),
'mørkeblå': ('mørkeblå',),
'mørkeblåe': ('mørkeblå',),
'mørkeblå': ('mørkeblå',),
'mørkeblåe': ('mørkeblå',),
'mørkeblå': ('mørkeblå',),
'mørkeblått': ('mørkeblå',),
'mørkebrun': ('mørkebrun',),
'mørkebrune': ('mørkebrun',),
'mørkebrunt': ('mørkebrun',),
'mørkegrå': ('mørkegrå',),
'mørkegråe': ('mørkegrå',),
'mørkegrå': ('mørkegrå',),
'mørkegråe': ('mørkegrå',),
'mørkegrå': ('mørkegrå',),
'mørkegrått': ('mørkegrå',),
'mørkegrønn': ('mørkegrønn',),
'mørkegrønne': ('mørkegrønn',),
'mørkegrønt': ('mørkegrønn',),
'mørkegul': ('mørkegul',),
'mørkegule': ('mørkegul',),
'mørkegult': ('mørkegul',),
'mørkeredd': ('mørkeredd',),
'mørkeredde': ('mørkeredd',),
'mørkeredd': ('mørkeredd',),
'mørkerød': ('mørkerød',),
'mørkerøde': ('mørkerød',),
'mørkerødt': ('mørkerød',),
'mørkfiolett': ('mørkfiolett',),
'mørkfiolette': ('mørkfiolett',),
'mørkfiolett': ('mørkfiolett',),
'mørkgrå': ('mørkgrå',),
'mørkgråe': ('mørkgrå',),
'mørkgrå': ('mørkgrå',),
'mørkgråe': ('mørkgrå',),
'mørkgrå': ('mørkgrå',),
'mørkgrått': ('mørkgrå',),
'mørkgrønn': ('mørkgrønn',),
'mørkgrønne': ('mørkgrønn',),
'mørkgrønt': ('mørkgrønn',),
'mørkgul': ('mørkgul',),
'mørkgule': ('mørkgul',),
'mørkgult': ('mørkgul',),
'mørkhuda': ('mørkhuda',),
'mørkhudet': ('mørkhudet',),
'mørkhudete': ('mørkhudet',),
'mørkhudede': ('mørkhudet',),
'mørkhudete': ('mørkhudet',),
'mørkhudede': ('mørkhudet',),
'mørkhudet': ('mørkhudet',),
'mørkhåra': ('mørkhåra',),
'mørkhåret': ('mørkhåret',),
'mørkhårete': ('mørkhåret',),
'mørkhårede': ('mørkhåret',),
'mørkhårete': ('mørkhåret',),
'mørkhårede': ('mørkhåret',),
'mørkhåret': ('mørkhåret',),
'mørkkledd': ('mørkkledd',),
'mørkkledde': ('mørkkledd',),
'mørkkledd': ('mørkkledd',),
'mørklagt': ('mørklegge',),
'mørklagte': ('mørklegge',),
'mørkleggende': ('mørklegge',),
'mørklett': ('mørklett',),
'mørklette': ('mørklett',),
'mørklett': ('mørklett',),
'mørkna': ('mørkne',),
'mørknet': ('mørkne',),
'mørkna': ('mørkne',),
'mørknet': ('mørkne',),
'mørkna': ('mørkne',),
'mørknete': ('mørkne',),
'mørknede': ('mørkne',),
'mørknete': ('mørkne',),
'mørknede': ('mørkne',),
'mørkna': ('mørkne',),
'mørknete': ('mørkne',),
'mørknede': ('mørkne',),
'mørknete': ('mørkne',),
'mørknede': ('mørkne',),
'mørknende': ('mørkne',),
'mørkredd': ('mørkredd',),
'mørkredde': ('mørkredd',),
'mørkredd': ('mørkredd',),
'mørkrød': ('mørkrød',),
'mørkrøde': ('mørkrød',),
'mørkrødt': ('mørkrød',),
'mørkøyd': ('mørkøyd',),
'mørkøyde': ('mørkøyd',),
'mørkøyd': ('mørkøyd',),
'mørna': ('mørne',),
'mørnet': ('mørne',),
'mørna': ('mørne',),
'mørnet': ('mørne',),
'mørna': ('mørne',),
'mørnete': ('mørne',),
'mørnede': ('mørne',),
'mørna': ('mørne',),
'mørnete': ('mørne',),
'mørnede': ('mørne',),
'mørnende': ('mørne',),
'møtt': ('møte',),
'møtte': ('møte',),
'møtende': ('møte',),
'møtetrett': ('møtetrett',),
'møtetrette': ('møtetrett',),
'møtetrett': ('møtetrett',),
'møtetrettere': ('møtetrett',),
'møtetrettest': ('møtetrett',),
'møtetretteste': ('møtetrett',),
'møtetrøtt': ('møtetrøtt',),
'møtetrøtte': ('møtetrøtt',),
'møtetrøtt': ('møtetrøtt',),
'møtetrøttere': ('møtetrøtt',),
'møtetrøttest': ('møtetrøtt',),
'møtetrøtteste': ('møtetrøtt',),
'møysommelig': ('møysommelig',),
'møysommelige': ('møysommelig',),
'møysommelig': ('møysommelig',),
'n-te': ('n-te',),
'n.': ('n.',),
'naga': ('nage',),
'naget': ('nage',),
'nagd': ('nage',),
'naga': ('nage',),
'naget': ('nage',),
'nagd': ('nage',),
'naga': ('nage',),
'nagete': ('nage',),
'nagede': ('nage',),
'nagde': ('nage',),
'naga': ('nage',),
'nagete': ('nage',),
'nagede': ('nage',),
'nagde': ('nage',),
'nagende': ('nage',),
'nagla': ('nagle',),
'naglet': ('nagle',),
'nagla': ('nagle',),
'naglet': ('nagle',),
'nagla': ('nagle',),
'naglete': ('nagle',),
'naglede': ('nagle',),
'naglete': ('nagle',),
'naglede': ('nagle',),
'nagla': ('nagle',),
'naglete': ('nagle',),
'naglede': ('nagle',),
'naglete': ('nagle',),
'naglede': ('nagle',),
'naglende': ('nagle',),
'naglefast': ('naglefast',),
'naglefaste': ('naglefast',),
'naglefast': ('naglefast',),
'naiv': ('naiv',),
'naive': ('naiv',),
'naivt': ('naiv',),
'naivistisk': ('naivistisk',),
'naivistiske': ('naivistisk',),
'naivistisk': ('naivistisk',),
'naken': ('naken',),
'nakne': ('naken',),
'nakent': ('naken',),
'nakenfrøa': ('nakenfrøa',),
'nakenfrøet': ('nakenfrøet',),
'nakenfrøete': ('nakenfrøet',),
'nakenfrøede': ('nakenfrøet',),
'nakenfrøete': ('nakenfrøet',),
'nakenfrøede': ('nakenfrøet',),
'nakenfrøet': ('nakenfrøet',),
'namibisk': ('namibisk',),
'namibiske': ('namibisk',),
'namibisk': ('namibisk',),
'namngjeten': ('namngjeten',),
'namngjetne': ('namngjeten',),
'namngjetent': ('namngjeten',),
'napolitansk': ('napolitansk',),
'napolitanske': ('napolitansk',),
'napolitansk': ('napolitansk',),
'nappa': ('nappe',),
'nappet': ('nappe',),
'nappa': ('nappe',),
'nappet': ('nappe',),
'nappa': ('nappe',),
'nappete': ('nappe',),
'nappede': ('nappe',),
'nappa': ('nappe',),
'nappete': ('nappe',),
'nappede': ('nappe',),
'nappende': ('nappe',),
'narkoman': ('narkoman',),
'narkomane': ('narkoman',),
'narkomant': ('narkoman',),
'narkotisert': ('narkotisere',),
'narkotiserte': ('narkotisere',),
'narkotiserende': ('narkotisere',),
'narkotisk': ('narkotisk',),
'narkotiske': ('narkotisk',),
'narkotisk': ('narkotisk',),
'narraktig': ('narraktig',),
'narraktige': ('narraktig',),
'narraktig': ('narraktig',),
'narrativ': ('narrativ',),
'narrative': ('narrativ',),
'narrativt': ('narrativ',),
'narra': ('narre',),
'narret': ('narre',),
'narra': ('narre',),
'narret': ('narre',),
'narra': ('narre',),
'narrete': ('narre',),
'narrede': ('narre',),
'narra': ('narre',),
'narrete': ('narre',),
'narrede': ('narre',),
'narrende': ('narre',),
'narsissistisk': ('narsissistisk',),
'narsissistiske': ('narsissistisk',),
'narsissistisk': ('narsissistisk',),
'nasal': ('nasal',),
'nasale': ('nasal',),
'nasalt': ('nasal',),
'nasalert': ('nasalere',),
'nasalerte': ('nasalere',),
'nasalerende': ('nasalere',),
'nasjonal': ('nasjonal',),
'nasjonale': ('nasjonal',),
'nasjonalt': ('nasjonal',),
'nasjonalisert': ('nasjonalisere',),
'nasjonaliserte': ('nasjonalisere',),
'nasjonaliserende': ('nasjonalisere',),
'nasjonalistisk': ('nasjonalistisk',),
'nasjonalistiske': ('nasjonalistisk',),
'nasjonalistisk': ('nasjonalistisk',),
'nask': ('nask',),
'naske': ('nask',),
'naskt': ('nask',),
'naska': ('naske',),
'nasket': ('naske',),
'naska': ('naske',),
'nasket': ('naske',),
'naska': ('naske',),
'naskete': ('naske',),
'naskede': ('naske',),
'naska': ('naske',),
'naskete': ('naske',),
'naskede': ('naske',),
'naskende': ('naske',),
'nata': ('nate',),
'natet': ('nate',),
'nata': ('nate',),
'natet': ('nate',),
'nata': ('nate',),
'natete': ('nate',),
'natede': ('nate',),
'nata': ('nate',),
'natete': ('nate',),
'natede': ('nate',),
'natende': ('nate',),
'nativistisk': ('nativistisk',),
'nativistiske': ('nativistisk',),
'nativistisk': ('nativistisk',),
'nattblind': ('nattblind',),
'nattblinde': ('nattblind',),
'nattblindt': ('nattblind',),
'natta': ('natte',),
'nattet': ('natte',),
'natta': ('natte',),
'nattet': ('natte',),
'natta': ('natte',),
'nattete': ('natte',),
'nattede': ('natte',),
'natta': ('natte',),
'nattete': ('natte',),
'nattede': ('natte',),
'nattende': ('natte',),
'nattevåkt': ('nattevåkt',),
'nattevåkte': ('nattevåkt',),
'nattevåkt': ('nattevåkt',),
'nattgammal': ('nattgammal',),
'nattgamle': ('nattgammal',),
'nattgammalt': ('nattgammal',),
'nattgammel': ('nattgammel',),
'nattgamle': ('nattgammel',),
'nattgammelt': ('nattgammel',),
'nattlig': ('nattlig',),
'nattlige': ('nattlig',),
'nattlig': ('nattlig',),
'naturalisert': ('naturalisere',),
'naturaliserte': ('naturalisere',),
'naturaliserende': ('naturalisere',),
'naturalistisk': ('naturalistisk',),
'naturalistiske': ('naturalistisk',),
'naturalistisk': ('naturalistisk',),
'naturell': ('naturell',),
'naturelle': ('naturell',),
'naturelt': ('naturell',),
'naturfarga': ('naturfarga',),
'naturfarget': ('naturfarget',),
'naturfargete': ('naturfarget',),
'naturfargede': ('naturfarget',),
'naturfargete': ('naturfarget',),
'naturfargede': ('naturfarget',),
'naturfarget': ('naturfarget',),
'naturgitt': ('naturgitt',),
'naturgitte': ('naturgitt',),
'naturgitt': ('naturgitt',),
'naturlig': ('naturlig',),
'naturlige': ('naturlig',),
'naturlig': ('naturlig',),
'naturligere': ('naturlig',),
'naturligst': ('naturlig',),
'naturligste': ('naturlig',),
'naturnødvendig': ('naturnødvendig',),
'naturnødvendige': ('naturnødvendig',),
'naturnødvendig': ('naturnødvendig',),
'naturstridig': ('naturstridig',),
'naturstridige': ('naturstridig',),
'naturstridig': ('naturstridig',),
'naturvennlig': ('naturvennlig',),
'naturvennlige': ('naturvennlig',),
'naturvennlig': ('naturvennlig',),
'naubedt': ('naube',),
'naubedte': ('naube',),
'naubeende': ('naube',),
'naua': ('naue',),
'nauet': ('naue',),
'naud': ('naue',),
'naua': ('naue',),
'nauet': ('naue',),
'naud': ('naue',),
'naua': ('naue',),
'nauete': ('naue',),
'nauede': ('naue',),
'naude': ('naue',),
'naua': ('naue',),
'nauete': ('naue',),
'nauede': ('naue',),
'naude': ('naue',),
'nauende': ('naue',),
'naufin': ('naufin',),
'naufine': ('naufin',),
'naufint': ('naufin',),
'naugod': ('naugod',),
'naugode': ('naugod',),
'naugodt': ('naugod',),
'naurisk': ('naurisk',),
'nauriske': ('naurisk',),
'naurisk': ('naurisk',),
'nautet': ('nautet',),
'nautete': ('nautet',),
'nautet': ('nautet',),
'nautete': ('nautete',),
'nautisk': ('nautisk',),
'nautiske': ('nautisk',),
'nautisk': ('nautisk',),
'navigabel': ('navigabel',),
'navigable': ('navigabel',),
'navigabelt': ('navigabel',),
'navigatorisk': ('navigatorisk',),
'navigatoriske': ('navigatorisk',),
'navigatorisk': ('navigatorisk',),
'navigert': ('navigere',),
'navigerte': ('navigere',),
'navigerende': ('navigere',),
'navla': ('navle',),
'navlet': ('navle',),
'navla': ('navle',),
'navlet': ('navle',),
'navla': ('navle',),
'navlete': ('navle',),
'navlede': ('navle',),
'navlete': ('navle',),
'navlede': ('navle',),
'navla': ('navle',),
'navlete': ('navle',),
'navlede': ('navle',),
'navlete': ('navle',),
'navlede': ('navle',),
'navlende': ('navle',),
'navlebeskuende': ('navlebeskuende',),
'navna': ('navne',),
'navnet': ('navne',),
'navna': ('navne',),
'navnet': ('navne',),
'navna': ('navne',),
'navnete': ('navne',),
'navnede': ('navne',),
'navna': ('navne',),
'navnete': ('navne',),
'navnede': ('navne',),
'navnende': ('navne',),
'navnekristen': ('navnekristen',),
'navnekristne': ('navnekristen',),
'navnekristent': ('navnekristen',),
'navngitt': ('navngi',),
'navngitte': ('navngi',),
'navngiende': ('navngi',),
'navngjeten': ('navngjeten',),
'navngjetne': ('navngjeten',),
'navngjetent': ('navngjeten',),
'navnkristen': ('navnkristen',),
'navnkristne': ('navnkristen',),
'navnkristent': ('navnkristen',),
'navnkundig': ('navnkundig',),
'navnkundige': ('navnkundig',),
'navnkundig': ('navnkundig',),
'navnlaus': ('navnlaus',),
'navnlause': ('navnlaus',),
'navnlaust': ('navnlaus',),
'navnløs': ('navnløs',),
'navnløse': ('navnløs',),
'navnløst': ('navnløs',),
'navnspurt': ('navnspurt',),
'navnspurte': ('navnspurt',),
'navnspurt': ('navnspurt',),
'nazifisert': ('nazifisere',),
'nazifiserte': ('nazifisere',),
'nazifiserende': ('nazifisere',),
'nazistisk': ('nazistisk',),
'nazistiske': ('nazistisk',),
'nazistisk': ('nazistisk',),
'nebbelig': ('nebbelig',),
'nebbelige': ('nebbelig',),
'nebbelig': ('nebbelig',),
'nebbet': ('nebbet',),
'nebbete': ('nebbet',),
'nebbet': ('nebbet',),
'nebbete': ('nebbete',),
'nedadgående': ('nedadgående',),
'nedarva': ('nedarva',),
'nedarvet': ('nedarvet',),
'nedarvete': ('nedarvet',),
'nedarvede': ('nedarvet',),
'nedarvete': ('nedarvet',),
'nedarvede': ('nedarvet',),
'nedarvet': ('nedarvet',),
'nedbrutt': ('nedbrutt',),
'nedbrutte': ('nedbrutt',),
'nedbrutt': ('nedbrutt',),
'nedbrytbar': ('nedbrytbar',),
'nedbrytbare': ('nedbrytbar',),
'nedbrytbart': ('nedbrytbar',),
'nedbrutt': ('nedbryte',),
'nedbrutte': ('nedbryte',),
'nedbrytende': ('nedbryte',),
'nedbrytelig': ('nedbrytelig',),
'nedbrytelige': ('nedbrytelig',),
'nedbrytelig': ('nedbrytelig',),
'nedbygget': ('nedbygge',),
'nedbygd': ('nedbygge',),
'nedbygget': ('nedbygge',),
'nedbygd': ('nedbygge',),
'nedbyggete': ('nedbygge',),
'nedbyggede': ('nedbygge',),
'nedbygde': ('nedbygge',),
'nedbyggete': ('nedbygge',),
'nedbyggede': ('nedbygge',),
'nedbygde': ('nedbygge',),
'nedbyggende': ('nedbygge',),
'nedbøyd': ('nedbøyd',),
'nedbøyde': ('nedbøyd',),
'nedbøyd': ('nedbøyd',),
'neddemmet': ('neddemme',),
'neddemt': ('neddemme',),
'neddemmet': ('neddemme',),
'neddemt': ('neddemme',),
'neddemmete': ('neddemme',),
'neddemmede': ('neddemme',),
'neddemte': ('neddemme',),
'neddemmete': ('neddemme',),
'neddemmede': ('neddemme',),
'neddemte': ('neddemme',),
'neddemmende': ('neddemme',),
'neddopa': ('neddopa',),
'neddopet': ('neddopet',),
'neddopete': ('neddopet',),
'neddopede': ('neddopet',),
'neddopete': ('neddopet',),
'neddopede': ('neddopet',),
'neddopet': ('neddopet',),
'neddykka': ('neddykka',),
'neddykket': ('neddykket',),
'neddykkete': ('neddykket',),
'neddykkede': ('neddykket',),
'neddykkete': ('neddykket',),
'neddykkede': ('neddykket',),
'neddykket': ('neddykket',),
'nedenstående': ('nedenstående',),
'nederdrektig': ('nederdrektig',),
'nederdrektige': ('nederdrektig',),
'nederdrektig': ('nederdrektig',),
'nederlandsk': ('nederlandsk',),
'nederlandske': ('nederlandsk',),
'nederlandsk': ('nederlandsk',),
'nederst': ('nederst',),
'nederste': ('nederst',),
'nederst': ('nederst',),
'nedfelt': ('nedfelle',),
'nedfelte': ('nedfelle',),
'nedfellende': ('nedfelle',),
'nedfor': ('nedfor',),
'nedgravd': ('nedgravd',),
'nedgravde': ('nedgravd',),
'nedgravd': ('nedgravd',),
'nedgravet': ('nedgravet',),
'nedgravete': ('nedgravet',),
'nedgravede': ('nedgravet',),
'nedgravete': ('nedgravet',),
'nedgravede': ('nedgravet',),
'nedgravet': ('nedgravet',),
'nedgrodd': ('nedgrodd',),
'nedgrodde': ('nedgrodd',),
'nedgrodd': ('nedgrodd',),
'nedgående': ('nedgående',),
'nedisa': ('nedisa',),
'nediset': ('nediset',),
'nedisete': ('nediset',),
'nedisede': ('nediset',),
'nedisete': ('nediset',),
'nedisede': ('nediset',),
'nediset': ('nediset',),
'nedist': ('nedist',),
'nediste': ('nedist',),
'nedist': ('nedist',),
'nedkalt': ('nedkalle',),
'nedkalte': ('nedkalle',),
'nedkallende': ('nedkalle',),
'nedkjempa': ('nedkjempe',),
'nedkjempet': ('nedkjempe',),
'nedkjempa': ('nedkjempe',),
'nedkjempet': ('nedkjempe',),
'nedkjempa': ('nedkjempe',),
'nedkjempete': ('nedkjempe',),
'nedkjempede': ('nedkjempe',),
'nedkjempa': ('nedkjempe',),
'nedkjempete': ('nedkjempe',),
'nedkjempede': ('nedkjempe',),
'nedkjempende': ('nedkjempe',),
'nedkjølt': ('nedkjøle',),
'nedkjølte': ('nedkjøle',),
'nedkjølende': ('nedkjøle',),
'nedkjørt': ('nedkjøre',),
'nedkjørte': ('nedkjøre',),
'nedkjørende': ('nedkjøre',),
'nedkommet': ('nedkomme',),
'nedkommen': ('nedkomme',),
'nedkomne': ('nedkomme',),
'nedkommende': ('nedkomme',),
'nedlatt': ('nedlate',),
'nedlatte': ('nedlate',),
'nedlatende': ('nedlate',),
'nedlatende': ('nedlatende',),
'nedlagt': ('nedlegge',),
'nedlagte': ('nedlegge',),
'nedleggende': ('nedlegge',),
'nedlessa': ('nedlessa',),
'nedlesset': ('nedlesset',),
'nedlessete': ('nedlesset',),
'nedlessede': ('nedlesset',),
'nedlessete': ('nedlesset',),
'nedlessede': ('nedlesset',),
'nedlesset': ('nedlesset',),
'nedlesst': ('nedlesst',),
'nedlesste': ('nedlesst',),
'nedlesst': ('nedlesst',),
'nedlåst': ('nedlåst',),
'nedlåste': ('nedlåst',),
'nedlåst': ('nedlåst',),
'nedmolda': ('nedmolde',),
'nedmoldet': ('nedmolde',),
'nedmolda': ('nedmolde',),
'nedmoldet': ('nedmolde',),
'nedmolda': ('nedmolde',),
'nedmoldete': ('nedmolde',),
'nedmoldede': ('nedmolde',),
'nedmolda': ('nedmolde',),
'nedmoldete': ('nedmolde',),
'nedmoldede': ('nedmolde',),
'nedmoldende': ('nedmolde',),
'nedmulda': ('nedmulde',),
'nedmuldet': ('nedmulde',),
'nedmulda': ('nedmulde',),
'nedmuldet': ('nedmulde',),
'nedmulda': ('nedmulde',),
'nedmuldete': ('nedmulde',),
'nedmuldede': ('nedmulde',),
'nedmulda': ('nedmulde',),
'nedmuldete': ('nedmulde',),
'nedmuldede': ('nedmulde',),
'nedmuldende': ('nedmulde',),
'nedprioritert': ('nedprioritere',),
'nedprioriterte': ('nedprioritere',),
'nedprioriterende': ('nedprioritere',),
'nedre': ('nedre',),
'nederst': ('nedre',),
'nederste': ('nedre',),
'nedrig': ('nedrig',),
'nedrige': ('nedrig',),
'nedrig': ('nedrig',),
'nedrigere': ('nedrig',),
'nedrigst': ('nedrig',),
'nedrigste': ('nedrig',),
'nedringa': ('nedringa',),
'nedringt': ('nedringe',),
'nedringte': ('nedringe',),
'nedringende': ('nedringe',),
'nedringet': ('nedringet',),
'nedringete': ('nedringet',),
'nedringede': ('nedringet',),
'nedringete': ('nedringet',),
'nedringede': ('nedringet',),
'nedringet': ('nedringet',),
'nedsabla': ('nedsable',),
'nedsablet': ('nedsable',),
'nedsabla': ('nedsable',),
'nedsablet': ('nedsable',),
'nedsabla': ('nedsable',),
'nedsablete': ('nedsable',),
'nedsablede': ('nedsable',),
'nedsablete': ('nedsable',),
'nedsablede': ('nedsable',),
'nedsabla': ('nedsable',),
'nedsablete': ('nedsable',),
'nedsablede': ('nedsable',),
'nedsablete': ('nedsable',),
'nedsablede': ('nedsable',),
'nedsablende': ('nedsable',),
'nedsenkbar': ('nedsenkbar',),
'nedsenkbare': ('nedsenkbar',),
'nedsenkbart': ('nedsenkbar',),
'nedsatt': ('nedsette',),
'nedsatte': ('nedsette',),
'nedsettende': ('nedsette',),
'nedsettende': ('nedsettende',),
'nedskreven': ('nedskreven',),
'nedskrevne': ('nedskreven',),
'nedskrevet': ('nedskreven',),
'nedskrevet': ('nedskrevet',),
'nedskrevne': ('nedskrevet',),
'nedskrevet': ('nedskrevet',),
'nedskrevet': ('nedskrive',),
'nedskreven': ('nedskrive',),
'nedskrevne': ('nedskrive',),
'nedskrivende': ('nedskrive',),
'nedslitt': ('nedslitt',),
'nedslitte': ('nedslitt',),
'nedslitt': ('nedslitt',),
'nedslående': ('nedslående',),
'nedslått': ('nedslått',),
'nedslåtte': ('nedslått',),
'nedslått': ('nedslått',),
'nedsnødd': ('nedsnødd',),
'nedsnødde': ('nedsnødd',),
'nedsnødd': ('nedsnødd',),
'nedstamma': ('nedstamme',),
'nedstammet': ('nedstamme',),
'nedstamma': ('nedstamme',),
'nedstammet': ('nedstamme',),
'nedstamma': ('nedstamme',),
'nedstammete': ('nedstamme',),
'nedstammede': ('nedstamme',),
'nedstamma': ('nedstamme',),
'nedstammete': ('nedstamme',),
'nedstammede': ('nedstamme',),
'nedstammende': ('nedstamme',),
'nedstemt': ('nedstemme',),
'nedstemte': ('nedstemme',),
'nedstemmende': ('nedstemme',),
'nedstigende': ('nedstigende',),
'nedstilt': ('nedstilt',),
'nedstilte': ('nedstilt',),
'nedstilt': ('nedstilt',),
'nedsunket': ('nedsunket',),
'nedsunkne': ('nedsunket',),
'nedsunket': ('nedsunket',),
'nedsylta': ('nedsylta',),
'nedsyltet': ('nedsyltet',),
'nedsyltete': ('nedsyltet',),
'nedsyltede': ('nedsyltet',),
'nedsyltete': ('nedsyltet',),
'nedsyltede': ('nedsyltet',),
'nedsyltet': ('nedsyltet',),
'nedtegna': ('nedtegne',),
'nedtegnet': ('nedtegne',),
'nedtegna': ('nedtegne',),
'nedtegnet': ('nedtegne',),
'nedtegna': ('nedtegne',),
'nedtegnete': ('nedtegne',),
'nedtegnede': ('nedtegne',),
'nedtegna': ('nedtegne',),
'nedtegnete': ('nedtegne',),
'nedtegnede': ('nedtegne',),
'nedtegnende': ('nedtegne',),
'nedtrappa': ('nedtrappe',),
'nedtrappet': ('nedtrappe',),
'nedtrappa': ('nedtrappe',),
'nedtrappet': ('nedtrappe',),
'nedtrappa': ('nedtrappe',),
'nedtrappete': ('nedtrappe',),
'nedtrappede': ('nedtrappe',),
'nedtrappa': ('nedtrappe',),
'nedtrappete': ('nedtrappe',),
'nedtrappede': ('nedtrappe',),
'nedtrappende': ('nedtrappe',),
'nedtrykt': ('nedtrykt',),
'nedtrykte': ('nedtrykt',),
'nedtrykt': ('nedtrykt',),
'nedtynga': ('nedtynga',),
'nedtynget': ('nedtynget',),
'nedtyngete': ('nedtynget',),
'nedtyngede': ('nedtynget',),
'nedtyngete': ('nedtynget',),
'nedtyngede': ('nedtynget',),
'nedtynget': ('nedtynget',),
'nedverdiga': ('nedverdige',),
'nedverdiget': ('nedverdige',),
'nedverdiga': ('nedverdige',),
'nedverdiget': ('nedverdige',),
'nedverdiga': ('nedverdige',),
'nedverdigete': ('nedverdige',),
'nedverdigede': ('nedverdige',),
'nedverdiga': ('nedverdige',),
'nedverdigete': ('nedverdige',),
'nedverdigede': ('nedverdige',),
'nedverdigende': ('nedverdige',),
'nedvurdert': ('nedvurdere',),
'nedvurderte': ('nedvurdere',),
'nedvurderende': ('nedvurdere',),
'negativ': ('negativ',),
'negative': ('negativ',),
'negativt': ('negativ',),
'negert': ('negere',),
'negerte': ('negere',),
'negerende': ('negere',),
'neglisjert': ('neglisjere',),
'neglisjerte': ('neglisjere',),
'neglisjerende': ('neglisjere',),
'negotiabel': ('negotiabel',),
'negotiable': ('negotiabel',),
'negotiabelt': ('negotiabel',),
'negroid': ('negroid',),
'negroide': ('negroid',),
'negroid': ('negroid',),
'neia': ('neie',),
'neiet': ('neie',),
'neid': ('neie',),
'neia': ('neie',),
'neiet': ('neie',),
'neid': ('neie',),
'neia': ('neie',),
'neiete': ('neie',),
'neiede': ('neie',),
'neide': ('neie',),
'neia': ('neie',),
'neiete': ('neie',),
'neiede': ('neie',),
'neide': ('neie',),
'neiende': ('neie',),
'neid': ('neie',),
'neide': ('neie',),
'neiende': ('neie',),
'nekrofil': ('nekrofil',),
'nekrofile': ('nekrofil',),
'nekrofilt': ('nekrofil',),
'nekta': ('nekte',),
'nektet': ('nekte',),
'nekta': ('nekte',),
'nektet': ('nekte',),
'nekta': ('nekte',),
'nektete': ('nekte',),
'nektede': ('nekte',),
'nekta': ('nekte',),
'nektete': ('nekte',),
'nektede': ('nekte',),
'nektende': ('nekte',),
'nem': ('nem',),
'nemme': ('nem',),
'nemt': ('nem',),
'nemmere': ('nem',),
'nemmest': ('nem',),
'nemmeste': ('nem',),
'nenna': ('nenne',),
'nennet': ('nenne',),
'nent': ('nenne',),
'nenna': ('nenne',),
'nennet': ('nenne',),
'nent': ('nenne',),
'nenna': ('nenne',),
'nennete': ('nenne',),
'nennede': ('nenne',),
'nente': ('nenne',),
'nenna': ('nenne',),
'nennete': ('nenne',),
'nennede': ('nenne',),
'nente': ('nenne',),
'nennende': ('nenne',),
'nennsom': ('nennsom',),
'nennsomme': ('nennsom',),
'nennsomt': ('nennsom',),
'nennsommere': ('nennsom',),
'nennsomst': ('nennsom',),
'nennsomste': ('nennsom',),
'neolittisk': ('neolittisk',),
'neolittiske': ('neolittisk',),
'neolittisk': ('neolittisk',),
'nepalsk': ('nepalsk',),
'nepalske': ('nepalsk',),
'nepalsk': ('nepalsk',),
'nervepirrende': ('nervepirrende',),
'nerveslitende': ('nerveslitende',),
'nervesvak': ('nervesvak',),
'nervesvake': ('nervesvak',),
'nervesvakt': ('nervesvak',),
'nervøs': ('nervøs',),
'nervøse': ('nervøs',),
'nervøst': ('nervøs',),
'nesevis': ('nesevis',),
'nesevise': ('nesevis',),
'nesevist': ('nesevis',),
'nesta': ('neste',),
'nestet': ('neste',),
'nesta': ('neste',),
'nestet': ('neste',),
'nesta': ('neste',),
'nestete': ('neste',),
'nestede': ('neste',),
'nesta': ('neste',),
'nestete': ('neste',),
'nestede': ('neste',),
'nestende': ('neste',),
'nestekjærlig': ('nestekjærlig',),
'nestekjærlige': ('nestekjærlig',),
'nestekjærlig': ('nestekjærlig',),
'nett': ('nett',),
'nette': ('nett',),
'nett': ('nett',),
'nettere': ('nett',),
'nettest': ('nett',),
'netteste': ('nett',),
'netta': ('nette',),
'nettet': ('nette',),
'netta': ('nette',),
'nettet': ('nette',),
'netta': ('nette',),
'nettete': ('nette',),
'nettede': ('nette',),
'netta': ('nette',),
'nettete': ('nette',),
'nettede': ('nette',),
'nettende': ('nette',),
'netthendt': ('netthendt',),
'netthendte': ('netthendt',),
'netthendt': ('netthendt',),
'netto': ('netto',),
'neurologisk': ('neurologisk',),
'neurologiske': ('neurologisk',),
'neurologisk': ('neurologisk',),
'neurotisk': ('neurotisk',),
'neurotiske': ('neurotisk',),
'neurotisk': ('neurotisk',),
'nevehilst': ('nevehilse',),
'nevehilste': ('nevehilse',),
'nevehilsende': ('nevehilse',),
'nevenyttig': ('nevenyttig',),
'nevenyttige': ('nevenyttig',),
'nevenyttig': ('nevenyttig',),
'nevestor': ('nevestor',),
'nevestore': ('nevestor',),
'nevestort': ('nevestor',),
'nevnt': ('nevne',),
'nevnte': ('nevne',),
'nevnende': ('nevne',),
'nevneverdig': ('nevneverdig',),
'nevneverdige': ('nevneverdig',),
'nevneverdig': ('nevneverdig',),
'nevrologisk': ('nevrologisk',),
'nevrologiske': ('nevrologisk',),
'nevrologisk': ('nevrologisk',),
'nevrotisk': ('nevrotisk',),
'nevrotiske': ('nevrotisk',),
'nevrotisk': ('nevrotisk',),
'newfoundlandsk': ('newfoundlandsk',),
'newfoundlandske': ('newfoundlandsk',),
'newfoundlandsk': ('newfoundlandsk',),
'newyorksk': ('newyorksk',),
'newyorkske': ('newyorksk',),
'newyorksk': ('newyorksk',),
'newzealandsk': ('newzealandsk',),
'newzealandske': ('newzealandsk',),
'newzealandsk': ('newzealandsk',),
'nicaraguansk': ('nicaraguansk',),
'nicaraguanske': ('nicaraguansk',),
'nicaraguansk': ('nicaraguansk',),
'nidkjær': ('nidkjær',),
'nidkjære': ('nidkjær',),
'nidkjært': ('nidkjær',),
'nidobbel': ('nidobbel',),
'nidoble': ('nidobbel',),
'nidobbelt': ('nidobbel',),
'nidobbelt': ('nidobbelt',),
'nidobbelte': ('nidobbelt',),
'nidobbelt': ('nidobbelt',),
'nidobla': ('nidoble',),
'nidoblet': ('nidoble',),
'nidobla': ('nidoble',),
'nidoblet': ('nidoble',),
'nidobla': ('nidoble',),
'nidoblete': ('nidoble',),
'nidoblede': ('nidoble',),
'nidoblete': ('nidoble',),
'nidoblede': ('nidoble',),
'nidobla': ('nidoble',),
'nidoblete': ('nidoble',),
'nidoblede': ('nidoble',),
'nidoblete': ('nidoble',),
'nidoblede': ('nidoble',),
'nidoblende': ('nidoble',),
'nidsk': ('nidsk',),
'nidske': ('nidsk',),
'nidsk': ('nidsk',),
'niende': ('niende',),
'nifs': ('nifs',),
'nifse': ('nifs',),
'nifst': ('nifs',),
'nifsere': ('nifs',),
'nifsest': ('nifs',),
'nifseste': ('nifs',),
'nigeriansk': ('nigeriansk',),
'nigerianske': ('nigeriansk',),
'nigeriansk': ('nigeriansk',),
'nigersk': ('nigersk',),
'nigerske': ('nigersk',),
'nigersk': ('nigersk',),
'nihilistisk': ('nihilistisk',),
'nihilistiske': ('nihilistisk',),
'nihilistisk': ('nihilistisk',),
'niholdt': ('niholde',),
'niholdte': ('niholde',),
'niholdende': ('niholde',),
'nikensk': ('nikensk',),
'nikenske': ('nikensk',),
'nikensk': ('nikensk',),
'nikka': ('nikke',),
'nikket': ('nikke',),
'nikka': ('nikke',),
'nikket': ('nikke',),
'nikka': ('nikke',),
'nikkete': ('nikke',),
'nikkede': ('nikke',),
'nikka': ('nikke',),
'nikkete': ('nikke',),
'nikkede': ('nikke',),
'nikkende': ('nikke',),
'niks': ('niks',),
'nippa': ('nippe',),
'nippet': ('nippe',),
'nippa': ('nippe',),
'nippet': ('nippe',),
'nippa': ('nippe',),
'nippete': ('nippe',),
'nippede': ('nippe',),
'nippa': ('nippe',),
'nippete': ('nippe',),
'nippede': ('nippe',),
'nippende': ('nippe',),
'nissa': ('nisse',),
'nisset': ('nisse',),
'nissa': ('nisse',),
'nisset': ('nisse',),
'nissa': ('nisse',),
'nissete': ('nisse',),
'nissede': ('nisse',),
'nissa': ('nisse',),
'nissete': ('nisse',),
'nissede': ('nisse',),
'nissende': ('nisse',),
'nista': ('niste',),
'nistet': ('niste',),
'nista': ('niste',),
'nistet': ('niste',),
'nista': ('niste',),
'nistete': ('niste',),
'nistede': ('niste',),
'nista': ('niste',),
'nistete': ('niste',),
'nistede': ('niste',),
'nistende': ('niste',),
'nistirra': ('nistirre',),
'nistirret': ('nistirre',),
'nistirra': ('nistirre',),
'nistirret': ('nistirre',),
'nistirra': ('nistirre',),
'nistirrete': ('nistirre',),
'nistirrede': ('nistirre',),
'nistirra': ('nistirre',),
'nistirrete': ('nistirre',),
'nistirrede': ('nistirre',),
'nistirrende': ('nistirre',),
'niten': ('niten',),
'nitne': ('niten',),
'nitent': ('niten',),
'nitid': ('nitid',),
'nitide': ('nitid',),
'nitid': ('nitid',),
'nitrert': ('nitrere',),
'nitrerte': ('nitrere',),
'nitrerende': ('nitrere',),
'nitrifisert': ('nitrifisere',),
'nitrifiserte': ('nitrifisere',),
'nitrifiserende': ('nitrifisere',),
'nitrist': ('nitrist',),
'nitriste': ('nitrist',),
'nitrist': ('nitrist',),
'nitrøs': ('nitrøs',),
'nitrøse': ('nitrøs',),
'nitrøst': ('nitrøs',),
'nitta': ('nitte',),
'nittet': ('nitte',),
'nitta': ('nitte',),
'nittet': ('nitte',),
'nitta': ('nitte',),
'nittete': ('nitte',),
'nittede': ('nitte',),
'nitta': ('nitte',),
'nittete': ('nitte',),
'nittede': ('nitte',),
'nittende': ('nitte',),
'nittende': ('nittende',),
'nittenårig': ('nittenårig',),
'nittenårige': ('nittenårig',),
'nittenårig': ('nittenårig',),
'nittenårs': ('nittenårs',),
'nittiende': ('nittiende',),
'nittiårig': ('nittiårig',),
'nittiårige': ('nittiårig',),
'nittiårig': ('nittiårig',),
'nittiårs': ('nittiårs',),
'nivellert': ('nivellere',),
'nivellerte': ('nivellere',),
'nivellerende': ('nivellere',),
'niårig': ('niårig',),
'niårige': ('niårig',),
'niårig': ('niårig',),
'niårs': ('niårs',),
'nobel': ('nobel',),
'noble': ('nobel',),
'nobelt': ('nobel',),
'noblere': ('nobel',),
'noblest': ('nobel',),
'nobleste': ('nobel',),
'nomadisert': ('nomadisere',),
'nomadiserte': ('nomadisere',),
'nomadiserende': ('nomadisere',),
'nomadisk': ('nomadisk',),
'nomadiske': ('nomadisk',),
'nomadisk': ('nomadisk',),
'nominal': ('nominal',),
'nominale': ('nominal',),
'nominalt': ('nominal',),
'nominell': ('nominell',),
'nominelle': ('nominell',),
'nominelt': ('nominell',),
'nominert': ('nominere',),
'nominerte': ('nominere',),
'nominerende': ('nominere',),
'nonchalant': ('nonchalant',),
'nonchalante': ('nonchalant',),
'nonchalant': ('nonchalant',),
'nonchalert': ('nonchalere',),
'nonchalerte': ('nonchalere',),
'nonchalerende': ('nonchalere',),
'nonfigurativ': ('nonfigurativ',),
'nonfigurative': ('nonfigurativ',),
'nonfigurativt': ('nonfigurativ',),
'nordafjelsk': ('nordafjelsk',),
'nordafjelske': ('nordafjelsk',),
'nordafjelsk': ('nordafjelsk',),
'nordamerikansk': ('nordamerikansk',),
'nordamerikanske': ('nordamerikansk',),
'nordamerikansk': ('nordamerikansk',),
'nordatlantisk': ('nordatlantisk',),
'nordatlantiske': ('nordatlantisk',),
'nordatlantisk': ('nordatlantisk',),
'nordaustlig': ('nordaustlig',),
'nordaustlige': ('nordaustlig',),
'nordaustlig': ('nordaustlig',),
'nordenfjelsk': ('nordenfjelsk',),
'nordenfjelske': ('nordenfjelsk',),
'nordenfjelsk': ('nordenfjelsk',),
'nordgående': ('nordgående',),
'nordisk': ('nordisk',),
'nordiske': ('nordisk',),
'nordisk': ('nordisk',),
'nordkoreansk': ('nordkoreansk',),
'nordkoreanske': ('nordkoreansk',),
'nordkoreansk': ('nordkoreansk',),
'nordlandsk': ('nordlandsk',),
'nordlandske': ('nordlandsk',),
'nordlandsk': ('nordlandsk',),
'nordlig': ('nordlig',),
'nordlige': ('nordlig',),
'nordlig': ('nordlig',),
'nordligere': ('nordlig',),
'nordligst': ('nordlig',),
'nordligste': ('nordlig',),
'nordmørsk': ('nordmørsk',),
'nordmørske': ('nordmørsk',),
'nordmørsk': ('nordmørsk',),
'nordnorsk': ('nordnorsk',),
'nordnorske': ('nordnorsk',),
'nordnorsk': ('nordnorsk',),
'nordre': ('nordre',),
'nordsamisk': ('nordsamisk',),
'nordsamiske': ('nordsamisk',),
'nordsamisk': ('nordsamisk',),
'nordvendt': ('nordvendt',),
'nordvendte': ('nordvendt',),
'nordvendt': ('nordvendt',),
'nordvestlig': ('nordvestlig',),
'nordvestlige': ('nordvestlig',),
'nordvestlig': ('nordvestlig',),
'nordøstlig': ('nordøstlig',),
'nordøstlige': ('nordøstlig',),
'nordøstlig': ('nordøstlig',),
'normal': ('normal',),
'normale': ('normal',),
'normalt': ('normal',),
'normalisert': ('normalisere',),
'normaliserte': ('normalisere',),
'normaliserende': ('normalisere',),
'normannisk': ('normannisk',),
'normanniske': ('normannisk',),
'normannisk': ('normannisk',),
'normativ': ('normativ',),
'normative': ('normativ',),
'normativt': ('normativ',),
'normert': ('normere',),
'normerte': ('normere',),
'normerende': ('normere',),
'normgivende': ('normgivende',),
'normlaus': ('normlaus',),
'normlause': ('normlaus',),
'normlaust': ('normlaus',),
'normløs': ('normløs',),
'normløse': ('normløs',),
'normløst': ('normløs',),
'norrøn': ('norrøn',),
'norrøne': ('norrøn',),
'norrønt': ('norrøn',),
'norsk': ('norsk',),
'norske': ('norsk',),
'norsk': ('norsk',),
'norskere': ('norsk',),
'norskest': ('norsk',),
'norskeste': ('norsk',),
'norsk-dansk': ('norsk-dansk',),
'norsk-danske': ('norsk-dansk',),
'norsk-dansk': ('norsk-dansk',),
'norskbygd': ('norskbygd',),
'norskbygde': ('norskbygd',),
'norskbygd': ('norskbygd',),
'norska': ('norske',),
'norsket': ('norske',),
'norska': ('norske',),
'norsket': ('norske',),
'norska': ('norske',),
'norskete': ('norske',),
'norskede': ('norske',),
'norska': ('norske',),
'norskete': ('norske',),
'norskede': ('norske',),
'norskende': ('norske',),
'norskfødt': ('norskfødt',),
'norskfødte': ('norskfødt',),
'norskfødt': ('norskfødt',),
'norsknorsk': ('norsknorsk',),
'norsknorske': ('norsknorsk',),
'norsknorsk': ('norsknorsk',),
'norsknorskere': ('norsknorsk',),
'norsknorskest': ('norsknorsk',),
'norsknorskeste': ('norsknorsk',),
'norskprodusert': ('norskprodusert',),
'norskproduserte': ('norskprodusert',),
'norskprodusert': ('norskprodusert',),
'norsktalende': ('norsktalende',),
'nostalgisk': ('nostalgisk',),
'nostalgiske': ('nostalgisk',),
'nostalgisk': ('nostalgisk',),
'notabel': ('notabel',),
'notable': ('notabel',),
'notabelt': ('notabel',),
'notarial': ('notarial',),
'notariale': ('notarial',),
'notarialt': ('notarial',),
'notert': ('notere',),
'noterte': ('notere',),
'noterende': ('notere',),
'notifisert': ('notifisere',),
'notifiserte': ('notifisere',),
'notifiserende': ('notifisere',),
'notorisk': ('notorisk',),
'notoriske': ('notorisk',),
'notorisk': ('notorisk',),
'novellistisk': ('novellistisk',),
'novellistiske': ('novellistisk',),
'novellistisk': ('novellistisk',),
'nubba': ('nubbe',),
'nubbet': ('nubbe',),
'nubba': ('nubbe',),
'nubbet': ('nubbe',),
'nubba': ('nubbe',),
'nubbete': ('nubbe',),
'nubbede': ('nubbe',),
'nubba': ('nubbe',),
'nubbete': ('nubbe',),
'nubbede': ('nubbe',),
'nubbende': ('nubbe',),
'nubben': ('nubben',),
'nubne': ('nubben',),
'nubbent': ('nubben',),
'nubbet': ('nubbet',),
'nubbete': ('nubbet',),
'nubbet': ('nubbet',),
'nubbete': ('nubbete',),
'nubisk': ('nubisk',),
'nubiske': ('nubisk',),
'nubisk': ('nubisk',),
'nudda': ('nudde',),
'nuddet': ('nudde',),
'nudda': ('nudde',),
'nuddet': ('nudde',),
'nudda': ('nudde',),
'nuddete': ('nudde',),
'nuddede': ('nudde',),
'nudda': ('nudde',),
'nuddete': ('nudde',),
'nuddede': ('nudde',),
'nuddende': ('nudde',),
'nudistisk': ('nudistisk',),
'nudistiske': ('nudistisk',),
'nudistisk': ('nudistisk',),
'nufsa': ('nufse',),
'nufset': ('nufse',),
'nufst': ('nufse',),
'nufsa': ('nufse',),
'nufset': ('nufse',),
'nufst': ('nufse',),
'nufsa': ('nufse',),
'nufsete': ('nufse',),
'nufsede': ('nufse',),
'nufste': ('nufse',),
'nufsa': ('nufse',),
'nufsete': ('nufse',),
'nufsede': ('nufse',),
'nufste': ('nufse',),
'nufsende': ('nufse',),
'nugga': ('nugge',),
'nugget': ('nugge',),
'nugd': ('nugge',),
'nugga': ('nugge',),
'nugget': ('nugge',),
'nugd': ('nugge',),
'nugga': ('nugge',),
'nuggete': ('nugge',),
'nuggede': ('nugge',),
'nugde': ('nugge',),
'nugga': ('nugge',),
'nuggete': ('nugge',),
'nuggede': ('nugge',),
'nugde': ('nugge',),
'nuggende': ('nugge',),
'nukleær': ('nukleær',),
'nukleære': ('nukleær',),
'nukleært': ('nukleær',),
'nulla': ('nulle',),
'nullet': ('nulle',),
'nulla': ('nulle',),
'nullet': ('nulle',),
'nulla': ('nulle',),
'nullete': ('nulle',),
'nullede': ('nulle',),
'nulla': ('nulle',),
'nullete': ('nulle',),
'nullede': ('nulle',),
'nullende': ('nulle',),
'nulte': ('nulte',),
'numerisk': ('numerisk',),
'numeriske': ('numerisk',),
'numerisk': ('numerisk',),
'numidisk': ('numidisk',),
'numidiske': ('numidisk',),
'numidisk': ('numidisk',),
'numismatisk': ('numismatisk',),
'numismatiske': ('numismatisk',),
'numismatisk': ('numismatisk',),
'nummen': ('nummen',),
'numne': ('nummen',),
'numment': ('nummen',),
'nummerert': ('nummerere',),
'nummererte': ('nummerere',),
'nummererende': ('nummerere',),
'nuppa': ('nuppe',),
'nuppet': ('nuppe',),
'nuppa': ('nuppe',),
'nuppet': ('nuppe',),
'nuppa': ('nuppe',),
'nuppete': ('nuppe',),
'nuppede': ('nuppe',),
'nuppa': ('nuppe',),
'nuppete': ('nuppe',),
'nuppede': ('nuppe',),
'nuppende': ('nuppe',),
'nuppet': ('nuppet',),
'nuppete': ('nuppet',),
'nuppet': ('nuppet',),
'nuppete': ('nuppete',),
'nupra': ('nupre',),
'nupret': ('nupre',),
'nupra': ('nupre',),
'nupret': ('nupre',),
'nupra': ('nupre',),
'nuprete': ('nupre',),
'nuprede': ('nupre',),
'nuprete': ('nupre',),
'nuprede': ('nupre',),
'nupra': ('nupre',),
'nuprete': ('nupre',),
'nuprede': ('nupre',),
'nuprete': ('nupre',),
'nuprede': ('nupre',),
'nuprende': ('nupre',),
'nupret': ('nupret',),
'nuprete': ('nupret',),
'nupret': ('nupret',),
'nuprete': ('nuprete',),
'nurket': ('nurket',),
'nurkete': ('nurket',),
'nurket': ('nurket',),
'nurkete': ('nurkete',),
'nuska': ('nuske',),
'nusket': ('nuske',),
'nuska': ('nuske',),
'nusket': ('nuske',),
'nuska': ('nuske',),
'nuskete': ('nuske',),
'nuskede': ('nuske',),
'nuska': ('nuske',),
'nuskete': ('nuske',),
'nuskede': ('nuske',),
'nuskende': ('nuske',),
'nusla': ('nusle',),
'nuslet': ('nusle',),
'nusla': ('nusle',),
'nuslet': ('nusle',),
'nusla': ('nusle',),
'nuslete': ('nusle',),
'nuslede': ('nusle',),
'nuslete': ('nusle',),
'nuslede': ('nusle',),
'nusla': ('nusle',),
'nuslete': ('nusle',),
'nuslede': ('nusle',),
'nuslete': ('nusle',),
'nuslede': ('nusle',),
'nuslende': ('nusle',),
'nussa': ('nusse',),
'nusset': ('nusse',),
'nussa': ('nusse',),
'nusset': ('nusse',),
'nussa': ('nusse',),
'nussete': ('nusse',),
'nussede': ('nusse',),
'nussa': ('nusse',),
'nussete': ('nusse',),
'nussede': ('nusse',),
'nussende': ('nusse',),
'nusselig': ('nusselig',),
'nusselige': ('nusselig',),
'nusselig': ('nusselig',),
'nusseligere': ('nusselig',),
'nusseligst': ('nusselig',),
'nusseligste': ('nusselig',),
'nusset': ('nusset',),
'nussete': ('nusset',),
'nusset': ('nusset',),
'nussete': ('nussete',),
'nuvet': ('nuvet',),
'nuvete': ('nuvet',),
'nuvet': ('nuvet',),
'nuvete': ('nuvete',),
'ny': ('ny',),
'nye': ('ny',),
'nytt': ('ny',),
'nyere': ('ny',),
'nyest': ('ny',),
'nyeste': ('ny',),
'nyankommen': ('nyankommen',),
'nyankomne': ('nyankommen',),
'nyankommet': ('nyankommen',),
'nyankommet': ('nyankommet',),
'nyankomne': ('nyankommet',),
'nyankommet': ('nyankommet',),
'nyansert': ('nyansere',),
'nyanserte': ('nyansere',),
'nyanserende': ('nyansere',),
'nybakt': ('nybakt',),
'nybakte': ('nybakt',),
'nybakt': ('nybakt',),
'nybåren': ('nybåren',),
'nybårne': ('nybåren',),
'nybårent': ('nybåren',),
'nybær': ('nybær',),
'nybære': ('nybær',),
'nybært': ('nybær',),
'nydanna': ('nydanne',),
'nydannet': ('nydanne',),
'nydanna': ('nydanne',),
'nydannet': ('nydanne',),
'nydanna': ('nydanne',),
'nydannete': ('nydanne',),
'nydannede': ('nydanne',),
'nydanna': ('nydanne',),
'nydannete': ('nydanne',),
'nydannede': ('nydanne',),
'nydannende': ('nydanne',),
'nydelig': ('nydelig',),
'nydelige': ('nydelig',),
'nydelig': ('nydelig',),
'nydeligere': ('nydelig',),
'nydeligst': ('nydelig',),
'nydeligste': ('nydelig',),
'nydyrka': ('nydyrke',),
'nydyrket': ('nydyrke',),
'nydyrka': ('nydyrke',),
'nydyrket': ('nydyrke',),
'nydyrka': ('nydyrke',),
'nydyrkete': ('nydyrke',),
'nydyrkede': ('nydyrke',),
'nydyrka': ('nydyrke',),
'nydyrkete': ('nydyrke',),
'nydyrkede': ('nydyrke',),
'nydyrkende': ('nydyrke',),
'nya': ('nye',),
'nyet': ('nye',),
'nya': ('nye',),
'nyet': ('nye',),
'nya': ('nye',),
'nyete': ('nye',),
'nyede': ('nye',),
'nya': ('nye',),
'nyete': ('nye',),
'nyede': ('nye',),
'nyende': ('nye',),
'nyfallen': ('nyfallen',),
'nyfalne': ('nyfallen',),
'nyfallent': ('nyfallen',),
'nyfiken': ('nyfiken',),
'nyfikne': ('nyfiken',),
'nyfikent': ('nyfiken',),
'nyfrelst': ('nyfrelst',),
'nyfrelste': ('nyfrelst',),
'nyfrelst': ('nyfrelst',),
'nyfødt': ('nyfødt',),
'nyfødte': ('nyfødt',),
'nyfødt': ('nyfødt',),
'nygift': ('nygift',),
'nygifte': ('nygift',),
'nygift': ('nygift',),
'nykka': ('nykke',),
'nykket': ('nykke',),
'nykt': ('nykke',),
'nykka': ('nykke',),
'nykket': ('nykke',),
'nykt': ('nykke',),
'nykka': ('nykke',),
'nykkete': ('nykke',),
'nykkede': ('nykke',),
'nykte': ('nykke',),
'nykka': ('nykke',),
'nykkete': ('nykke',),
'nykkede': ('nykke',),
'nykte': ('nykke',),
'nykkende': ('nykke',),
'nykket': ('nykket',),
'nykkete': ('nykket',),
'nykket': ('nykket',),
'nykkete': ('nykkete',),
'nykverna': ('nykverna',),
'nykvernet': ('nykvernet',),
'nykvernete': ('nykvernet',),
'nykvernede': ('nykvernet',),
'nykvernete': ('nykvernet',),
'nykvernede': ('nykvernet',),
'nykvernet': ('nykvernet',),
'nylaga': ('nylaga',),
'nylagd': ('nylagd',),
'nylagde': ('nylagd',),
'nylagd': ('nylagd',),
'nylaget': ('nylaget',),
'nylagete': ('nylaget',),
'nylagede': ('nylaget',),
'nylagete': ('nylaget',),
'nylagede': ('nylaget',),
'nylaget': ('nylaget',),
'nylagt': ('nylagt',),
'nylagte': ('nylagt',),
'nylagt': ('nylagt',),
'nylig': ('nylig',),
'nylige': ('nylig',),
'nylig': ('nylig',),
'nyligere': ('nylig',),
'nyligst': ('nylig',),
'nyligste': ('nylig',),
'nylonforsterka': ('nylonforsterka',),
'nylonforsterket': ('nylonforsterket',),
'nylonforsterkete': ('nylonforsterket',),
'nylonforsterkede': ('nylonforsterket',),
'nylonforsterkete': ('nylonforsterket',),
'nylonforsterkede': ('nylonforsterket',),
'nylonforsterket': ('nylonforsterket',),
'nymalt': ('nymalt',),
'nymalte': ('nymalt',),
'nymalt': ('nymalt',),
'nymfoman': ('nymfoman',),
'nymfomane': ('nymfoman',),
'nymfomant': ('nymfoman',),
'nymotens': ('nymotens',),
'nynazistisk': ('nynazistisk',),
'nynazistiske': ('nynazistisk',),
'nynazistisk': ('nynazistisk',),
'nynna': ('nynne',),
'nynnet': ('nynne',),
'nynna': ('nynne',),
'nynnet': ('nynne',),
'nynna': ('nynne',),
'nynnete': ('nynne',),
'nynnede': ('nynne',),
'nynna': ('nynne',),
'nynnete': ('nynne',),
'nynnede': ('nynne',),
'nynnende': ('nynne',),
'nynorsk': ('nynorsk',),
'nynorske': ('nynorsk',),
'nynorsk': ('nynorsk',),
'nypt': ('nype',),
'nypte': ('nype',),
'nypende': ('nype',),
'nyreforma': ('nyreforma',),
'nyreformet': ('nyreformet',),
'nyreformete': ('nyreformet',),
'nyreformede': ('nyreformet',),
'nyreformete': ('nyreformet',),
'nyreformede': ('nyreformet',),
'nyreformet': ('nyreformet',),
'nyrik': ('nyrik',),
'nyrike': ('nyrik',),
'nyrikt': ('nyrik',),
'nyrydda': ('nyrydde',),
'nyryddet': ('nyrydde',),
'nyrydda': ('nyrydde',),
'nyryddet': ('nyrydde',),
'nyrydda': ('nyrydde',),
'nyryddete': ('nyrydde',),
'nyryddede': ('nyrydde',),
'nyrydda': ('nyrydde',),
'nyryddete': ('nyrydde',),
'nyryddede': ('nyrydde',),
'nyryddende': ('nyrydde',),
'nyst': ('nyse',),
'nyste': ('nyse',),
'nysende': ('nyse',),
'nysgjerrig': ('nysgjerrig',),
'nysgjerrige': ('nysgjerrig',),
'nysgjerrig': ('nysgjerrig',),
'nysilt': ('nysilt',),
'nysilte': ('nysilt',),
'nysilt': ('nysilt',),
'nyskapt': ('nyskape',),
'nyskapte': ('nyskape',),
'nyskapende': ('nyskape',),
'nyskapende': ('nyskapende',),
'nyslått': ('nyslått',),
'nyslåtte': ('nyslått',),
'nyslått': ('nyslått',),
'nystrøken': ('nystrøken',),
'nystrøkne': ('nystrøken',),
'nystrøket': ('nystrøken',),
'nystrøket': ('nystrøket',),
'nystrøkne': ('nystrøket',),
'nystrøket': ('nystrøket',),
'nysådd': ('nysådd',),
'nysådde': ('nysådd',),
'nysådd': ('nysådd',),
'nytt': ('nyte',),
'nytte': ('nyte',),
'nytende': ('nyte',),
'nytelseslysten': ('nytelseslysten',),
'nytelseslystne': ('nytelseslysten',),
'nytelseslystent': ('nytelseslysten',),
'nytelsesrik': ('nytelsesrik',),
'nytelsesrike': ('nytelsesrik',),
'nytelsesrikt': ('nytelsesrik',),
'nytelsessjuk': ('nytelsessjuk',),
'nytelsessjuke': ('nytelsessjuk',),
'nytelsessjukt': ('nytelsessjuk',),
'nytelsessyk': ('nytelsessyk',),
'nytelsessyke': ('nytelsessyk',),
'nytelsessykt': ('nytelsessyk',),
'nytestamentlig': ('nytestamentlig',),
'nytestamentlige': ('nytestamentlig',),
'nytestamentlig': ('nytestamentlig',),
'nytingslysten': ('nytingslysten',),
'nytingslystne': ('nytingslysten',),
'nytingslystent': ('nytingslysten',),
'nytingsrik': ('nytingsrik',),
'nytingsrike': ('nytingsrik',),
'nytingsrikt': ('nytingsrik',),
'nytingssjuk': ('nytingssjuk',),
'nytingssjuke': ('nytingssjuk',),
'nytingssjukt': ('nytingssjuk',),
'nytingssyk': ('nytingssyk',),
'nytingssyke': ('nytingssyk',),
'nytingssykt': ('nytingssyk',),
'nytrukken': ('nytrukken',),
'nytrukne': ('nytrukken',),
'nytrukket': ('nytrukken',),
'nytrukket': ('nytrukket',),
'nytrukne': ('nytrukket',),
'nytrukket': ('nytrukket',),
'nyttbar': ('nyttbar',),
'nyttbare': ('nyttbar',),
'nyttbart': ('nyttbar',),
'nytta': ('nytte',),
'nyttet': ('nytte',),
'nytta': ('nytte',),
'nyttet': ('nytte',),
'nytta': ('nytte',),
'nyttete': ('nytte',),
'nyttede': ('nytte',),
'nytta': ('nytte',),
'nyttete': ('nytte',),
'nyttede': ('nytte',),
'nyttende': ('nytte',),
'nyttelaus': ('nyttelaus',),
'nyttelause': ('nyttelaus',),
'nyttelaust': ('nyttelaus',),
'nytteløs': ('nytteløs',),
'nytteløse': ('nytteløs',),
'nytteløst': ('nytteløs',),
'nyttig': ('nyttig',),
'nyttige': ('nyttig',),
'nyttig': ('nyttig',),
'nyttigere': ('nyttig',),
'nyttigst': ('nyttig',),
'nyttigste': ('nyttig',),
'nyttiggjort': ('nyttiggjøre',),
'nyttiggjorte': ('nyttiggjøre',),
'nyttiggjørende': ('nyttiggjøre',),
'nyutsprungen': ('nyutsprungen',),
'nyutsprungne': ('nyutsprungen',),
'nyutsprunget': ('nyutsprungen',),
'nyutsprunget': ('nyutsprunget',),
'nyutsprungne': ('nyutsprunget',),
'nyutsprunget': ('nyutsprunget',),
'nyvd': ('nyve',),
'nyvde': ('nyve',),
'nyvende': ('nyve',),
'nyzealandsk': ('nyzealandsk',),
'nyzealandske': ('nyzealandsk',),
'nyzealandsk': ('nyzealandsk',),
'nådd': ('nå',),
'nådde': ('nå',),
'nående': ('nå',),
'nåbleik': ('nåbleik',),
'nåbleike': ('nåbleik',),
'nåbleikt': ('nåbleik',),
'nådefull': ('nådefull',),
'nådefulle': ('nådefull',),
'nådefullt': ('nådefull',),
'nådelaus': ('nådelaus',),
'nådelause': ('nådelaus',),
'nådelaust': ('nådelaus',),
'nådeløs': ('nådeløs',),
'nådeløse': ('nådeløs',),
'nådeløst': ('nådeløs',),
'nådig': ('nådig',),
'nådige': ('nådig',),
'nådig': ('nådig',),
'nådigere': ('nådig',),
'nådigst': ('nådig',),
'nådigste': ('nådig',),
'nåen': ('nåen',),
'nåene': ('nåen',),
'nåent': ('nåen',),
'någjeldende': ('någjeldende',),
'nålespiss': ('nålespiss',),
'nålespisse': ('nålespiss',),
'nålespisst': ('nålespiss',),
'nålevende': ('nålevende',),
'nålspiss': ('nålspiss',),
'nålspisse': ('nålspiss',),
'nålspisst': ('nålspiss',),
'nåslig': ('nåslig',),
'nåslige': ('nåslig',),
'nåslig': ('nåslig',),
'nåtidig': ('nåtidig',),
'nåtidige': ('nåtidig',),
'nåtidig': ('nåtidig',),
'nåtla': ('nåtle',),
'nåtlet': ('nåtle',),
'nåtla': ('nåtle',),
'nåtlet': ('nåtle',),
'nåtla': ('nåtle',),
'nåtlete': ('nåtle',),
'nåtlede': ('nåtle',),
'nåtlete': ('nåtle',),
'nåtlede': ('nåtle',),
'nåtla': ('nåtle',),
'nåtlete': ('nåtle',),
'nåtlede': ('nåtle',),
'nåtlete': ('nåtle',),
'nåtlede': ('nåtle',),
'nåtlende': ('nåtle',),
'nåværende': ('nåværende',),
'nær': ('nær',),
'nære': ('nær',),
'nært': ('nær',),
'nærere': ('nær',),
'nærmere': ('nær',),
'nærest': ('nær',),
'nærmest': ('nær',),
'næreste': ('nær',),
'nærmeste': ('nær',),
'nærbeslekta': ('nærbeslekta',),
'nærbeslektet': ('nærbeslektet',),
'nærbeslektete': ('nærbeslektet',),
'nærbeslektede': ('nærbeslektet',),
'nærbeslektete': ('nærbeslektet',),
'nærbeslektede': ('nærbeslektet',),
'nærbeslektet': ('nærbeslektet',),
'næret': ('nære',),
'nært': ('nære',),
'næret': ('nære',),
'nært': ('nære',),
'nærete': ('nære',),
'nærede': ('nære',),
'nærte': ('nære',),
'nærete': ('nære',),
'nærede': ('nære',),
'nærte': ('nære',),
'nærende': ('nære',),
'nærende': ('nærende',),
'nærere': ('nærere',),
'næreste': ('næreste',),
'nærgående': ('nærgående',),
'nærig': ('nærig',),
'nærige': ('nærig',),
'nærig': ('nærig',),
'næringsdrivende': ('næringsdrivende',),
'næringsrik': ('næringsrik',),
'næringsrike': ('næringsrik',),
'næringsrikt': ('næringsrik',),
'næringssvak': ('næringssvak',),
'næringssvake': ('næringssvak',),
'næringssvakt': ('næringssvak',),
'nærlest': ('nærlese',),
'nærleste': ('nærlese',),
'nærlesende': ('nærlese',),
'nærliggende': ('nærliggende',),
'nærma': ('nærme',),
'nærmet': ('nærme',),
'nærma': ('nærme',),
'nærmet': ('nærme',),
'nærma': ('nærme',),
'nærmete': ('nærme',),
'nærmede': ('nærme',),
'nærma': ('nærme',),
'nærmete': ('nærme',),
'nærmede': ('nærme',),
'nærmende': ('nærme',),
'nærmere': ('nærmere',),
'nærmeste': ('nærmeste',),
'nærskyld': ('nærskyld',),
'nærskylde': ('nærskyld',),
'nærskyldt': ('nærskyld',),
'nærskyldt': ('nærskyldt',),
'nærskyldte': ('nærskyldt',),
'nærskyldt': ('nærskyldt',),
'nærskyldte': ('nærskyldt',),
'nærskyldt': ('nærskyldt',),
'nærstående': ('nærstående',),
'nærsynt': ('nærsynt',),
'nærsynte': ('nærsynt',),
'nærsynt': ('nærsynt',),
'nærtagen': ('nærtagen',),
'nærtagne': ('nærtagen',),
'nærtagent': ('nærtagen',),
'nærtagende': ('nærtagende',),
'nærtaken': ('nærtaken',),
'nærtakne': ('nærtaken',),
'nærtakent': ('nærtaken',),
'nærtakende': ('nærtakende',),
'nærværende': ('nærværende',),
'nøda': ('nøde',),
'nødet': ('nøde',),
'nødd': ('nøde',),
'nøda': ('nøde',),
'nødet': ('nøde',),
'nødd': ('nøde',),
'nøda': ('nøde',),
'nødete': ('nøde',),
'nødede': ('nøde',),
'nødde': ('nøde',),
'nøda': ('nøde',),
'nødete': ('nøde',),
'nødede': ('nøde',),
'nødde': ('nøde',),
'nødende': ('nøde',),
'nødlanda': ('nødlande',),
'nødlandet': ('nødlande',),
'nødlanda': ('nødlande',),
'nødlandet': ('nødlande',),
'nødlanda': ('nødlande',),
'nødlandete': ('nødlande',),
'nødlandede': ('nødlande',),
'nødlanda': ('nødlande',),
'nødlandete': ('nødlande',),
'nødlandede': ('nødlande',),
'nødlandende': ('nødlande',),
'nødlidende': ('nødlidende',),
'nødsaget': ('nødsaget',),
'nødsagete': ('nødsaget',),
'nødsagede': ('nødsaget',),
'nødsagete': ('nødsaget',),
'nødsagede': ('nødsaget',),
'nødsaget': ('nødsaget',),
'nødslakta': ('nødslakte',),
'nødslaktet': ('nødslakte',),
'nødslakta': ('nødslakte',),
'nødslaktet': ('nødslakte',),
'nødslakta': ('nødslakte',),
'nødslaktete': ('nødslakte',),
'nødslaktede': ('nødslakte',),
'nødslakta': ('nødslakte',),
'nødslaktete': ('nødslakte',),
'nødslaktede': ('nødslakte',),
'nødslaktende': ('nødslakte',),
'nødstedt': ('nødstedt',),
'nødstedte': ('nødstedt',),
'nødstedt': ('nødstedt',),
'nødstilt': ('nødstilt',),
'nødstilte': ('nødstilt',),
'nødstilt': ('nødstilt',),
'nødt': ('nødt',),
'nødtvungen': ('nødtvungen',),
'nødtvungne': ('nødtvungen',),
'nødtvungent': ('nødtvungen',),
'nødtørftig': ('nødtørftig',),
'nødtørftige': ('nødtørftig',),
'nødtørftig': ('nødtørftig',),
'nødvendig': ('nødvendig',),
'nødvendige': ('nødvendig',),
'nødvendig': ('nødvendig',),
'nødvendiggjort': ('nødvendiggjøre',),
'nødvendiggjorte': ('nødvendiggjøre',),
'nødvendiggjørende': ('nødvendiggjøre',),
'nøffa': ('nøffe',),
'nøffet': ('nøffe',),
'nøffa': ('nøffe',),
'nøffet': ('nøffe',),
'nøffa': ('nøffe',),
'nøffete': ('nøffe',),
'nøffede': ('nøffe',),
'nøffa': ('nøffe',),
'nøffete': ('nøffe',),
'nøffede': ('nøffe',),
'nøffende': ('nøffe',),
'nøgd': ('nøgd',),
'nøgde': ('nøgd',),
'nøgd': ('nøgd',),
'nøkkelferdig': ('nøkkelferdig',),
'nøkkelferdige': ('nøkkelferdig',),
'nøkkelferdig': ('nøkkelferdig',),
'nøktern': ('nøktern',),
'nøkterne': ('nøktern',),
'nøkternt': ('nøktern',),
'nølt': ('nøle',),
'nølte': ('nøle',),
'nølende': ('nøle',),
'nørdst': ('nørdst',),
'nørdste': ('nørdst',),
'nørdst': ('nørdst',),
'nøret': ('nøre',),
'nørt': ('nøre',),
'nøret': ('nøre',),
'nørt': ('nøre',),
'nørete': ('nøre',),
'nørede': ('nøre',),
'nørte': ('nøre',),
'nørete': ('nøre',),
'nørede': ('nøre',),
'nørte': ('nøre',),
'nørende': ('nøre',),
'nøsta': ('nøste',),
'nøstet': ('nøste',),
'nøsta': ('nøste',),
'nøstet': ('nøste',),
'nøsta': ('nøste',),
'nøstete': ('nøste',),
'nøstede': ('nøste',),
'nøsta': ('nøste',),
'nøstete': ('nøste',),
'nøstede': ('nøste',),
'nøstende': ('nøste',),
'nøttebrun': ('nøttebrun',),
'nøttebrune': ('nøttebrun',),
'nøttebrunt': ('nøttebrun',),
'nøyaktig': ('nøyaktig',),
'nøyaktige': ('nøyaktig',),
'nøyaktig': ('nøyaktig',),
'nøyd': ('nøyd',),
'nøyde': ('nøyd',),
'nøyd': ('nøyd',),
'nøyd': ('nøye',),
'nøyde': ('nøye',),
'nøyende': ('nøye',),
'nøye': ('nøye',),
'nøyere': ('nøye',),
'nøyest': ('nøye',),
'nøyeste': ('nøye',),
'nøyeregnende': ('nøyeregnende',),
'nøysom': ('nøysom',),
'nøysomme': ('nøysom',),
'nøysomt': ('nøysom',),
'nøysommere': ('nøysom',),
'nøysomst': ('nøysom',),
'nøysomste': ('nøysom',),
'nøytt': ('nøyte',),
'nøytte': ('nøyte',),
'nøytende': ('nøyte',),
'nøytral': ('nøytral',),
'nøytrale': ('nøytral',),
'nøytralt': ('nøytral',),
'nøytralisert': ('nøytralisere',),
'nøytraliserte': ('nøytralisere',),
'nøytraliserende': ('nøytralisere',),
'obdusert': ('obdusere',),
'obduserte': ('obdusere',),
'obduserende': ('obdusere',),
'objektiv': ('objektiv',),
'objektive': ('objektiv',),
'objektivt': ('objektiv',),
'objektivert': ('objektivere',),
'objektiverte': ('objektivere',),
'objektiverende': ('objektivere',),
'obligat': ('obligat',),
'obligate': ('obligat',),
'obligat': ('obligat',),
'obligatorisk': ('obligatorisk',),
'obligatoriske': ('obligatorisk',),
'obligatorisk': ('obligatorisk',),
'oblik': ('oblik',),
'oblike': ('oblik',),
'oblikt': ('oblik',),
'oblikk': ('oblikk',),
'oblikke': ('oblikk',),
'oblikt': ('oblikk',),
'obs': ('obs',),
'observant': ('observant',),
'observante': ('observant',),
'observant': ('observant',),
'observert': ('observere',),
'observerte': ('observere',),
'observerende': ('observere',),
'obskur': ('obskur',),
'obskure': ('obskur',),
'obskurt': ('obskur',),
'obskurantisk': ('obskurantisk',),
'obskurantiske': ('obskurantisk',),
'obskurantisk': ('obskurantisk',),
'obskøn': ('obskøn',),
'obskøne': ('obskøn',),
'obskønt': ('obskøn',),
'obstanasig': ('obstanasig',),
'obstanasige': ('obstanasig',),
'obstanasig': ('obstanasig',),
'obsternasig': ('obsternasig',),
'obsternasige': ('obsternasig',),
'obsternasig': ('obsternasig',),
'obstruert': ('obstruere',),
'obstruerte': ('obstruere',),
'obstruerende': ('obstruere',),
'odde': ('odde',),
'odelsfri': ('odelsfri',),
'odelsfrie': ('odelsfri',),
'odelsfritt': ('odelsfri',),
'odiøs': ('odiøs',),
'odiøse': ('odiøs',),
'odiøst': ('odiøs',),
'odla': ('odle',),
'odlet': ('odle',),
'odla': ('odle',),
'odlet': ('odle',),
'odla': ('odle',),
'odlete': ('odle',),
'odlede': ('odle',),
'odlete': ('odle',),
'odlede': ('odle',),
'odla': ('odle',),
'odlete': ('odle',),
'odlede': ('odle',),
'odlete': ('odle',),
'odlede': ('odle',),
'odlende': ('odle',),
'odontologisk': ('odontologisk',),
'odontologiske': ('odontologisk',),
'odontologisk': ('odontologisk',),
'offensiv': ('offensiv',),
'offensive': ('offensiv',),
'offensivt': ('offensiv',),
'offentlig': ('offentlig',),
'offentlige': ('offentlig',),
'offentlig': ('offentlig',),
'offerert': ('offerere',),
'offererte': ('offerere',),
'offererende': ('offerere',),
'offervillig': ('offervillig',),
'offervillige': ('offervillig',),
'offervillig': ('offervillig',),
'offisiell': ('offisiell',),
'offisielle': ('offisiell',),
'offisielt': ('offisiell',),
'offisinell': ('offisinell',),
'offisinelle': ('offisinell',),
'offisinelt': ('offisinell',),
'offisiøs': ('offisiøs',),
'offisiøse': ('offisiøs',),
'offisiøst': ('offisiøs',),
'offline': ('offline',),
'offshore': ('offshore',),
'offwhite': ('offwhite',),
'ofra': ('ofre',),
'ofret': ('ofre',),
'ofra': ('ofre',),
'ofret': ('ofre',),
'ofra': ('ofre',),
'ofrete': ('ofre',),
'ofrede': ('ofre',),
'ofrete': ('ofre',),
'ofrede': ('ofre',),
'ofra': ('ofre',),
'ofrete': ('ofre',),
'ofrede': ('ofre',),
'ofrete': ('ofre',),
'ofrede': ('ofre',),
'ofrende': ('ofre',),
'ofselig': ('ofselig',),
'ofselige': ('ofselig',),
'ofselig': ('ofselig',),
'ohmsk': ('ohmsk',),
'ohmske': ('ohmsk',),
'ohmsk': ('ohmsk',),
'oia': ('oie',),
'oiet': ('oie',),
'oia': ('oie',),
'oiet': ('oie',),
'oia': ('oie',),
'oiete': ('oie',),
'oiede': ('oie',),
'oia': ('oie',),
'oiete': ('oie',),
'oiede': ('oie',),
'oiende': ('oie',),
'okergul': ('okergul',),
'okergule': ('okergul',),
'okergult': ('okergul',),
'okka': ('okke',),
'okket': ('okke',),
'okka': ('okke',),
'okket': ('okke',),
'okka': ('okke',),
'okkete': ('okke',),
'okkede': ('okke',),
'okka': ('okke',),
'okkete': ('okke',),
'okkede': ('okke',),
'okkende': ('okke',),
'okklusiv': ('okklusiv',),
'okklusive': ('okklusiv',),
'okklusivt': ('okklusiv',),
'okkult': ('okkult',),
'okkulte': ('okkult',),
'okkult': ('okkult',),
'okkultert': ('okkultere',),
'okkulterte': ('okkultere',),
'okkulterende': ('okkultere',),
'okkupert': ('okkupere',),
'okkuperte': ('okkupere',),
'okkuperende': ('okkupere',),
'oksidativ': ('oksidativ',),
'oksidative': ('oksidativ',),
'oksidativt': ('oksidativ',),
'oksidental': ('oksidental',),
'oksidentale': ('oksidental',),
'oksidentalt': ('oksidental',),
'oksidert': ('oksidere',),
'oksiderte': ('oksidere',),
'oksiderende': ('oksidere',),
'oktogonal': ('oktogonal',),
'oktogonale': ('oktogonal',),
'oktogonalt': ('oktogonal',),
'oktogonisk': ('oktogonisk',),
'oktogoniske': ('oktogonisk',),
'oktogonisk': ('oktogonisk',),
'okulert': ('okulere',),
'okulerte': ('okulere',),
'okulerende': ('okulere',),
'oligarkisk': ('oligarkisk',),
'oligarkiske': ('oligarkisk',),
'oligarkisk': ('oligarkisk',),
'oligotrof': ('oligotrof',),
'oligotrofe': ('oligotrof',),
'oligotroft': ('oligotrof',),
'oliven': ('oliven',),
'olivengrønn': ('olivengrønn',),
'olivengrønne': ('olivengrønn',),
'olivengrønt': ('olivengrønn',),
'olja': ('olje',),
'oljet': ('olje',),
'olja': ('olje',),
'oljet': ('olje',),
'olja': ('olje',),
'oljete': ('olje',),
'oljede': ('olje',),
'olja': ('olje',),
'oljete': ('olje',),
'oljede': ('olje',),
'oljende': ('olje',),
'oljet': ('oljet',),
'oljete': ('oljet',),
'oljet': ('oljet',),
'oljete': ('oljete',),
'olm': ('olm',),
'olme': ('olm',),
'olmt': ('olm',),
'olmere': ('olm',),
'olmest': ('olm',),
'olmeste': ('olm',),
'olma': ('olme',),
'olmet': ('olme',),
'olma': ('olme',),
'olmet': ('olme',),
'olma': ('olme',),
'olmete': ('olme',),
'olmede': ('olme',),
'olma': ('olme',),
'olmete': ('olme',),
'olmede': ('olme',),
'olmende': ('olme',),
'olympisk': ('olympisk',),
'olympiske': ('olympisk',),
'olympisk': ('olympisk',),
'omadressert': ('omadressere',),
'omadresserte': ('omadressere',),
'omadresserende': ('omadressere',),
'omansk': ('omansk',),
'omanske': ('omansk',),
'omansk': ('omansk',),
'omarbeida': ('omarbeide',),
'omarbeidet': ('omarbeide',),
'omarbeidd': ('omarbeide',),
'omarbeida': ('omarbeide',),
'omarbeidet': ('omarbeide',),
'omarbeidd': ('omarbeide',),
'omarbeida': ('omarbeide',),
'omarbeidete': ('omarbeide',),
'omarbeidede': ('omarbeide',),
'omarbeidde': ('omarbeide',),
'omarbeida': ('omarbeide',),
'omarbeidete': ('omarbeide',),
'omarbeidede': ('omarbeide',),
'omarbeidde': ('omarbeide',),
'omarbeidende': ('omarbeide',),
'ombestemt': ('ombestemme',),
'ombestemte': ('ombestemme',),
'ombestemmende': ('ombestemme',),
'ombrukket': ('ombrekke',),
'ombrukken': ('ombrekke',),
'ombrukne': ('ombrekke',),
'ombrekkende': ('ombrekke',),
'ombrakt': ('ombringe',),
'ombrakte': ('ombringe',),
'ombringende': ('ombringe',),
'ombygd': ('ombygd',),
'ombygde': ('ombygd',),
'ombygd': ('ombygd',),
'ombåret': ('ombære',),
'ombåren': ('ombære',),
'ombårne': ('ombære',),
'ombærende': ('ombære',),
'omdanna': ('omdanne',),
'omdannet': ('omdanne',),
'omdanna': ('omdanne',),
'omdannet': ('omdanne',),
'omdanna': ('omdanne',),
'omdannete': ('omdanne',),
'omdannede': ('omdanne',),
'omdanna': ('omdanne',),
'omdannete': ('omdanne',),
'omdannede': ('omdanne',),
'omdannende': ('omdanne',),
'omdiskutert': ('omdiskutert',),
'omdiskuterte': ('omdiskutert',),
'omdiskutert': ('omdiskutert',),
'omfangsrik': ('omfangsrik',),
'omfangsrike': ('omfangsrik',),
'omfangsrikt': ('omfangsrik',),
'omfatta': ('omfatte',),
'omfattet': ('omfatte',),
'omfatta': ('omfatte',),
'omfattet': ('omfatte',),
'omfatta': ('omfatte',),
'omfattete': ('omfatte',),
'omfattede': ('omfatte',),
'omfatta': ('omfatte',),
'omfattete': ('omfatte',),
'omfattede': ('omfatte',),
'omfattende': ('omfatte',),
'omfattende': ('omfattende',),
'omfavna': ('omfavne',),
'omfavnet': ('omfavne',),
'omfavna': ('omfavne',),
'omfavnet': ('omfavne',),
'omfavna': ('omfavne',),
'omfavnete': ('omfavne',),
'omfavnede': ('omfavne',),
'omfavna': ('omfavne',),
'omfavnete': ('omfavne',),
'omfavnede': ('omfavne',),
'omfavnende': ('omfavne',),
'omflakkende': ('omflakkende',),
'omflødd': ('omflødd',),
'omflødde': ('omflødd',),
'omflødd': ('omflødd',),
'omforent': ('omforent',),
'omforente': ('omforent',),
'omforent': ('omforent',),
'omforma': ('omforme',),
'omformet': ('omforme',),
'omforma': ('omforme',),
'omformet': ('omforme',),
'omforma': ('omforme',),
'omformete': ('omforme',),
'omformede': ('omforme',),
'omforma': ('omforme',),
'omformete': ('omforme',),
'omformede': ('omforme',),
'omformende': ('omforme',),
'omgitt': ('omgi',),
'omgitte': ('omgi',),
'omgiende': ('omgi',),
'omgjengelig': ('omgjengelig',),
'omgjengelige': ('omgjengelig',),
'omgjengelig': ('omgjengelig',),
'omgjort': ('omgjøre',),
'omgjorte': ('omgjøre',),
'omgjørende': ('omgjøre',),
'omgått': ('omgå',),
'omgåtte': ('omgå',),
'omgående': ('omgå',),
'omgående': ('omgående',),
'omhandla': ('omhandle',),
'omhandlet': ('omhandle',),
'omhandla': ('omhandle',),
'omhandlet': ('omhandle',),
'omhandla': ('omhandle',),
'omhandlete': ('omhandle',),
'omhandlede': ('omhandle',),
'omhandlete': ('omhandle',),
'omhandlede': ('omhandle',),
'omhandla': ('omhandle',),
'omhandlete': ('omhandle',),
'omhandlede': ('omhandle',),
'omhandlete': ('omhandle',),
'omhandlede': ('omhandle',),
'omhandlende': ('omhandle',),
'omhyggelig': ('omhyggelig',),
'omhyggelige': ('omhyggelig',),
'omhyggelig': ('omhyggelig',),
'ominnreda': ('ominnrede',),
'ominnredet': ('ominnrede',),
'ominnreda': ('ominnrede',),
'ominnredet': ('ominnrede',),
'ominnreda': ('ominnrede',),
'ominnredete': ('ominnrede',),
'ominnredede': ('ominnrede',),
'ominnreda': ('ominnrede',),
'ominnredete': ('ominnrede',),
'ominnredede': ('ominnrede',),
'ominnredende': ('ominnrede',),
'ominøs': ('ominøs',),
'ominøse': ('ominøs',),
'ominøst': ('ominøs',),
'omkalfatra': ('omkalfatre',),
'omkalfatret': ('omkalfatre',),
'omkalfatra': ('omkalfatre',),
'omkalfatret': ('omkalfatre',),
'omkalfatra': ('omkalfatre',),
'omkalfatrete': ('omkalfatre',),
'omkalfatrede': ('omkalfatre',),
'omkalfatrete': ('omkalfatre',),
'omkalfatrede': ('omkalfatre',),
'omkalfatra': ('omkalfatre',),
'omkalfatrete': ('omkalfatre',),
'omkalfatrede': ('omkalfatre',),
'omkalfatrete': ('omkalfatre',),
'omkalfatrede': ('omkalfatre',),
'omkalfatrende': ('omkalfatre',),
'omkommet': ('omkomme',),
'omkommen': ('omkomme',),
'omkomne': ('omkomme',),
'omkommende': ('omkomme',),
'omkommen': ('omkommen',),
'omkomne': ('omkommen',),
'omkomment': ('omkommen',),
'omliggende': ('omliggende',),
'omlydt': ('omlydt',),
'omlydte': ('omlydt',),
'omlydt': ('omlydt',),
'omløpende': ('omløpende',),
'ommøblert': ('ommøblere',),
'ommøblerte': ('ommøblere',),
'ommøblerende': ('ommøblere',),
'omorganisert': ('omorganisere',),
'omorganiserte': ('omorganisere',),
'omorganiserende': ('omorganisere',),
'omplanta': ('omplante',),
'omplantet': ('omplante',),
'omplanta': ('omplante',),
'omplantet': ('omplante',),
'omplanta': ('omplante',),
'omplantete': ('omplante',),
'omplantede': ('omplante',),
'omplanta': ('omplante',),
'omplantete': ('omplante',),
'omplantede': ('omplante',),
'omplantende': ('omplante',),
'ompotta': ('ompotte',),
'ompottet': ('ompotte',),
'ompotta': ('ompotte',),
'ompottet': ('ompotte',),
'ompotta': ('ompotte',),
'ompottete': ('ompotte',),
'ompottede': ('ompotte',),
'ompotta': ('ompotte',),
'ompottete': ('ompotte',),
'ompottede': ('ompotte',),
'ompottende': ('ompotte',),
'omprikla': ('omprikle',),
'ompriklet': ('omprikle',),
'omprikla': ('omprikle',),
'ompriklet': ('omprikle',),
'omprikla': ('omprikle',),
'ompriklete': ('omprikle',),
'ompriklede': ('omprikle',),
'ompriklete': ('omprikle',),
'ompriklede': ('omprikle',),
'omprikla': ('omprikle',),
'ompriklete': ('omprikle',),
'ompriklede': ('omprikle',),
'ompriklete': ('omprikle',),
'ompriklede': ('omprikle',),
'ompriklende': ('omprikle',),
'omprioritert': ('omprioritere',),
'omprioriterte': ('omprioritere',),
'omprioriterende': ('omprioritere',),
'omprøvd': ('omprøve',),
'omprøvde': ('omprøve',),
'omprøvende': ('omprøve',),
'omramma': ('omramme',),
'omrammet': ('omramme',),
'omramma': ('omramme',),
'omrammet': ('omramme',),
'omramma': ('omramme',),
'omrammete': ('omramme',),
'omrammede': ('omramme',),
'omramma': ('omramme',),
'omrammete': ('omramme',),
'omrammede': ('omramme',),
'omrammende': ('omramme',),
'omredigert': ('omredigere',),
'omredigerte': ('omredigere',),
'omredigerende': ('omredigere',),
'omregna': ('omregne',),
'omregnet': ('omregne',),
'omregna': ('omregne',),
'omregnet': ('omregne',),
'omregna': ('omregne',),
'omregnete': ('omregne',),
'omregnede': ('omregne',),
'omregna': ('omregne',),
'omregnete': ('omregne',),
'omregnede': ('omregne',),
'omregnende': ('omregne',),
'omringa': ('omringe',),
'omringet': ('omringe',),
'omringa': ('omringe',),
'omringet': ('omringe',),
'omringa': ('omringe',),
'omringete': ('omringe',),
'omringede': ('omringe',),
'omringa': ('omringe',),
'omringete': ('omringe',),
'omringede': ('omringe',),
'omringende': ('omringe',),
'områdd': ('områ',),
'områdde': ('områ',),
'områende': ('områ',),
'omrømma': ('omrømme',),
'omrømmet': ('omrømme',),
'omrømma': ('omrømme',),
'omrømmet': ('omrømme',),
'omrømma': ('omrømme',),
'omrømmete': ('omrømme',),
'omrømmede': ('omrømme',),
'omrømma': ('omrømme',),
'omrømmete': ('omrømme',),
'omrømmede': ('omrømme',),
'omrømmende': ('omrømme',),
'omseggripende': ('omseggripende',),
'omsatt': ('omsette',),
'omsatte': ('omsette',),
'omsettende': ('omsette',),
'omsettelig': ('omsettelig',),
'omsettelige': ('omsettelig',),
'omsettelig': ('omsettelig',),
'omskapt': ('omskape',),
'omskapte': ('omskape',),
'omskapende': ('omskape',),
'omskiftelig': ('omskiftelig',),
'omskiftelige': ('omskiftelig',),
'omskiftelig': ('omskiftelig',),
'omskåret': ('omskjære',),
'omskåren': ('omskjære',),
'omskårne': ('omskjære',),
'omskjærende': ('omskjære',),
'omskolt': ('omskole',),
'omskolte': ('omskole',),
'omskolende': ('omskole',),
'omskolert': ('omskolere',),
'omskolerte': ('omskolere',),
'omskolerende': ('omskolere',),
'omskreven': ('omskreven',),
'omskrevne': ('omskreven',),
'omskrevet': ('omskreven',),
'omskrevet': ('omskrevet',),
'omskrevne': ('omskrevet',),
'omskrevet': ('omskrevet',),
'omskrevet': ('omskrive',),
'omskreven': ('omskrive',),
'omskrevne': ('omskrive',),
'omskrivende': ('omskrive',),
'omslutta': ('omslutte',),
'omsluttet': ('omslutte',),
'omslutta': ('omslutte',),
'omsluttet': ('omslutte',),
'omslutta': ('omslutte',),
'omsluttete': ('omslutte',),
'omsluttede': ('omslutte',),
'omslutta': ('omslutte',),
'omsluttete': ('omslutte',),
'omsluttede': ('omslutte',),
'omsluttende': ('omslutte',),
'omslynga': ('omslynge',),
'omslynget': ('omslynge',),
'omslyngt': ('omslynge',),
'omslynga': ('omslynge',),
'omslynget': ('omslynge',),
'omslyngt': ('omslynge',),
'omslynga': ('omslynge',),
'omslyngete': ('omslynge',),
'omslyngede': ('omslynge',),
'omslyngte': ('omslynge',),
'omslynga': ('omslynge',),
'omslyngete': ('omslynge',),
'omslyngede': ('omslynge',),
'omslyngte': ('omslynge',),
'omslyngende': ('omslynge',),
'omsnakka': ('omsnakka',),
'omsnakket': ('omsnakket',),
'omsnakkete': ('omsnakket',),
'omsnakkede': ('omsnakket',),
'omsnakkete': ('omsnakket',),
'omsnakkede': ('omsnakket',),
'omsnakket': ('omsnakket',),
'omsnudd': ('omsnudd',),
'omsnudde': ('omsnudd',),
'omsnudd': ('omsnudd',),
'omsorgsfull': ('omsorgsfull',),
'omsorgsfulle': ('omsorgsfull',),
'omsorgsfullt': ('omsorgsfull',),
'omspent': ('omspent',),
'omspente': ('omspent',),
'omspent': ('omspent',),
'omspunnet': ('omspunnet',),
'omspunne': ('omspunnet',),
'omspunnet': ('omspunnet',),
'omspurt': ('omspurt',),
'omspurte': ('omspurt',),
'omspurt': ('omspurt',),
'omstendelig': ('omstendelig',),
'omstendelige': ('omstendelig',),
'omstendelig': ('omstendelig',),
'omstilt': ('omstille',),
'omstilte': ('omstille',),
'omstillende': ('omstille',),
'omstridd': ('omstridd',),
'omstridde': ('omstridd',),
'omstridd': ('omstridd',),
'omstridt': ('omstridt',),
'omstridte': ('omstridt',),
'omstridt': ('omstridt',),
'omstrukturert': ('omstrukturere',),
'omstrukturerte': ('omstrukturere',),
'omstrukturerende': ('omstrukturere',),
'omstyrta': ('omstyrte',),
'omstyrtet': ('omstyrte',),
'omstyrta': ('omstyrte',),
'omstyrtet': ('omstyrte',),
'omstyrta': ('omstyrte',),
'omstyrtete': ('omstyrte',),
'omstyrtede': ('omstyrte',),
'omstyrta': ('omstyrte',),
'omstyrtete': ('omstyrte',),
'omstyrtede': ('omstyrte',),
'omstyrtende': ('omstyrte',),
'omstøtt': ('omstøte',),
'omstøtte': ('omstøte',),
'omstøtende': ('omstøte',),
'omsverma': ('omsverma',),
'omsvermet': ('omsvermet',),
'omsvermete': ('omsvermet',),
'omsvermede': ('omsvermet',),
'omsvermete': ('omsvermet',),
'omsvermede': ('omsvermet',),
'omsvermet': ('omsvermet',),
'omtalt': ('omtale',),
'omtalte': ('omtale',),
'omtalende': ('omtale',),
'omtenksom': ('omtenksom',),
'omtenksomme': ('omtenksom',),
'omtenksomt': ('omtenksom',),
'omtrentlig': ('omtrentlig',),
'omtrentlige': ('omtrentlig',),
'omtrentlig': ('omtrentlig',),
'omtumla': ('omtumla',),
'omtumlet': ('omtumlet',),
'omtumlete': ('omtumlet',),
'omtumlede': ('omtumlet',),
'omtumlete': ('omtumlet',),
'omtumlede': ('omtumlet',),
'omtumlet': ('omtumlet',),
'omtvista': ('omtvista',),
'omtvistelig': ('omtvistelig',),
'omtvistelige': ('omtvistelig',),
'omtvistelig': ('omtvistelig',),
'omtvistet': ('omtvistet',),
'omtvistete': ('omtvistet',),
'omtvistede': ('omtvistet',),
'omtvistete': ('omtvistet',),
'omtvistede': ('omtvistet',),
'omtvistet': ('omtvistet',),
'omtykt': ('omtykt',),
'omtykte': ('omtykt',),
'omtykt': ('omtykt',),
'omtåka': ('omtåka',),
'omtåket': ('omtåket',),
'omtåkete': ('omtåket',),
'omtåkede': ('omtåket',),
'omtåkete': ('omtåket',),
'omtåkede': ('omtåket',),
'omtåket': ('omtåket',),
'omvandla': ('omvandle',),
'omvandlet': ('omvandle',),
'omvandla': ('omvandle',),
'omvandlet': ('omvandle',),
'omvandla': ('omvandle',),
'omvandlete': ('omvandle',),
'omvandlede': ('omvandle',),
'omvandlete': ('omvandle',),
'omvandlede': ('omvandle',),
'omvandla': ('omvandle',),
'omvandlete': ('omvandle',),
'omvandlede': ('omvandle',),
'omvandlete': ('omvandle',),
'omvandlede': ('omvandle',),
'omvandlende': ('omvandle',),
'omvekslende': ('omvekslende',),
'omvelta': ('omvelte',),
'omveltet': ('omvelte',),
'omvelta': ('omvelte',),
'omveltet': ('omvelte',),
'omvelta': ('omvelte',),
'omveltete': ('omvelte',),
'omveltede': ('omvelte',),
'omvelta': ('omvelte',),
'omveltete': ('omvelte',),
'omveltede': ('omvelte',),
'omveltende': ('omvelte',),
'omvendt': ('omvende',),
'omvendte': ('omvende',),
'omvendende': ('omvende',),
'omvendt': ('omvendt',),
'omvendte': ('omvendt',),
'omvendt': ('omvendt',),
'omvurdert': ('omvurdere',),
'omvurderte': ('omvurdere',),
'omvurderende': ('omvurdere',),
'omvølt': ('omvøle',),
'omvølte': ('omvøle',),
'omvølende': ('omvøle',),
'onanert': ('onanere',),
'onanerte': ('onanere',),
'onanerende': ('onanere',),
'ond': ('ond',),
'onde': ('ond',),
'ondt': ('ond',),
'ondere': ('ond',),
'verre': ('ond',),
'ondest': ('ond',),
'verst': ('ond',),
'ondeste': ('ond',),
'verste': ('ond',),
'ondarta': ('ondarta',),
'ondartet': ('ondartet',),
'ondartete': ('ondartet',),
'ondartede': ('ondartet',),
'ondartete': ('ondartet',),
'ondartede': ('ondartet',),
'ondartet': ('ondartet',),
'ondsinna': ('ondsinna',),
'ondsinnet': ('ondsinnet',),
'ondsinnete': ('ondsinnet',),
'ondsinnede': ('ondsinnet',),
'ondsinnete': ('ondsinnet',),
'ondsinnede': ('ondsinnet',),
'ondsinnet': ('ondsinnet',),
'ondskapsfull': ('ondskapsfull',),
'ondskapsfulle': ('ondskapsfull',),
'ondskapsfullt': ('ondskapsfull',),
'ondulert': ('ondulere',),
'ondulerte': ('ondulere',),
'ondulerende': ('ondulere',),
'online': ('online',),
'onna': ('onne',),
'onnet': ('onne',),
'onna': ('onne',),
'onnet': ('onne',),
'onna': ('onne',),
'onnete': ('onne',),
'onnede': ('onne',),
'onna': ('onne',),
'onnete': ('onne',),
'onnede': ('onne',),
'onnende': ('onne',),
'onomatopoetisk': ('onomatopoetisk',),
'onomatopoetiske': ('onomatopoetisk',),
'onomatopoetisk': ('onomatopoetisk',),
'ontogenetisk': ('ontogenetisk',),
'ontogenetiske': ('ontogenetisk',),
'ontogenetisk': ('ontogenetisk',),
'ontologisk': ('ontologisk',),
'ontologiske': ('ontologisk',),
'ontologisk': ('ontologisk',),
'opak': ('opak',),
'opake': ('opak',),
'opakt': ('opak',),
'opalescert': ('opalescere',),
'opalescerte': ('opalescere',),
'opalescerende': ('opalescere',),
'opalisert': ('opalisere',),
'opaliserte': ('opalisere',),
'opaliserende': ('opalisere',),
'operasjonalisert': ('operasjonalisere',),
'operasjonaliserte': ('operasjonalisere',),
'operasjonaliserende': ('operasjonalisere',),
'operasjonell': ('operasjonell',),
'operasjonelle': ('operasjonell',),
'operasjonelt': ('operasjonell',),
'operativ': ('operativ',),
'operative': ('operativ',),
'operativt': ('operativ',),
'operert': ('operere',),
'opererte': ('operere',),
'opererende': ('operere',),
'opinionsdannende': ('opinionsdannende',),
'oppadgående': ('oppadgående',),
'opparbeida': ('opparbeide',),
'opparbeidet': ('opparbeide',),
'opparbeidd': ('opparbeide',),
'opparbeida': ('opparbeide',),
'opparbeidet': ('opparbeide',),
'opparbeidd': ('opparbeide',),
'opparbeida': ('opparbeide',),
'opparbeidete': ('opparbeide',),
'opparbeidede': ('opparbeide',),
'opparbeidde': ('opparbeide',),
'opparbeida': ('opparbeide',),
'opparbeidete': ('opparbeide',),
'opparbeidede': ('opparbeide',),
'opparbeidde': ('opparbeide',),
'opparbeidende': ('opparbeide',),
'oppast': ('oppast',),
'oppaste': ('oppast',),
'oppast': ('oppast',),
'oppbevart': ('oppbevare',),
'oppbevarte': ('oppbevare',),
'oppbevarende': ('oppbevare',),
'oppblanda': ('oppblanda',),
'oppblandet': ('oppblandet',),
'oppblandete': ('oppblandet',),
'oppblandede': ('oppblandet',),
'oppblandete': ('oppblandet',),
'oppblandede': ('oppblandet',),
'oppblandet': ('oppblandet',),
'oppblåst': ('oppblåst',),
'oppblåste': ('oppblåst',),
'oppblåst': ('oppblåst',),
'oppbrakt': ('oppbrakt',),
'oppbrakte': ('oppbrakt',),
'oppbrakt': ('oppbrakt',),
'oppbrakt': ('oppbringe',),
'oppbrakte': ('oppbringe',),
'oppbringende': ('oppbringe',),
'oppbygget': ('oppbygge',),
'oppbygd': ('oppbygge',),
'oppbygget': ('oppbygge',),
'oppbygd': ('oppbygge',),
'oppbyggete': ('oppbygge',),
'oppbyggede': ('oppbygge',),
'oppbygde': ('oppbygge',),
'oppbyggete': ('oppbygge',),
'oppbyggede': ('oppbygge',),
'oppbygde': ('oppbygge',),
'oppbyggende': ('oppbygge',),
'oppbyggelig': ('oppbyggelig',),
'oppbyggelige': ('oppbyggelig',),
'oppbyggelig': ('oppbyggelig',),
'oppdaga': ('oppdage',),
'oppdaget': ('oppdage',),
'oppdaga': ('oppdage',),
'oppdaget': ('oppdage',),
'oppdaga': ('oppdage',),
'oppdagete': ('oppdage',),
'oppdagede': ('oppdage',),
'oppdaga': ('oppdage',),
'oppdagete': ('oppdage',),
'oppdagede': ('oppdage',),
'oppdagende': ('oppdage',),
'oppdatert': ('oppdatere',),
'oppdaterte': ('oppdatere',),
'oppdaterende': ('oppdatere',),
'oppdikta': ('oppdikta',),
'oppdiktet': ('oppdiktet',),
'oppdiktete': ('oppdiktet',),
'oppdiktede': ('oppdiktet',),
'oppdiktete': ('oppdiktet',),
'oppdiktede': ('oppdiktet',),
'oppdiktet': ('oppdiktet',),
'oppdradd': ('oppdra',),
'oppdratt': ('oppdra',),
'oppdradd': ('oppdra',),
'oppdratt': ('oppdra',),
'oppdradd': ('oppdra',),
'oppdratt': ('oppdra',),
'oppdradd': ('oppdra',),
'oppdratt': ('oppdra',),
'oppdradde': ('oppdra',),
'oppdratte': ('oppdra',),
'oppdradde': ('oppdra',),
'oppdratte': ('oppdra',),
'oppdradde': ('oppdra',),
'oppdratte': ('oppdra',),
'oppdradde': ('oppdra',),
'oppdratte': ('oppdra',),
'oppdragende': ('oppdra',),
'oppdretta': ('oppdrette',),
'oppdrettet': ('oppdrette',),
'oppdretta': ('oppdrette',),
'oppdrettet': ('oppdrette',),
'oppdretta': ('oppdrette',),
'oppdrettete': ('oppdrette',),
'oppdrettede': ('oppdrette',),
'oppdretta': ('oppdrette',),
'oppdrettete': ('oppdrette',),
'oppdrettede': ('oppdrette',),
'oppdrettende': ('oppdrette',),
'oppdrevet': ('oppdrevet',),
'oppdrevete': ('oppdrevet',),
'oppdrevede': ('oppdrevet',),
'oppdrevete': ('oppdrevet',),
'oppdrevede': ('oppdrevet',),
'oppdrevet': ('oppdrevet',),
'oppdyrka': ('oppdyrke',),
'oppdyrket': ('oppdyrke',),
'oppdyrka': ('oppdyrke',),
'oppdyrket': ('oppdyrke',),
'oppdyrka': ('oppdyrke',),
'oppdyrkete': ('oppdyrke',),
'oppdyrkede': ('oppdyrke',),
'oppdyrka': ('oppdyrke',),
'oppdyrkete': ('oppdyrke',),
'oppdyrkede': ('oppdyrke',),
'oppdyrkende': ('oppdyrke',),
'oppa': ('oppe',),
'oppet': ('oppe',),
'oppa': ('oppe',),
'oppet': ('oppe',),
'oppa': ('oppe',),
'oppete': ('oppe',),
'oppede': ('oppe',),
'oppa': ('oppe',),
'oppete': ('oppe',),
'oppede': ('oppe',),
'oppende': ('oppe',),
'oppebia': ('oppebie',),
'oppebiet': ('oppebie',),
'oppebidd': ('oppebie',),
'oppebia': ('oppebie',),
'oppebiet': ('oppebie',),
'oppebidd': ('oppebie',),
'oppebia': ('oppebie',),
'oppebiete': ('oppebie',),
'oppebiede': ('oppebie',),
'oppebidde': ('oppebie',),
'oppebia': ('oppebie',),
'oppebiete': ('oppebie',),
'oppebiede': ('oppebie',),
'oppebidde': ('oppebie',),
'oppebiende': ('oppebie',),
'oppegående': ('oppegående',),
'oppelska': ('oppelske',),
'oppelsket': ('oppelske',),
'oppelska': ('oppelske',),
'oppelsket': ('oppelske',),
'oppelska': ('oppelske',),
'oppelskete': ('oppelske',),
'oppelskede': ('oppelske',),
'oppelska': ('oppelske',),
'oppelskete': ('oppelske',),
'oppelskede': ('oppelske',),
'oppelskende': ('oppelske',),
'oppesen': ('oppesen',),
'oppesne': ('oppesen',),
'oppesent': ('oppesen',),
'oppfanga': ('oppfange',),
'oppfanget': ('oppfange',),
'oppfanga': ('oppfange',),
'oppfanget': ('oppfange',),
'oppfanga': ('oppfange',),
'oppfangete': ('oppfange',),
'oppfangede': ('oppfange',),
'oppfanga': ('oppfange',),
'oppfangete': ('oppfange',),
'oppfangede': ('oppfange',),
'oppfangende': ('oppfange',),
'oppfarende': ('oppfarende',),
'oppfatta': ('oppfatte',),
'oppfattet': ('oppfatte',),
'oppfatta': ('oppfatte',),
'oppfattet': ('oppfatte',),
'oppfatta': ('oppfatte',),
'oppfattete': ('oppfatte',),
'oppfattede': ('oppfatte',),
'oppfatta': ('oppfatte',),
'oppfattete': ('oppfatte',),
'oppfattede': ('oppfatte',),
'oppfattende': ('oppfatte',),
'oppfunnet': ('oppfinne',),
'oppfunnen': ('oppfinne',),
'oppfunne': ('oppfinne',),
'oppfinnende': ('oppfinne',),
'oppfinnsom': ('oppfinnsom',),
'oppfinnsomme': ('oppfinnsom',),
'oppfinnsomt': ('oppfinnsom',),
'oppfiska': ('oppfiska',),
'oppfisket': ('oppfisket',),
'oppfiskete': ('oppfisket',),
'oppfiskede': ('oppfisket',),
'oppfiskete': ('oppfisket',),
'oppfiskede': ('oppfisket',),
'oppfisket': ('oppfisket',),
'oppflaska': ('oppflaske',),
'oppflasket': ('oppflaske',),
'oppflaska': ('oppflaske',),
'oppflasket': ('oppflaske',),
'oppflaska': ('oppflaske',),
'oppflaskete': ('oppflaske',),
'oppflaskede': ('oppflaske',),
'oppflaska': ('oppflaske',),
'oppflaskete': ('oppflaske',),
'oppflaskede': ('oppflaske',),
'oppflaskende': ('oppflaske',),
'oppfordra': ('oppfordre',),
'oppfordret': ('oppfordre',),
'oppfordra': ('oppfordre',),
'oppfordret': ('oppfordre',),
'oppfordra': ('oppfordre',),
'oppfordrete': ('oppfordre',),
'oppfordrede': ('oppfordre',),
'oppfordrete': ('oppfordre',),
'oppfordrede': ('oppfordre',),
'oppfordra': ('oppfordre',),
'oppfordrete': ('oppfordre',),
'oppfordrede': ('oppfordre',),
'oppfordrete': ('oppfordre',),
'oppfordrede': ('oppfordre',),
'oppfordrende': ('oppfordre',),
'oppfostra': ('oppfostre',),
'oppfostret': ('oppfostre',),
'oppfostra': ('oppfostre',),
'oppfostret': ('oppfostre',),
'oppfostra': ('oppfostre',),
'oppfostrete': ('oppfostre',),
'oppfostrede': ('oppfostre',),
'oppfostrete': ('oppfostre',),
'oppfostrede': ('oppfostre',),
'oppfostra': ('oppfostre',),
'oppfostrete': ('oppfostre',),
'oppfostrede': ('oppfostre',),
'oppfostrete': ('oppfostre',),
'oppfostrede': ('oppfostre',),
'oppfostrende': ('oppfostre',),
'oppfylt': ('oppfylle',),
'oppfylte': ('oppfylle',),
'oppfyllende': ('oppfylle',),
'oppført': ('oppføre',),
'oppførte': ('oppføre',),
'oppførende': ('oppføre',),
'oppgitt': ('oppgi',),
'oppgitte': ('oppgi',),
'oppgiende': ('oppgi',),
'oppgitt': ('oppgitt',),
'oppgitte': ('oppgitt',),
'oppgitt': ('oppgitt',),
'oppgjort': ('oppgjort',),
'oppgjorte': ('oppgjort',),
'oppgjort': ('oppgjort',),
'oppglødd': ('oppglødd',),
'oppglødde': ('oppglødd',),
'oppglødd': ('oppglødd',),
'opphavlig': ('opphavlig',),
'opphavlige': ('opphavlig',),
'opphavlig': ('opphavlig',),
'opphengt': ('opphengt',),
'opphengte': ('opphengt',),
'opphengt': ('opphengt',),
'oppheta': ('oppheta',),
'opphetet': ('opphetet',),
'opphetete': ('opphetet',),
'opphetede': ('opphetet',),
'opphetete': ('opphetet',),
'opphetede': ('opphetet',),
'opphetet': ('opphetet',),
'oppheva': ('oppheve',),
'opphevet': ('oppheve',),
'opphevd': ('oppheve',),
'oppheva': ('oppheve',),
'opphevet': ('oppheve',),
'opphevd': ('oppheve',),
'oppheva': ('oppheve',),
'opphevete': ('oppheve',),
'opphevede': ('oppheve',),
'opphevde': ('oppheve',),
'oppheva': ('oppheve',),
'opphevete': ('oppheve',),
'opphevede': ('oppheve',),
'opphevde': ('oppheve',),
'opphevende': ('oppheve',),
'opphissa': ('opphisse',),
'opphisset': ('opphisse',),
'opphissa': ('opphisse',),
'opphisset': ('opphisse',),
'opphissa': ('opphisse',),
'opphissete': ('opphisse',),
'opphissede': ('opphisse',),
'opphissa': ('opphisse',),
'opphissete': ('opphisse',),
'opphissede': ('opphisse',),
'opphissende': ('opphisse',),
'opphogd': ('opphogd',),
'opphogde': ('opphogd',),
'opphogd': ('opphogd',),
'oppholdt': ('oppholde',),
'oppholdte': ('oppholde',),
'oppholdende': ('oppholde',),
'opphovna': ('opphovna',),
'opphovnet': ('opphovnet',),
'opphovnete': ('opphovnet',),
'opphovnede': ('opphovnet',),
'opphovnete': ('opphovnet',),
'opphovnede': ('opphovnet',),
'opphovnet': ('opphovnet',),
'opphugd': ('opphugd',),
'opphugde': ('opphugd',),
'opphugd': ('opphugd',),
'opphørt': ('opphøre',),
'opphørte': ('opphøre',),
'opphørende': ('opphøre',),
'opphøya': ('opphøya',),
'opphøyd': ('opphøyd',),
'opphøyde': ('opphøyd',),
'opphøyd': ('opphøyd',),
'opphøya': ('opphøye',),
'opphøyet': ('opphøye',),
'opphøyd': ('opphøye',),
'opphøya': ('opphøye',),
'opphøyet': ('opphøye',),
'opphøyd': ('opphøye',),
'opphøya': ('opphøye',),
'opphøyete': ('opphøye',),
'opphøyede': ('opphøye',),
'opphøyde': ('opphøye',),
'opphøya': ('opphøye',),
'opphøyete': ('opphøye',),
'opphøyede': ('opphøye',),
'opphøyde': ('opphøye',),
'opphøyende': ('opphøye',),
'opphøyet': ('opphøyet',),
'opphøyete': ('opphøyet',),
'opphøyede': ('opphøyet',),
'opphøyete': ('opphøyet',),
'opphøyede': ('opphøyet',),
'opphøyet': ('opphøyet',),
'oppildna': ('oppildne',),
'oppildnet': ('oppildne',),
'oppildna': ('oppildne',),
'oppildnet': ('oppildne',),
'oppildna': ('oppildne',),
'oppildnete': ('oppildne',),
'oppildnede': ('oppildne',),
'oppildnete': ('oppildne',),
'oppildnede': ('oppildne',),
'oppildna': ('oppildne',),
'oppildnete': ('oppildne',),
'oppildnede': ('oppildne',),
'oppildnete': ('oppildne',),
'oppildnede': ('oppildne',),
'oppildnende': ('oppildne',),
'oppirra': ('oppirre',),
'oppirret': ('oppirre',),
'oppirra': ('oppirre',),
'oppirret': ('oppirre',),
'oppirra': ('oppirre',),
'oppirrete': ('oppirre',),
'oppirrede': ('oppirre',),
'oppirra': ('oppirre',),
'oppirrete': ('oppirre',),
'oppirrede': ('oppirre',),
'oppirrende': ('oppirre',),
'oppjaga': ('oppjaga',),
'oppjagd': ('oppjagd',),
'oppjagde': ('oppjagd',),
'oppjagd': ('oppjagd',),
'oppjaget': ('oppjaget',),
'oppjagete': ('oppjaget',),
'oppjagede': ('oppjaget',),
'oppjagete': ('oppjaget',),
'oppjagede': ('oppjaget',),
'oppjaget': ('oppjaget',),
'oppjustert': ('oppjustere',),
'oppjusterte': ('oppjustere',),
'oppjusterende': ('oppjustere',),
'oppkalt': ('oppkalle',),
'oppkalte': ('oppkalle',),
'oppkallende': ('oppkalle',),
'oppkasta': ('oppkaste',),
'oppkastet': ('oppkaste',),
'oppkasta': ('oppkaste',),
'oppkastet': ('oppkaste',),
'oppkasta': ('oppkaste',),
'oppkastete': ('oppkaste',),
'oppkastede': ('oppkaste',),
'oppkasta': ('oppkaste',),
'oppkastete': ('oppkaste',),
'oppkastede': ('oppkaste',),
'oppkastende': ('oppkaste',),
'oppkava': ('oppkava',),
'oppkavd': ('oppkavd',),
'oppkavde': ('oppkavd',),
'oppkavd': ('oppkavd',),
'oppkavet': ('oppkavet',),
'oppkavete': ('oppkavet',),
'oppkavede': ('oppkavet',),
'oppkavete': ('oppkavet',),
'oppkavede': ('oppkavet',),
'oppkavet': ('oppkavet',),
'oppkjast': ('oppkjast',),
'oppkjaste': ('oppkjast',),
'oppkjast': ('oppkjast',),
'oppkjeftig': ('oppkjeftig',),
'oppkjeftige': ('oppkjeftig',),
'oppkjeftig': ('oppkjeftig',),
'oppkjørt': ('oppkjørt',),
'oppkjørte': ('oppkjørt',),
'oppkjørt': ('oppkjørt',),
'oppklart': ('oppklare',),
'oppklarte': ('oppklare',),
'oppklarende': ('oppklare',),
'oppkonstruert': ('oppkonstruere',),
'oppkonstruerte': ('oppkonstruere',),
'oppkonstruerende': ('oppkonstruere',),
'oppkvikka': ('oppkvikka',),
'oppkvikkende': ('oppkvikkende',),
'oppkvikket': ('oppkvikket',),
'oppkvikkete': ('oppkvikket',),
'oppkvikket': ('oppkvikket',),
'opplagt': ('opplagt',),
'opplagte': ('opplagt',),
'opplagt': ('opplagt',),
'opplandsk': ('opplandsk',),
'opplandske': ('opplandsk',),
'opplandsk': ('opplandsk',),
'opplasta': ('opplasta',),
'opplastet': ('opplastet',),
'opplastete': ('opplastet',),
'opplastede': ('opplastet',),
'opplastete': ('opplastet',),
'opplastede': ('opplastet',),
'opplastet': ('opplastet',),
'opplatt': ('opplate',),
'opplatte': ('opplate',),
'opplatende': ('opplate',),
'opplatt': ('opplatt',),
'opplatte': ('opplatt',),
'opplatt': ('opplatt',),
'opplest': ('opplest',),
'oppleste': ('opplest',),
'opplest': ('opplest',),
'opplett': ('opplett',),
'opplette': ('opplett',),
'opplett': ('opplett',),
'opplevd': ('oppleve',),
'opplevde': ('oppleve',),
'opplevende': ('oppleve',),
'oppliva': ('opplive',),
'opplivet': ('opplive',),
'oppliva': ('opplive',),
'opplivet': ('opplive',),
'oppliva': ('opplive',),
'opplivete': ('opplive',),
'opplivede': ('opplive',),
'oppliva': ('opplive',),
'opplivete': ('opplive',),
'opplivede': ('opplive',),
'opplivende': ('opplive',),
'opplyst': ('opplyse',),
'opplyste': ('opplyse',),
'opplysende': ('opplyse',),
'opplyst': ('opplyst',),
'opplyste': ('opplyst',),
'opplyst': ('opplyst',),
'opplystere': ('opplyst',),
'opplystest': ('opplyst',),
'opplysteste': ('opplyst',),
'oppløfta': ('oppløfte',),
'oppløftet': ('oppløfte',),
'oppløfta': ('oppløfte',),
'oppløftet': ('oppløfte',),
'oppløfta': ('oppløfte',),
'oppløftete': ('oppløfte',),
'oppløftede': ('oppløfte',),
'oppløfta': ('oppløfte',),
'oppløftete': ('oppløfte',),
'oppløftede': ('oppløfte',),
'oppløftende': ('oppløfte',),
'oppløpen': ('oppløpen',),
'oppløpne': ('oppløpen',),
'oppløpent': ('oppløpen',),
'oppløst': ('oppløse',),
'oppløste': ('oppløse',),
'oppløsende': ('oppløse',),
'oppløselig': ('oppløselig',),
'oppløselige': ('oppløselig',),
'oppløselig': ('oppløselig',),
'oppløyst': ('oppløyse',),
'oppløyste': ('oppløyse',),
'oppløysende': ('oppløyse',),
'oppløyselig': ('oppløyselig',),
'oppløyselige': ('oppløyselig',),
'oppløyselig': ('oppløyselig',),
'oppmagasinert': ('oppmagasinere',),
'oppmagasinerte': ('oppmagasinere',),
'oppmagasinerende': ('oppmagasinere',),
'oppmalt': ('oppmalt',),
'oppmalte': ('oppmalt',),
'oppmalt': ('oppmalt',),
'oppmarsjert': ('oppmarsjert',),
'oppmarsjerte': ('oppmarsjert',),
'oppmarsjert': ('oppmarsjert',),
'oppmerka': ('oppmerka',),
'oppmerket': ('oppmerket',),
'oppmerkete': ('oppmerket',),
'oppmerkede': ('oppmerket',),
'oppmerkete': ('oppmerket',),
'oppmerkede': ('oppmerket',),
'oppmerket': ('oppmerket',),
'oppmerksom': ('oppmerksom',),
'oppmerksomme': ('oppmerksom',),
'oppmerksomt': ('oppmerksom',),
'oppmuntra': ('oppmuntre',),
'oppmuntret': ('oppmuntre',),
'oppmuntra': ('oppmuntre',),
'oppmuntret': ('oppmuntre',),
'oppmuntra': ('oppmuntre',),
'oppmuntrete': ('oppmuntre',),
'oppmuntrede': ('oppmuntre',),
'oppmuntrete': ('oppmuntre',),
'oppmuntrede': ('oppmuntre',),
'oppmuntra': ('oppmuntre',),
'oppmuntrete': ('oppmuntre',),
'oppmuntrede': ('oppmuntre',),
'oppmuntrete': ('oppmuntre',),
'oppmuntrede': ('oppmuntre',),
'oppmuntrende': ('oppmuntre',),
'oppnevnt': ('oppnevne',),
'oppnevnte': ('oppnevne',),
'oppnevnende': ('oppnevne',),
'oppnorska': ('oppnorske',),
'oppnorsket': ('oppnorske',),
'oppnorska': ('oppnorske',),
'oppnorsket': ('oppnorske',),
'oppnorska': ('oppnorske',),
'oppnorskete': ('oppnorske',),
'oppnorskede': ('oppnorske',),
'oppnorska': ('oppnorske',),
'oppnorskete': ('oppnorske',),
'oppnorskede': ('oppnorske',),
'oppnorskende': ('oppnorske',),
'oppnådd': ('oppnå',),
'oppnådde': ('oppnå',),
'oppnående': ('oppnå',),
'oppnåelig': ('oppnåelig',),
'oppnåelige': ('oppnåelig',),
'oppnåelig': ('oppnåelig',),
'oppofrende': ('oppofrende',),
'opponert': ('opponere',),
'opponerte': ('opponere',),
'opponerende': ('opponere',),
'opportun': ('opportun',),
'opportune': ('opportun',),
'opportunt': ('opportun',),
'opportunistisk': ('opportunistisk',),
'opportunistiske': ('opportunistisk',),
'opportunistisk': ('opportunistisk',),
'opposisjonell': ('opposisjonell',),
'opposisjonelle': ('opposisjonell',),
'opposisjonelt': ('opposisjonell',),
'opprakt': ('opprakt',),
'opprakte': ('opprakt',),
'opprakt': ('opprakt',),
'oppredd': ('oppredd',),
'oppredde': ('oppredd',),
'oppredd': ('oppredd',),
'oppreda': ('opprede',),
'oppredet': ('opprede',),
'oppredt': ('opprede',),
'oppreda': ('opprede',),
'oppredet': ('opprede',),
'oppredt': ('opprede',),
'oppreda': ('opprede',),
'oppredete': ('opprede',),
'oppredede': ('opprede',),
'oppredte': ('opprede',),
'oppreda': ('opprede',),
'oppredete': ('opprede',),
'oppredede': ('opprede',),
'oppredte': ('opprede',),
'oppredende': ('opprede',),
'oppreid': ('oppreid',),
'oppreide': ('oppreid',),
'oppreid': ('oppreid',),
'oppreist': ('oppreise',),
'oppreiste': ('oppreise',),
'oppreisende': ('oppreise',),
'oppreist': ('oppreist',),
'oppreiste': ('oppreist',),
'oppreist': ('oppreist',),
'oppreklamert': ('oppreklamere',),
'oppreklamerte': ('oppreklamere',),
'oppreklamerende': ('oppreklamere',),
'opprett': ('opprett',),
'opprette': ('opprett',),
'opprett': ('opprett',),
'oppretta': ('opprette',),
'opprettet': ('opprette',),
'oppretta': ('opprette',),
'opprettet': ('opprette',),
'oppretta': ('opprette',),
'opprettete': ('opprette',),
'opprettede': ('opprette',),
'oppretta': ('opprette',),
'opprettete': ('opprette',),
'opprettede': ('opprette',),
'opprettende': ('opprette',),
'opprettholdt': ('opprettholde',),
'opprettholdte': ('opprettholde',),
'opprettholdende': ('opprettholde',),
'opprevet': ('opprevet',),
'opprevne': ('opprevet',),
'opprevet': ('opprevet',),
'oppriktig': ('oppriktig',),
'oppriktige': ('oppriktig',),
'oppriktig': ('oppriktig',),
'opprunnet': ('opprinne',),
'opprunnen': ('opprinne',),
'opprunne': ('opprinne',),
'opprinnende': ('opprinne',),
'opprinnelig': ('opprinnelig',),
'opprinnelige': ('opprinnelig',),
'opprinnelig': ('opprinnelig',),
'opprivende': ('opprivende',),
'opprulla': ('opprulla',),
'opprullet': ('opprullet',),
'opprullete': ('opprullet',),
'opprullede': ('opprullet',),
'opprullete': ('opprullet',),
'opprullede': ('opprullet',),
'opprullet': ('opprullet',),
'opprusta': ('opprusta',),
'opprusta': ('oppruste',),
'opprustet': ('oppruste',),
'opprusta': ('oppruste',),
'opprustet': ('oppruste',),
'opprusta': ('oppruste',),
'opprustete': ('oppruste',),
'opprustede': ('oppruste',),
'opprusta': ('oppruste',),
'opprustete': ('oppruste',),
'opprustede': ('oppruste',),
'opprustende': ('oppruste',),
'opprustet': ('opprustet',),
'opprustete': ('opprustet',),
'opprustede': ('opprustet',),
'opprustete': ('opprustet',),
'opprustede': ('opprustet',),
'opprustet': ('opprustet',),
'opprådd': ('opprådd',),
'opprådde': ('opprådd',),
'opprådd': ('opprådd',),
'oppråtna': ('oppråtna',),
'oppråtnet': ('oppråtnet',),
'oppråtnete': ('oppråtnet',),
'oppråtnede': ('oppråtnet',),
'oppråtnete': ('oppråtnet',),
'oppråtnede': ('oppråtnet',),
'oppråtnet': ('oppråtnet',),
'opprømt': ('opprømt',),
'opprømte': ('opprømt',),
'opprømt': ('opprømt',),
'opprørt': ('opprøre',),
'opprørte': ('opprøre',),
'opprørende': ('opprøre',),
'opprørsk': ('opprørsk',),
'opprørske': ('opprørsk',),
'opprørsk': ('opprørsk',),
'oppsagt': ('oppsagt',),
'oppsagte': ('oppsagt',),
'oppsagt': ('oppsagt',),
'oppsatt': ('oppsatt',),
'oppsatte': ('oppsatt',),
'oppsatt': ('oppsatt',),
'oppsetsig': ('oppsetsig',),
'oppsetsige': ('oppsetsig',),
'oppsetsig': ('oppsetsig',),
'oppsatt': ('oppsette',),
'oppsatte': ('oppsette',),
'oppsettende': ('oppsette',),
'oppsigelig': ('oppsigelig',),
'oppsigelige': ('oppsigelig',),
'oppsigelig': ('oppsigelig',),
'oppsiktsvekkende': ('oppsiktsvekkende',),
'oppskaka': ('oppskaka',),
'oppskakende': ('oppskakende',),
'oppskaket': ('oppskaket',),
'oppskakete': ('oppskaket',),
'oppskakede': ('oppskaket',),
'oppskakete': ('oppskaket',),
'oppskakede': ('oppskaket',),
'oppskaket': ('oppskaket',),
'oppskjørta': ('oppskjørta',),
'oppskjørtet': ('oppskjørtet',),
'oppskjørtete': ('oppskjørtet',),
'oppskjørtede': ('oppskjørtet',),
'oppskjørtete': ('oppskjørtet',),
'oppskjørtede': ('oppskjørtet',),
'oppskjørtet': ('oppskjørtet',),
'oppskremt': ('oppskremt',),
'oppskremte': ('oppskremt',),
'oppskremt': ('oppskremt',),
'oppskreven': ('oppskreven',),
'oppskrevne': ('oppskreven',),
'oppskrevet': ('oppskreven',),
'oppskrevet': ('oppskrevet',),
'oppskrevne': ('oppskrevet',),
'oppskrevet': ('oppskrevet',),
'oppskrevet': ('oppskrive',),
'oppskreven': ('oppskrive',),
'oppskrevne': ('oppskrive',),
'oppskrivende': ('oppskrive',),
'oppskrudd': ('oppskrudd',),
'oppskrudde': ('oppskrudd',),
'oppskrudd': ('oppskrudd',),
'oppskrytt': ('oppskrytt',),
'oppskrytte': ('oppskrytt',),
'oppskrytt': ('oppskrytt',),
'oppskutt': ('oppskutt',),
'oppskutte': ('oppskutt',),
'oppskutt': ('oppskutt',),
'oppslitende': ('oppslitende',),
'oppslukt': ('oppsluke',),
'oppslukte': ('oppsluke',),
'oppslukende': ('oppsluke',),
'oppslutta': ('oppslutte',),
'oppsluttet': ('oppslutte',),
'oppslutta': ('oppslutte',),
'oppsluttet': ('oppslutte',),
'oppslutta': ('oppslutte',),
'oppsluttete': ('oppslutte',),
'oppsluttede': ('oppslutte',),
'oppslutta': ('oppslutte',),
'oppsluttete': ('oppslutte',),
'oppsluttede': ('oppslutte',),
'oppsluttende': ('oppslutte',),
'oppslått': ('oppslått',),
'oppslåtte': ('oppslått',),
'oppslått': ('oppslått',),
'oppspart': ('oppspart',),
'oppsparte': ('oppspart',),
'oppspart': ('oppspart',),
'oppspedd': ('oppspedd',),
'oppspedde': ('oppspedd',),
'oppspedd': ('oppspedd',),
'oppspilt': ('oppspilt',),
'oppspilte': ('oppspilt',),
'oppspilt': ('oppspilt',),
'oppspora': ('oppspore',),
'oppsporet': ('oppspore',),
'oppsport': ('oppspore',),
'oppspora': ('oppspore',),
'oppsporet': ('oppspore',),
'oppsport': ('oppspore',),
'oppspora': ('oppspore',),
'oppsporete': ('oppspore',),
'oppsporede': ('oppspore',),
'oppsporte': ('oppspore',),
'oppspora': ('oppspore',),
'oppsporete': ('oppspore',),
'oppsporede': ('oppspore',),
'oppsporte': ('oppspore',),
'oppsporende': ('oppspore',),
'oppstalla': ('oppstalla',),
'oppstallet': ('oppstallet',),
'oppstallete': ('oppstallet',),
'oppstallede': ('oppstallet',),
'oppstallete': ('oppstallet',),
'oppstallede': ('oppstallet',),
'oppstallet': ('oppstallet',),
'oppstamma': ('oppstamme',),
'oppstammet': ('oppstamme',),
'oppstamma': ('oppstamme',),
'oppstammet': ('oppstamme',),
'oppstamma': ('oppstamme',),
'oppstammete': ('oppstamme',),
'oppstammede': ('oppstamme',),
'oppstamma': ('oppstamme',),
'oppstammete': ('oppstamme',),
'oppstammede': ('oppstamme',),
'oppstammende': ('oppstamme',),
'oppstanden': ('oppstanden',),
'oppstandne': ('oppstanden',),
'oppstandent': ('oppstanden',),
'oppstasa': ('oppstasa',),
'oppstaset': ('oppstaset',),
'oppstasete': ('oppstaset',),
'oppstasede': ('oppstaset',),
'oppstasete': ('oppstaset',),
'oppstasede': ('oppstaset',),
'oppstaset': ('oppstaset',),
'oppstast': ('oppstast',),
'oppstaste': ('oppstast',),
'oppstast': ('oppstast',),
'oppstemmende': ('oppstemmende',),
'oppstemt': ('oppstemt',),
'oppstemte': ('oppstemt',),
'oppstemt': ('oppstemt',),
'oppstigende': ('oppstigende',),
'oppstilt': ('oppstilt',),
'oppstilte': ('oppstilt',),
'oppstilt': ('oppstilt',),
'oppstukket': ('oppstukket',),
'oppstukne': ('oppstukket',),
'oppstukket': ('oppstukket',),
'oppstykka': ('oppstykke',),
'oppstykket': ('oppstykke',),
'oppstykt': ('oppstykke',),
'oppstykka': ('oppstykke',),
'oppstykket': ('oppstykke',),
'oppstykt': ('oppstykke',),
'oppstykka': ('oppstykke',),
'oppstykkete': ('oppstykke',),
'oppstykkede': ('oppstykke',),
'oppstykte': ('oppstykke',),
'oppstykka': ('oppstykke',),
'oppstykkete': ('oppstykke',),
'oppstykkede': ('oppstykke',),
'oppstykte': ('oppstykke',),
'oppstykkende': ('oppstykke',),
'oppstylta': ('oppstylta',),
'oppstyltet': ('oppstyltet',),
'oppstyltete': ('oppstyltet',),
'oppstyltede': ('oppstyltet',),
'oppstyltete': ('oppstyltet',),
'oppstyltede': ('oppstyltet',),
'oppstyltet': ('oppstyltet',),
'oppstyltra': ('oppstyltra',),
'oppstyltret': ('oppstyltret',),
'oppstyltrete': ('oppstyltret',),
'oppstyltrede': ('oppstyltret',),
'oppstyltrete': ('oppstyltret',),
'oppstyltrede': ('oppstyltret',),
'oppstyltret': ('oppstyltret',),
'oppstått': ('oppstå',),
'oppståtte': ('oppstå',),
'oppstående': ('oppstå',),
'oppsummert': ('oppsummere',),
'oppsummerte': ('oppsummere',),
'oppsummerende': ('oppsummere',),
'oppsydd': ('oppsydd',),
'oppsydde': ('oppsydd',),
'oppsydd': ('oppsydd',),
'oppsøkt': ('oppsøke',),
'oppsøkte': ('oppsøke',),
'oppsøkende': ('oppsøke',),
'opptatt': ('oppta',),
'opptatte': ('oppta',),
'opptakende': ('oppta',),
'opptatt': ('opptatt',),
'opptatte': ('opptatt',),
'opptatt': ('opptatt',),
'opptegna': ('opptegne',),
'opptegnet': ('opptegne',),
'opptegna': ('opptegne',),
'opptegnet': ('opptegne',),
'opptegna': ('opptegne',),
'opptegnete': ('opptegne',),
'opptegnede': ('opptegne',),
'opptegna': ('opptegne',),
'opptegnete': ('opptegne',),
'opptegnede': ('opptegne',),
'opptegnende': ('opptegne',),
'opptent': ('opptenne',),
'opptente': ('opptenne',),
'opptennende': ('opptenne',),
'opptjent': ('opptjene',),
'opptjente': ('opptjene',),
'opptjenende': ('opptjene',),
'opptrappa': ('opptrappe',),
'opptrappet': ('opptrappe',),
'opptrappa': ('opptrappe',),
'opptrappet': ('opptrappe',),
'opptrappa': ('opptrappe',),
'opptrappete': ('opptrappe',),
'opptrappede': ('opptrappe',),
'opptrappa': ('opptrappe',),
'opptrappete': ('opptrappe',),
'opptrappede': ('opptrappe',),
'opptrappende': ('opptrappe',),
'opptrådt': ('opptre',),
'opptrådte': ('opptre',),
'opptredende': ('opptre',),
'opptråkka': ('opptråkka',),
'opptråkket': ('opptråkket',),
'opptråkkete': ('opptråkket',),
'opptråkkede': ('opptråkket',),
'opptråkkete': ('opptråkket',),
'opptråkkede': ('opptråkket',),
'opptråkket': ('opptråkket',),
'oppvakt': ('oppvakt',),
'oppvakte': ('oppvakt',),
'oppvakt': ('oppvakt',),
'oppvarma': ('oppvarma',),
'oppvarmet': ('oppvarmet',),
'oppvarmete': ('oppvarmet',),
'oppvarmede': ('oppvarmet',),
'oppvarmete': ('oppvarmet',),
'oppvarmede': ('oppvarmet',),
'oppvarmet': ('oppvarmet',),
'oppvarta': ('oppvarte',),
'oppvartet': ('oppvarte',),
'oppvarta': ('oppvarte',),
'oppvartet': ('oppvarte',),
'oppvarta': ('oppvarte',),
'oppvartete': ('oppvarte',),
'oppvartede': ('oppvarte',),
'oppvarta': ('oppvarte',),
'oppvartete': ('oppvarte',),
'oppvartede': ('oppvarte',),
'oppvartende': ('oppvarte',),
'oppveid': ('oppveid',),
'oppveide': ('oppveid',),
'oppveid': ('oppveid',),
'oppveid': ('oppveie',),
'oppveide': ('oppveie',),
'oppveiende': ('oppveie',),
'oppvekka': ('oppvekke',),
'oppvekket': ('oppvekke',),
'oppvekt': ('oppvekke',),
'oppvekka': ('oppvekke',),
'oppvekket': ('oppvekke',),
'oppvekt': ('oppvekke',),
'oppvekka': ('oppvekke',),
'oppvekkete': ('oppvekke',),
'oppvekkede': ('oppvekke',),
'oppvekte': ('oppvekke',),
'oppvekka': ('oppvekke',),
'oppvekkete': ('oppvekke',),
'oppvekkede': ('oppvekke',),
'oppvekte': ('oppvekke',),
'oppvekkende': ('oppvekke',),
'oppvigla': ('oppvigle',),
'oppviglet': ('oppvigle',),
'oppvigla': ('oppvigle',),
'oppviglet': ('oppvigle',),
'oppvigla': ('oppvigle',),
'oppviglete': ('oppvigle',),
'oppviglede': ('oppvigle',),
'oppviglete': ('oppvigle',),
'oppviglede': ('oppvigle',),
'oppvigla': ('oppvigle',),
'oppviglete': ('oppvigle',),
'oppviglede': ('oppvigle',),
'oppviglete': ('oppvigle',),
'oppviglede': ('oppvigle',),
'oppviglende': ('oppvigle',),
'oppviglersk': ('oppviglersk',),
'oppviglerske': ('oppviglersk',),
'oppviglersk': ('oppviglersk',),
'oppvist': ('oppvise',),
'oppviste': ('oppvise',),
'oppvisende': ('oppvise',),
'oppvoksende': ('oppvoksende',),
'oppvokst': ('oppvokst',),
'oppvokste': ('oppvokst',),
'oppvokst': ('oppvokst',),
'oppvurdert': ('oppvurdere',),
'oppvurderte': ('oppvurdere',),
'oppvurderende': ('oppvurdere',),
'oppvåknende': ('oppvåknende',),
'oppøst': ('oppøst',),
'oppøste': ('oppøst',),
'oppøst': ('oppøst',),
'oppøva': ('oppøve',),
'oppøvet': ('oppøve',),
'oppøvd': ('oppøve',),
'oppøva': ('oppøve',),
'oppøvet': ('oppøve',),
'oppøvd': ('oppøve',),
'oppøva': ('oppøve',),
'oppøvete': ('oppøve',),
'oppøvede': ('oppøve',),
'oppøvde': ('oppøve',),
'oppøva': ('oppøve',),
'oppøvete': ('oppøve',),
'oppøvede': ('oppøve',),
'oppøvde': ('oppøve',),
'oppøvende': ('oppøve',),
'opsjonell': ('opsjonell',),
'opsjonelle': ('opsjonell',),
'opsjonelt': ('opsjonell',),
'optert': ('optere',),
'opterte': ('optere',),
'opterende': ('optere',),
'optimal': ('optimal',),
'optimale': ('optimal',),
'optimalt': ('optimal',),
'optimalisert': ('optimalisere',),
'optimaliserte': ('optimalisere',),
'optimaliserende': ('optimalisere',),
'optimert': ('optimere',),
'optimerte': ('optimere',),
'optimerende': ('optimere',),
'optimistisk': ('optimistisk',),
'optimistiske': ('optimistisk',),
'optimistisk': ('optimistisk',),
'optisk': ('optisk',),
'optiske': ('optisk',),
'optisk': ('optisk',),
'opulent': ('opulent',),
'opulente': ('opulent',),
'opulent': ('opulent',),
'oral': ('oral',),
'orale': ('oral',),
'oralt': ('oral',),
'oransje': ('oransje',),
'oransjefarga': ('oransjefarga',),
'oransjefarget': ('oransjefarget',),
'oransjefargete': ('oransjefarget',),
'oransjefargede': ('oransjefarget',),
'oransjefargete': ('oransjefarget',),
'oransjefargede': ('oransjefarget',),
'oransjefarget': ('oransjefarget',),
'oratorisk': ('oratorisk',),
'oratoriske': ('oratorisk',),
'oratorisk': ('oratorisk',),
'ordblind': ('ordblind',),
'ordblinde': ('ordblind',),
'ordblindt': ('ordblind',),
'orda': ('orde',),
'ordet': ('orde',),
'orda': ('orde',),
'ordet': ('orde',),
'orda': ('orde',),
'ordete': ('orde',),
'ordede': ('orde',),
'orda': ('orde',),
'ordete': ('orde',),
'ordede': ('orde',),
'ordende': ('orde',),
'ordentlig': ('ordentlig',),
'ordentlige': ('ordentlig',),
'ordentlig': ('ordentlig',),
'ordfattig': ('ordfattig',),
'ordfattige': ('ordfattig',),
'ordfattig': ('ordfattig',),
'ordhag': ('ordhag',),
'ordhage': ('ordhag',),
'ordhagt': ('ordhag',),
'ordhitten': ('ordhitten',),
'ordhitne': ('ordhitten',),
'ordhittent': ('ordhitten',),
'ordholden': ('ordholden',),
'ordholdne': ('ordholden',),
'ordholdent': ('ordholden',),
'ordinert': ('ordinere',),
'ordinerte': ('ordinere',),
'ordinerende': ('ordinere',),
'ordinær': ('ordinær',),
'ordinære': ('ordinær',),
'ordinært': ('ordinær',),
'ordknapp': ('ordknapp',),
'ordknappe': ('ordknapp',),
'ordknapt': ('ordknapp',),
'ordlaus': ('ordlaus',),
'ordlause': ('ordlaus',),
'ordlaust': ('ordlaus',),
'ordlagt': ('ordlegge',),
'ordlagte': ('ordlegge',),
'ordleggende': ('ordlegge',),
'ordløs': ('ordløs',),
'ordløse': ('ordløs',),
'ordløst': ('ordløs',),
'ordna': ('ordne',),
'ordnet': ('ordne',),
'ordna': ('ordne',),
'ordnet': ('ordne',),
'ordna': ('ordne',),
'ordnete': ('ordne',),
'ordnede': ('ordne',),
'ordnete': ('ordne',),
'ordnede': ('ordne',),
'ordna': ('ordne',),
'ordnete': ('ordne',),
'ordnede': ('ordne',),
'ordnete': ('ordne',),
'ordnede': ('ordne',),
'ordnende': ('ordne',),
'ordovicisk': ('ordovicisk',),
'ordoviciske': ('ordovicisk',),
'ordovicisk': ('ordovicisk',),
'ordrett': ('ordrett',),
'ordrette': ('ordrett',),
'ordrett': ('ordrett',),
'ordrik': ('ordrik',),
'ordrike': ('ordrik',),
'ordrikt': ('ordrik',),
'oreigna': ('oreigne',),
'oreignet': ('oreigne',),
'oreigna': ('oreigne',),
'oreignet': ('oreigne',),
'oreigna': ('oreigne',),
'oreignete': ('oreigne',),
'oreignede': ('oreigne',),
'oreigna': ('oreigne',),
'oreignete': ('oreigne',),
'oreignede': ('oreigne',),
'oreignende': ('oreigne',),
'organisatorisk': ('organisatorisk',),
'organisatoriske': ('organisatorisk',),
'organisatorisk': ('organisatorisk',),
'organisert': ('organisere',),
'organiserte': ('organisere',),
'organiserende': ('organisere',),
'organisk': ('organisk',),
'organiske': ('organisk',),
'organisk': ('organisk',),
'orgastisk': ('orgastisk',),
'orgastiske': ('orgastisk',),
'orgastisk': ('orgastisk',),
'orga': ('orge',),
'orget': ('orge',),
'orga': ('orge',),
'orget': ('orge',),
'orga': ('orge',),
'orgete': ('orge',),
'orgede': ('orge',),
'orga': ('orge',),
'orgete': ('orge',),
'orgede': ('orge',),
'orgende': ('orge',),
'orgiastisk': ('orgiastisk',),
'orgiastiske': ('orgiastisk',),
'orgiastisk': ('orgiastisk',),
'orientalsk': ('orientalsk',),
'orientalske': ('orientalsk',),
'orientalsk': ('orientalsk',),
'orientert': ('orientere',),
'orienterte': ('orientere',),
'orienterende': ('orientere',),
'original': ('original',),
'originale': ('original',),
'originalt': ('original',),
'originaltappa': ('originaltappa',),
'originaltappet': ('originaltappet',),
'originaltappete': ('originaltappet',),
'originaltappede': ('originaltappet',),
'originaltappete': ('originaltappet',),
'originaltappede': ('originaltappet',),
'originaltappet': ('originaltappet',),
'orkanaktig': ('orkanaktig',),
'orkanaktige': ('orkanaktig',),
'orkanaktig': ('orkanaktig',),
'orka': ('orke',),
'orket': ('orke',),
'orka': ('orke',),
'orket': ('orke',),
'orka': ('orke',),
'orkete': ('orke',),
'orkede': ('orke',),
'orka': ('orke',),
'orkete': ('orke',),
'orkede': ('orke',),
'orkende': ('orke',),
'orkestral': ('orkestral',),
'orkestrale': ('orkestral',),
'orkestralt': ('orkestral',),
'orkestrert': ('orkestrere',),
'orkestrerte': ('orkestrere',),
'orkestrerende': ('orkestrere',),
'orknøysk': ('orknøysk',),
'orknøyske': ('orknøysk',),
'orknøysk': ('orknøysk',),
'ormdrivende': ('ormdrivende',),
'orma': ('orme',),
'ormet': ('orme',),
'orma': ('orme',),
'ormet': ('orme',),
'orma': ('orme',),
'ormete': ('orme',),
'ormede': ('orme',),
'orma': ('orme',),
'ormete': ('orme',),
'ormede': ('orme',),
'ormende': ('orme',),
'ormstukken': ('ormstukken',),
'ormstukne': ('ormstukken',),
'ormstukkent': ('ormstukken',),
'ornamental': ('ornamental',),
'ornamentale': ('ornamental',),
'ornamentalt': ('ornamental',),
'ornamentert': ('ornamentere',),
'ornamenterte': ('ornamentere',),
'ornamenterende': ('ornamentere',),
'ornitologisk': ('ornitologisk',),
'ornitologiske': ('ornitologisk',),
'ornitologisk': ('ornitologisk',),
'ortodoks': ('ortodoks',),
'ortodokse': ('ortodoks',),
'ortodokst': ('ortodoks',),
'ortofon': ('ortofon',),
'ortofone': ('ortofon',),
'ortofont': ('ortofon',),
'ortografisk': ('ortografisk',),
'ortografiske': ('ortografisk',),
'ortografisk': ('ortografisk',),
'ortopedisk': ('ortopedisk',),
'ortopediske': ('ortopedisk',),
'ortopedisk': ('ortopedisk',),
'oscillert': ('oscillere',),
'oscillerte': ('oscillere',),
'oscillerende': ('oscillere',),
'ost': ('ose',),
'oste': ('ose',),
'osende': ('ose',),
'oseanisk': ('oseanisk',),
'oseaniske': ('oseanisk',),
'oseanisk': ('oseanisk',),
'osmansk': ('osmansk',),
'osmanske': ('osmansk',),
'osmansk': ('osmansk',),
'osmotisk': ('osmotisk',),
'osmotiske': ('osmotisk',),
'osmotisk': ('osmotisk',),
'ossetisk': ('ossetisk',),
'ossetiske': ('ossetisk',),
'ossetisk': ('ossetisk',),
'osta': ('oste',),
'ostet': ('oste',),
'osta': ('oste',),
'ostet': ('oste',),
'osta': ('oste',),
'ostete': ('oste',),
'ostede': ('oste',),
'osta': ('oste',),
'ostete': ('oste',),
'ostede': ('oste',),
'ostende': ('oste',),
'ostentativ': ('ostentativ',),
'ostentative': ('ostentativ',),
'ostentativt': ('ostentativ',),
'otra': ('otre',),
'otret': ('otre',),
'otra': ('otre',),
'otret': ('otre',),
'otra': ('otre',),
'otrete': ('otre',),
'otrede': ('otre',),
'otrete': ('otre',),
'otrede': ('otre',),
'otra': ('otre',),
'otrete': ('otre',),
'otrede': ('otre',),
'otrete': ('otre',),
'otrede': ('otre',),
'otrende': ('otre',),
'ottefull': ('ottefull',),
'ottefulle': ('ottefull',),
'ottefullt': ('ottefull',),
'ottomansk': ('ottomansk',),
'ottomanske': ('ottomansk',),
'ottomansk': ('ottomansk',),
'outrert': ('outrert',),
'outrerte': ('outrert',),
'outrert': ('outrert',),
'oval': ('oval',),
'ovale': ('oval',),
'ovalt': ('oval',),
'ovennevnt': ('ovennevnt',),
'ovennevnte': ('ovennevnt',),
'ovennevnt': ('ovennevnt',),
'ovenstående': ('ovenstående',),
'overadministrert': ('overadministrert',),
'overadministrerte': ('overadministrert',),
'overadministrert': ('overadministrert',),
'overanstrengt': ('overanstrenge',),
'overanstrengte': ('overanstrenge',),
'overanstrengende': ('overanstrenge',),
'overarbeida': ('overarbeida',),
'overarbeidd': ('overarbeidd',),
'overarbeidde': ('overarbeidd',),
'overarbeidd': ('overarbeidd',),
'overarbeidet': ('overarbeidet',),
'overarbeidete': ('overarbeidet',),
'overarbeidede': ('overarbeidet',),
'overarbeidete': ('overarbeidet',),
'overarbeidede': ('overarbeidet',),
'overarbeidet': ('overarbeidet',),
'overbefolka': ('overbefolka',),
'overbefolket': ('overbefolket',),
'overbefolkete': ('overbefolket',),
'overbefolkede': ('overbefolket',),
'overbefolkete': ('overbefolket',),
'overbefolkede': ('overbefolket',),
'overbefolket': ('overbefolket',),
'overbelasta': ('overbelaste',),
'overbelastet': ('overbelaste',),
'overbelasta': ('overbelaste',),
'overbelastet': ('overbelaste',),
'overbelasta': ('overbelaste',),
'overbelastete': ('overbelaste',),
'overbelastede': ('overbelaste',),
'overbelasta': ('overbelaste',),
'overbelastete': ('overbelaste',),
'overbelastede': ('overbelaste',),
'overbelastende': ('overbelaste',),
'overbeskatta': ('overbeskatte',),
'overbeskattet': ('overbeskatte',),
'overbeskatta': ('overbeskatte',),
'overbeskattet': ('overbeskatte',),
'overbeskatta': ('overbeskatte',),
'overbeskattete': ('overbeskatte',),
'overbeskattede': ('overbeskatte',),
'overbeskatta': ('overbeskatte',),
'overbeskattete': ('overbeskatte',),
'overbeskattede': ('overbeskatte',),
'overbeskattende': ('overbeskatte',),
'overbeskytta': ('overbeskytte',),
'overbeskyttet': ('overbeskytte',),
'overbeskytta': ('overbeskytte',),
'overbeskyttet': ('overbeskytte',),
'overbeskytta': ('overbeskytte',),
'overbeskyttete': ('overbeskytte',),
'overbeskyttede': ('overbeskytte',),
'overbeskytta': ('overbeskytte',),
'overbeskyttete': ('overbeskytte',),
'overbeskyttede': ('overbeskytte',),
'overbeskyttende': ('overbeskytte',),
'overbetona': ('overbetone',),
'overbetonet': ('overbetone',),
'overbetont': ('overbetone',),
'overbetona': ('overbetone',),
'overbetonet': ('overbetone',),
'overbetont': ('overbetone',),
'overbetona': ('overbetone',),
'overbetonete': ('overbetone',),
'overbetonede': ('overbetone',),
'overbetonte': ('overbetone',),
'overbetona': ('overbetone',),
'overbetonete': ('overbetone',),
'overbetonede': ('overbetone',),
'overbetonte': ('overbetone',),
'overbetonende': ('overbetone',),
'overbevist': ('overbevise',),
'overbeviste': ('overbevise',),
'overbevisende': ('overbevise',),
'overbrakt': ('overbringe',),
'overbrakte': ('overbringe',),
'overbringende': ('overbringe',),
'overbrodert': ('overbrodere',),
'overbroderte': ('overbrodere',),
'overbroderende': ('overbrodere',),
'overbygd': ('overbygd',),
'overbygde': ('overbygd',),
'overbygd': ('overbygd',),
'overbærende': ('overbærende',),
'overdimensjonert': ('overdimensjonere',),
'overdimensjonerte': ('overdimensjonere',),
'overdimensjonerende': ('overdimensjonere',),
'overdradd': ('overdra',),
'overdratt': ('overdra',),
'overdradd': ('overdra',),
'overdratt': ('overdra',),
'overdradd': ('overdra',),
'overdratt': ('overdra',),
'overdradd': ('overdra',),
'overdratt': ('overdra',),
'overdradde': ('overdra',),
'overdratte': ('overdra',),
'overdradde': ('overdra',),
'overdratte': ('overdra',),
'overdradde': ('overdra',),
'overdratte': ('overdra',),
'overdradde': ('overdra',),
'overdratte': ('overdra',),
'overdragende': ('overdra',),
'overdreven': ('overdreven',),
'overdrevne': ('overdreven',),
'overdrevent': ('overdreven',),
'overdynga': ('overdynge',),
'overdynget': ('overdynge',),
'overdynga': ('overdynge',),
'overdynget': ('overdynge',),
'overdynga': ('overdynge',),
'overdyngete': ('overdynge',),
'overdyngede': ('overdynge',),
'overdynga': ('overdynge',),
'overdyngete': ('overdynge',),
'overdyngede': ('overdynge',),
'overdyngende': ('overdynge',),
'overdådig': ('overdådig',),
'overdådige': ('overdådig',),
'overdådig': ('overdådig',),
'overdøva': ('overdøve',),
'overdøvet': ('overdøve',),
'overdøvd': ('overdøve',),
'overdøva': ('overdøve',),
'overdøvet': ('overdøve',),
'overdøvd': ('overdøve',),
'overdøva': ('overdøve',),
'overdøvete': ('overdøve',),
'overdøvede': ('overdøve',),
'overdøvde': ('overdøve',),
'overdøva': ('overdøve',),
'overdøvete': ('overdøve',),
'overdøvede': ('overdøve',),
'overdøvde': ('overdøve',),
'overdøvende': ('overdøve',),
'overeksponert': ('overeksponere',),
'overeksponerte': ('overeksponere',),
'overeksponerende': ('overeksponere',),
'overensstemmende': ('overensstemmende',),
'overfladisk': ('overfladisk',),
'overfladiske': ('overfladisk',),
'overfladisk': ('overfladisk',),
'overflateaktiv': ('overflateaktiv',),
'overflateaktive': ('overflateaktiv',),
'overflateaktivt': ('overflateaktiv',),
'overflatisk': ('overflatisk',),
'overflatiske': ('overflatisk',),
'overflatisk': ('overflatisk',),
'overflødig': ('overflødig',),
'overflødige': ('overflødig',),
'overflødig': ('overflødig',),
'overflødiggjort': ('overflødiggjøre',),
'overflødiggjorte': ('overflødiggjøre',),
'overflødiggjørende': ('overflødiggjøre',),
'overfløyet': ('overfløye',),
'overfløyd': ('overfløye',),
'overfløyet': ('overfløye',),
'overfløyd': ('overfløye',),
'overfløyete': ('overfløye',),
'overfløyede': ('overfløye',),
'overfløyde': ('overfløye',),
'overfløyete': ('overfløye',),
'overfløyede': ('overfløye',),
'overfløyde': ('overfløye',),
'overfløyende': ('overfløye',),
'overforsikra': ('overforsikre',),
'overforsikret': ('overforsikre',),
'overforsikra': ('overforsikre',),
'overforsikret': ('overforsikre',),
'overforsikra': ('overforsikre',),
'overforsikrete': ('overforsikre',),
'overforsikrede': ('overforsikre',),
'overforsikrete': ('overforsikre',),
'overforsikrede': ('overforsikre',),
'overforsikra': ('overforsikre',),
'overforsikrete': ('overforsikre',),
'overforsikrede': ('overforsikre',),
'overforsikrete': ('overforsikre',),
'overforsikrede': ('overforsikre',),
'overforsikrende': ('overforsikre',),
'overfust': ('overfuse',),
'overfuste': ('overfuse',),
'overfusende': ('overfuse',),
'overfylt': ('overfylt',),
'overfylte': ('overfylt',),
'overfylt': ('overfylt',),
'overfølsom': ('overfølsom',),
'overfølsomme': ('overfølsom',),
'overfølsomt': ('overfølsom',),
'overført': ('overføre',),
'overførte': ('overføre',),
'overførende': ('overføre',),
'overført': ('overført',),
'overførte': ('overført',),
'overført': ('overført',),
'overgitt': ('overgi',),
'overgitte': ('overgi',),
'overgiende': ('overgi',),
'overgitt': ('overgitt',),
'overgitte': ('overgitt',),
'overgitt': ('overgitt',),
'overgiven': ('overgiven',),
'overgivne': ('overgiven',),
'overgivent': ('overgiven',),
'overgrodd': ('overgrodd',),
'overgrodde': ('overgrodd',),
'overgrodd': ('overgrodd',),
'overgått': ('overgå',),
'overgåtte': ('overgå',),
'overgående': ('overgå',),
'overhala': ('overhale',),
'overhalet': ('overhale',),
'overhalt': ('overhale',),
'overhala': ('overhale',),
'overhalet': ('overhale',),
'overhalt': ('overhale',),
'overhala': ('overhale',),
'overhalete': ('overhale',),
'overhalede': ('overhale',),
'overhalte': ('overhale',),
'overhala': ('overhale',),
'overhalete': ('overhale',),
'overhalede': ('overhale',),
'overhalte': ('overhale',),
'overhalende': ('overhale',),
'overhandtagende': ('overhandtagende',),
'overhandtakende': ('overhandtakende',),
'overhendig': ('overhendig',),
'overhendige': ('overhendig',),
'overhendig': ('overhendig',),
'overhengende': ('overhengende',),
'overhengt': ('overhengt',),
'overhengte': ('overhengt',),
'overhengt': ('overhengt',),
'overhistorisk': ('overhistorisk',),
'overhistoriske': ('overhistorisk',),
'overhistorisk': ('overhistorisk',),
'overholdt': ('overholde',),
'overholdte': ('overholde',),
'overholdende': ('overholde',),
'overhåndtagende': ('overhåndtagende',),
'overhåndtakende': ('overhåndtakende',),
'overhørt': ('overhøre',),
'overhørte': ('overhøre',),
'overhørende': ('overhøre',),
'overhørig': ('overhørig',),
'overhørige': ('overhørig',),
'overhørig': ('overhørig',),
'overhøvla': ('overhøvle',),
'overhøvlet': ('overhøvle',),
'overhøvla': ('overhøvle',),
'overhøvlet': ('overhøvle',),
'overhøvla': ('overhøvle',),
'overhøvlete': ('overhøvle',),
'overhøvlede': ('overhøvle',),
'overhøvlete': ('overhøvle',),
'overhøvlede': ('overhøvle',),
'overhøvla': ('overhøvle',),
'overhøvlete': ('overhøvle',),
'overhøvlede': ('overhøvle',),
'overhøvlete': ('overhøvle',),
'overhøvlede': ('overhøvle',),
'overhøvlende': ('overhøvle',),
'overilet': ('overilet',),
'overilete': ('overilet',),
'overilede': ('overilet',),
'overilete': ('overilet',),
'overilede': ('overilet',),
'overilet': ('overilet',),
'overilt': ('overilt',),
'overilte': ('overilt',),
'overilt': ('overilt',),
'overjordisk': ('overjordisk',),
'overjordiske': ('overjordisk',),
'overjordisk': ('overjordisk',),
'overkjørt': ('overkjøre',),
'overkjørte': ('overkjøre',),
'overkjørende': ('overkjøre',),
'overkommet': ('overkomme',),
'overkommen': ('overkomme',),
'overkomne': ('overkomme',),
'overkommende': ('overkomme',),
'overkommelig': ('overkommelig',),
'overkommelige': ('overkommelig',),
'overkommelig': ('overkommelig',),
'overkompensert': ('overkompensere',),
'overkompenserte': ('overkompensere',),
'overkompenserende': ('overkompensere',),
'overkorrekt': ('overkorrekt',),
'overkorrekte': ('overkorrekt',),
'overkorrekt': ('overkorrekt',),
'overkvalifisert': ('overkvalifisert',),
'overkvalifiserte': ('overkvalifisert',),
'overkvalifisert': ('overkvalifisert',),
'overlagt': ('overlagt',),
'overlagte': ('overlagt',),
'overlagt': ('overlagt',),
'overlangsynt': ('overlangsynt',),
'overlangsynte': ('overlangsynt',),
'overlangsynt': ('overlangsynt',),
'overlappa': ('overlappe',),
'overlappet': ('overlappe',),
'overlappa': ('overlappe',),
'overlappet': ('overlappe',),
'overlappa': ('overlappe',),
'overlappete': ('overlappe',),
'overlappede': ('overlappe',),
'overlappa': ('overlappe',),
'overlappete': ('overlappe',),
'overlappede': ('overlappe',),
'overlappende': ('overlappe',),
'overlasta': ('overlaste',),
'overlastet': ('overlaste',),
'overlasta': ('overlaste',),
'overlastet': ('overlaste',),
'overlasta': ('overlaste',),
'overlastete': ('overlaste',),
'overlastede': ('overlaste',),
'overlasta': ('overlaste',),
'overlastete': ('overlaste',),
'overlastede': ('overlaste',),
'overlastende': ('overlaste',),
'overlatt': ('overlate',),
'overlatte': ('overlate',),
'overlatende': ('overlate',),
'overlegen': ('overlegen',),
'overlegne': ('overlegen',),
'overlegent': ('overlegen',),
'overlagt': ('overlegge',),
'overlagte': ('overlegge',),
'overleggende': ('overlegge',),
'overlessa': ('overlesse',),
'overlesset': ('overlesse',),
'overlest': ('overlesse',),
'overlessa': ('overlesse',),
'overlesset': ('overlesse',),
'overlest': ('overlesse',),
'overlessa': ('overlesse',),
'overlessete': ('overlesse',),
'overlessede': ('overlesse',),
'overleste': ('overlesse',),
'overlessa': ('overlesse',),
'overlessete': ('overlesse',),
'overlessede': ('overlesse',),
'overleste': ('overlesse',),
'overlessende': ('overlesse',),
'overlevd': ('overleve',),
'overlevde': ('overleve',),
'overlevende': ('overleve',),
'overlevende': ('overlevende',),
'overlevert': ('overlevere',),
'overleverte': ('overlevere',),
'overleverende': ('overlevere',),
'overlista': ('overliste',),
'overlistet': ('overliste',),
'overlista': ('overliste',),
'overlistet': ('overliste',),
'overlista': ('overliste',),
'overlistete': ('overliste',),
'overlistede': ('overliste',),
'overlista': ('overliste',),
'overlistete': ('overliste',),
'overlistede': ('overliste',),
'overlistende': ('overliste',),
'overmanna': ('overmanne',),
'overmannet': ('overmanne',),
'overmanna': ('overmanne',),
'overmannet': ('overmanne',),
'overmanna': ('overmanne',),
'overmannete': ('overmanne',),
'overmannede': ('overmanne',),
'overmanna': ('overmanne',),
'overmannete': ('overmanne',),
'overmannede': ('overmanne',),
'overmannende': ('overmanne',),
'overmektig': ('overmektig',),
'overmektige': ('overmektig',),
'overmektig': ('overmektig',),
'overmenneskelig': ('overmenneskelig',),
'overmenneskelige': ('overmenneskelig',),
'overmenneskelig': ('overmenneskelig',),
'overmoden': ('overmoden',),
'overmodne': ('overmoden',),
'overmodent': ('overmoden',),
'overmodig': ('overmodig',),
'overmodige': ('overmodig',),
'overmodig': ('overmodig',),
'overmåls': ('overmåls',),
'overnasjonal': ('overnasjonal',),
'overnasjonale': ('overnasjonal',),
'overnasjonalt': ('overnasjonal',),
'overnatta': ('overnatte',),
'overnattet': ('overnatte',),
'overnatta': ('overnatte',),
'overnattet': ('overnatte',),
'overnatta': ('overnatte',),
'overnattete': ('overnatte',),
'overnattede': ('overnatte',),
'overnatta': ('overnatte',),
'overnattete': ('overnatte',),
'overnattede': ('overnatte',),
'overnattende': ('overnatte',),
'overnaturlig': ('overnaturlig',),
'overnaturlige': ('overnaturlig',),
'overnaturlig': ('overnaturlig',),
'overnervøs': ('overnervøs',),
'overnervøse': ('overnervøs',),
'overnervøst': ('overnervøs',),
'overoppheta': ('overopphete',),
'overopphetet': ('overopphete',),
'overoppheta': ('overopphete',),
'overopphetet': ('overopphete',),
'overoppheta': ('overopphete',),
'overopphetete': ('overopphete',),
'overopphetede': ('overopphete',),
'overoppheta': ('overopphete',),
'overopphetete': ('overopphete',),
'overopphetede': ('overopphete',),
'overopphetende': ('overopphete',),
'overordentlig': ('overordentlig',),
'overordentlige': ('overordentlig',),
'overordentlig': ('overordentlig',),
'overordna': ('overordna',),
'overordnet': ('overordnet',),
'overordnete': ('overordnet',),
'overordnede': ('overordnet',),
'overordnete': ('overordnet',),
'overordnede': ('overordnet',),
'overordnet': ('overordnet',),
'overprøvd': ('overprøve',),
'overprøvde': ('overprøve',),
'overprøvende': ('overprøve',),
'overraska': ('overraske',),
'overrasket': ('overraske',),
'overraska': ('overraske',),
'overrasket': ('overraske',),
'overraska': ('overraske',),
'overraskete': ('overraske',),
'overraskede': ('overraske',),
'overraska': ('overraske',),
'overraskete': ('overraske',),
'overraskede': ('overraske',),
'overraskende': ('overraske',),
'overrakt': ('overrekke',),
'overrakte': ('overrekke',),
'overrekkende': ('overrekke',),
'overrent': ('overrenne',),
'overrente': ('overrenne',),
'overrennende': ('overrenne',),
'overrepresentert': ('overrepresentert',),
'overrepresenterte': ('overrepresentert',),
'overrepresentert': ('overrepresentert',),
'overrisla': ('overrisle',),
'overrislet': ('overrisle',),
'overrisla': ('overrisle',),
'overrislet': ('overrisle',),
'overrisla': ('overrisle',),
'overrislete': ('overrisle',),
'overrislede': ('overrisle',),
'overrisla': ('overrisle',),
'overrislete': ('overrisle',),
'overrislede': ('overrisle',),
'overrislende': ('overrisle',),
'overrumpla': ('overrumple',),
'overrumplet': ('overrumple',),
'overrumpla': ('overrumple',),
'overrumplet': ('overrumple',),
'overrumpla': ('overrumple',),
'overrumplete': ('overrumple',),
'overrumplede': ('overrumple',),
'overrumplete': ('overrumple',),
'overrumplede': ('overrumple',),
'overrumpla': ('overrumple',),
'overrumplete': ('overrumple',),
'overrumplede': ('overrumple',),
'overrumplete': ('overrumple',),
'overrumplede': ('overrumple',),
'overrumplende': ('overrumple',),
'oversanselig': ('oversanselig',),
'oversanselige': ('oversanselig',),
'oversanselig': ('oversanselig',),
'oversett': ('overse',),
'oversette': ('overse',),
'overseende': ('overse',),
'oversendt': ('oversende',),
'oversendte': ('oversende',),
'oversendende': ('oversende',),
'oversatt': ('oversette',),
'oversatte': ('oversette',),
'oversettende': ('oversette',),
'oversiktlig': ('oversiktlig',),
'oversiktlige': ('oversiktlig',),
'oversiktlig': ('oversiktlig',),
'oversittet': ('oversitte',),
'oversitten': ('oversitte',),
'oversitne': ('oversitte',),
'oversittende': ('oversitte',),
'oversittende': ('oversittende',),
'oversjøisk': ('oversjøisk',),
'oversjøiske': ('oversjøisk',),
'oversjøisk': ('oversjøisk',),
'overskridt': ('overskride',),
'overskredet': ('overskride',),
'overskredne': ('overskride',),
'overskridende': ('overskride',),
'overskua': ('overskue',),
'overskuet': ('overskue',),
'overskua': ('overskue',),
'overskuet': ('overskue',),
'overskua': ('overskue',),
'overskuete': ('overskue',),
'overskuede': ('overskue',),
'overskua': ('overskue',),
'overskuete': ('overskue',),
'overskuede': ('overskue',),
'overskuende': ('overskue',),
'overskuelig': ('overskuelig',),
'overskuelige': ('overskuelig',),
'overskuelig': ('overskuelig',),
'overskya': ('overskya',),
'overskyet': ('overskyet',),
'overskyete': ('overskyet',),
'overskyede': ('overskyet',),
'overskyete': ('overskyet',),
'overskyede': ('overskyet',),
'overskyet': ('overskyet',),
'overskygga': ('overskygge',),
'overskygget': ('overskygge',),
'overskygd': ('overskygge',),
'overskygga': ('overskygge',),
'overskygget': ('overskygge',),
'overskygd': ('overskygge',),
'overskygga': ('overskygge',),
'overskyggete': ('overskygge',),
'overskyggede': ('overskygge',),
'overskygde': ('overskygge',),
'overskygga': ('overskygge',),
'overskyggete': ('overskygge',),
'overskyggede': ('overskygge',),
'overskygde': ('overskygge',),
'overskyggende': ('overskygge',),
'overskytende': ('overskytende',),
'overspent': ('overspent',),
'overspente': ('overspent',),
'overspent': ('overspent',),
'overspilt': ('overspille',),
'overspilte': ('overspille',),
'overspillende': ('overspille',),
'overstadig': ('overstadig',),
'overstadige': ('overstadig',),
'overstadig': ('overstadig',),
'overstatlig': ('overstatlig',),
'overstatlige': ('overstatlig',),
'overstatlig': ('overstatlig',),
'overstemt': ('overstemme',),
'overstemte': ('overstemme',),
'overstemmende': ('overstemme',),
'oversteget': ('overstige',),
'overstegen': ('overstige',),
'overstegne': ('overstige',),
'overstigende': ('overstige',),
'overstrøket': ('overstrøket',),
'overstrøkne': ('overstrøket',),
'overstrøket': ('overstrøket',),
'overstrømmende': ('overstrømmende',),
'overstyrt': ('overstyrt',),
'overstyrte': ('overstyrt',),
'overstyrt': ('overstyrt',),
'overstått': ('overstått',),
'overståtte': ('overstått',),
'overstått': ('overstått',),
'oversvømt': ('oversvømme',),
'oversvømte': ('oversvømme',),
'oversvømmende': ('oversvømme',),
'overtatt': ('overta',),
'overtatte': ('overta',),
'overtakende': ('overta',),
'overtalt': ('overtale',),
'overtalte': ('overtale',),
'overtalende': ('overtale',),
'overtallig': ('overtallig',),
'overtallige': ('overtallig',),
'overtallig': ('overtallig',),
'overtegna': ('overtegne',),
'overtegnet': ('overtegne',),
'overtegna': ('overtegne',),
'overtegnet': ('overtegne',),
'overtegna': ('overtegne',),
'overtegnete': ('overtegne',),
'overtegnede': ('overtegne',),
'overtegna': ('overtegne',),
'overtegnete': ('overtegne',),
'overtegnede': ('overtegne',),
'overtegnende': ('overtegne',),
'overtent': ('overtent',),
'overtente': ('overtent',),
'overtent': ('overtent',),
'overtidig': ('overtidig',),
'overtidige': ('overtidig',),
'overtidig': ('overtidig',),
'overtrådt': ('overtre',),
'overtrådte': ('overtre',),
'overtredende': ('overtre',),
'overtruffet': ('overtreffe',),
'overtruffen': ('overtreffe',),
'overtrufne': ('overtreffe',),
'overtreffende': ('overtreffe',),
'overtrukket': ('overtrekke',),
'overtrukken': ('overtrekke',),
'overtrukne': ('overtrekke',),
'overtrekkende': ('overtrekke',),
'overtrena': ('overtrena',),
'overtrenet': ('overtrenet',),
'overtrenete': ('overtrenet',),
'overtrenede': ('overtrenet',),
'overtrenete': ('overtrenet',),
'overtrenede': ('overtrenet',),
'overtrenet': ('overtrenet',),
'overtrent': ('overtrent',),
'overtrente': ('overtrent',),
'overtrent': ('overtrent',),
'overtrett': ('overtrett',),
'overtrette': ('overtrett',),
'overtrett': ('overtrett',),
'overtroisk': ('overtroisk',),
'overtroiske': ('overtroisk',),
'overtroisk': ('overtroisk',),
'overtruisk': ('overtruisk',),
'overtruiske': ('overtruisk',),
'overtruisk': ('overtruisk',),
'overtrøtt': ('overtrøtt',),
'overtrøtte': ('overtrøtt',),
'overtrøtt': ('overtrøtt',),
'overtyda': ('overtyde',),
'overtydet': ('overtyde',),
'overtydd': ('overtyde',),
'overtyda': ('overtyde',),
'overtydet': ('overtyde',),
'overtydd': ('overtyde',),
'overtyda': ('overtyde',),
'overtydete': ('overtyde',),
'overtydede': ('overtyde',),
'overtydde': ('overtyde',),
'overtyda': ('overtyde',),
'overtydete': ('overtyde',),
'overtydede': ('overtyde',),
'overtydde': ('overtyde',),
'overtydende': ('overtyde',),
'overutvikla': ('overutvikle',),
'overutviklet': ('overutvikle',),
'overutvikla': ('overutvikle',),
'overutviklet': ('overutvikle',),
'overutvikla': ('overutvikle',),
'overutviklete': ('overutvikle',),
'overutviklede': ('overutvikle',),
'overutviklete': ('overutvikle',),
'overutviklede': ('overutvikle',),
'overutvikla': ('overutvikle',),
'overutviklete': ('overutvikle',),
'overutviklede': ('overutvikle',),
'overutviklete': ('overutvikle',),
'overutviklede': ('overutvikle',),
'overutviklende': ('overutvikle',),
'overveid': ('overveie',),
'overveide': ('overveie',),
'overveiende': ('overveie',),
'overveiende': ('overveiende',),
'overvektig': ('overvektig',),
'overvektige': ('overvektig',),
'overvektig': ('overvektig',),
'overvelda': ('overvelde',),
'overveldet': ('overvelde',),
'overvelda': ('overvelde',),
'overveldet': ('overvelde',),
'overvelda': ('overvelde',),
'overveldete': ('overvelde',),
'overveldede': ('overvelde',),
'overvelda': ('overvelde',),
'overveldete': ('overvelde',),
'overveldede': ('overvelde',),
'overveldende': ('overvelde',),
'overvunnet': ('overvinne',),
'overvunnen': ('overvinne',),
'overvunne': ('overvinne',),
'overvinnende': ('overvinne',),
'overvintra': ('overvintre',),
'overvintret': ('overvintre',),
'overvintra': ('overvintre',),
'overvintret': ('overvintre',),
'overvintra': ('overvintre',),
'overvintrete': ('overvintre',),
'overvintrede': ('overvintre',),
'overvintrete': ('overvintre',),
'overvintrede': ('overvintre',),
'overvintra': ('overvintre',),
'overvintrete': ('overvintre',),
'overvintrede': ('overvintre',),
'overvintrete': ('overvintre',),
'overvintrede': ('overvintre',),
'overvintrende': ('overvintre',),
'overvurdert': ('overvurdere',),
'overvurderte': ('overvurdere',),
'overvurderende': ('overvurdere',),
'overvåka': ('overvåke',),
'overvåket': ('overvåke',),
'overvåkt': ('overvåke',),
'overvåka': ('overvåke',),
'overvåket': ('overvåke',),
'overvåkt': ('overvåke',),
'overvåka': ('overvåke',),
'overvåkete': ('overvåke',),
'overvåkede': ('overvåke',),
'overvåkte': ('overvåke',),
'overvåka': ('overvåke',),
'overvåkete': ('overvåke',),
'overvåkede': ('overvåke',),
'overvåkte': ('overvåke',),
'overvåkende': ('overvåke',),
'overvært': ('overvære',),
'overværte': ('overvære',),
'overværende': ('overvære',),
'overårig': ('overårig',),
'overårige': ('overårig',),
'overårig': ('overårig',),
'overømfintlig': ('overømfintlig',),
'overømfintlige': ('overømfintlig',),
'overømfintlig': ('overømfintlig',),
'overøst': ('overøse',),
'overøste': ('overøse',),
'overøsende': ('overøse',),
'ovra': ('ovre',),
'ovret': ('ovre',),
'ovra': ('ovre',),
'ovret': ('ovre',),
'ovra': ('ovre',),
'ovrete': ('ovre',),
'ovrede': ('ovre',),
'ovrete': ('ovre',),
'ovrede': ('ovre',),
'ovra': ('ovre',),
'ovrete': ('ovre',),
'ovrede': ('ovre',),
'ovrete': ('ovre',),
'ovrede': ('ovre',),
'ovrende': ('ovre',),
'ovstor': ('ovstor',),
'ovstore': ('ovstor',),
'ovstort': ('ovstor',),
'paca': ('pace',),
'pacet': ('pace',),
'pact': ('pace',),
'paca': ('pace',),
'pacet': ('pace',),
'pact': ('pace',),
'paca': ('pace',),
'pacete': ('pace',),
'pacede': ('pace',),
'pacte': ('pace',),
'paca': ('pace',),
'pacete': ('pace',),
'pacede': ('pace',),
'pacte': ('pace',),
'pacende': ('pace',),
'paddeflat': ('paddeflat',),
'paddeflate': ('paddeflat',),
'paddeflatt': ('paddeflat',),
'padla': ('padle',),
'padlet': ('padle',),
'padla': ('padle',),
'padlet': ('padle',),
'padla': ('padle',),
'padlete': ('padle',),
'padlede': ('padle',),
'padlete': ('padle',),
'padlede': ('padle',),
'padla': ('padle',),
'padlete': ('padle',),
'padlede': ('padle',),
'padlete': ('padle',),
'padlede': ('padle',),
'padlende': ('padle',),
'paff': ('paff',),
'paffe': ('paff',),
'paft': ('paff',),
'paffa': ('paffe',),
'paffet': ('paffe',),
'paffa': ('paffe',),
'paffet': ('paffe',),
'paffa': ('paffe',),
'paffete': ('paffe',),
'paffede': ('paffe',),
'paffa': ('paffe',),
'paffete': ('paffe',),
'paffede': ('paffe',),
'paffende': ('paffe',),
'pagan': ('pagan',),
'pagane': ('pagan',),
'pagant': ('pagan',),
'paginert': ('paginere',),
'paginerte': ('paginere',),
'paginerende': ('paginere',),
'paillegul': ('paillegul',),
'paillegule': ('paillegul',),
'paillegult': ('paillegul',),
'pakistansk': ('pakistansk',),
'pakistanske': ('pakistansk',),
'pakistansk': ('pakistansk',),
'pakka': ('pakke',),
'pakket': ('pakke',),
'pakka': ('pakke',),
'pakket': ('pakke',),
'pakka': ('pakke',),
'pakkete': ('pakke',),
'pakkede': ('pakke',),
'pakka': ('pakke',),
'pakkete': ('pakke',),
'pakkede': ('pakke',),
'pakkende': ('pakke',),
'pakkfull': ('pakkfull',),
'pakkfulle': ('pakkfull',),
'pakkfullt': ('pakkfull',),
'pakta': ('pakte',),
'paktet': ('pakte',),
'pakta': ('pakte',),
'paktet': ('pakte',),
'pakta': ('pakte',),
'paktete': ('pakte',),
'paktede': ('pakte',),
'pakta': ('pakte',),
'paktete': ('pakte',),
'paktede': ('pakte',),
'paktende': ('pakte',),
'palatal': ('palatal',),
'palatale': ('palatal',),
'palatalt': ('palatal',),
'palatalisert': ('palatalisere',),
'palataliserte': ('palatalisere',),
'palataliserende': ('palatalisere',),
'palt': ('pale',),
'palte': ('pale',),
'palende': ('pale',),
'paleolittisk': ('paleolittisk',),
'paleolittiske': ('paleolittisk',),
'paleolittisk': ('paleolittisk',),
'paleozoisk': ('paleozoisk',),
'paleozoiske': ('paleozoisk',),
'paleozoisk': ('paleozoisk',),
'palestinsk': ('palestinsk',),
'palestinske': ('palestinsk',),
'palestinsk': ('palestinsk',),
'palletert': ('palletere',),
'palleterte': ('palletere',),
'palleterende': ('palletere',),
'palliativ': ('palliativ',),
'palliative': ('palliativ',),
'palliativt': ('palliativ',),
'palma': ('palme',),
'palmet': ('palme',),
'palma': ('palme',),
'palmet': ('palme',),
'palma': ('palme',),
'palmete': ('palme',),
'palmede': ('palme',),
'palma': ('palme',),
'palmete': ('palme',),
'palmede': ('palme',),
'palmende': ('palme',),
'palpert': ('palpere',),
'palperte': ('palpere',),
'palperende': ('palpere',),
'pampet': ('pampet',),
'pampete': ('pampet',),
'pampede': ('pampet',),
'pampete': ('pampet',),
'pampede': ('pampet',),
'pampet': ('pampet',),
'pampete': ('pampete',),
'panafrikansk': ('panafrikansk',),
'panafrikanske': ('panafrikansk',),
'panafrikansk': ('panafrikansk',),
'panamansk': ('panamansk',),
'panamanske': ('panamansk',),
'panamansk': ('panamansk',),
'panasjert': ('panasjert',),
'panasjerte': ('panasjert',),
'panasjert': ('panasjert',),
'pandemisk': ('pandemisk',),
'pandemiske': ('pandemisk',),
'pandemisk': ('pandemisk',),
'panegyrert': ('panegyrere',),
'panegyrerte': ('panegyrere',),
'panegyrerende': ('panegyrere',),
'panegyrisk': ('panegyrisk',),
'panegyriske': ('panegyrisk',),
'panegyrisk': ('panegyrisk',),
'panelt': ('panele',),
'panelte': ('panele',),
'panelende': ('panele',),
'panert': ('panere',),
'panerte': ('panere',),
'panerende': ('panere',),
'panisk': ('panisk',),
'paniske': ('panisk',),
'panisk': ('panisk',),
'pankromatisk': ('pankromatisk',),
'pankromatiske': ('pankromatisk',),
'pankromatisk': ('pankromatisk',),
'panorert': ('panorere',),
'panorerte': ('panorere',),
'panorerende': ('panorere',),
'pansra': ('pansre',),
'pansret': ('pansre',),
'pansra': ('pansre',),
'pansret': ('pansre',),
'pansra': ('pansre',),
'pansrete': ('pansre',),
'pansrede': ('pansre',),
'pansrete': ('pansre',),
'pansrede': ('pansre',),
'pansra': ('pansre',),
'pansrete': ('pansre',),
'pansrede': ('pansre',),
'pansrete': ('pansre',),
'pansrede': ('pansre',),
'pansrende': ('pansre',),
'panta': ('pante',),
'pantet': ('pante',),
'panta': ('pante',),
'pantet': ('pante',),
'panta': ('pante',),
'pantete': ('pante',),
'pantede': ('pante',),
'panta': ('pante',),
'pantete': ('pante',),
'pantede': ('pante',),
'pantende': ('pante',),
'panteistisk': ('panteistisk',),
'panteistiske': ('panteistisk',),
'panteistisk': ('panteistisk',),
'pantomimisk': ('pantomimisk',),
'pantomimiske': ('pantomimisk',),
'pantomimisk': ('pantomimisk',),
'pantsatt': ('pantsette',),
'pantsatte': ('pantsette',),
'pantsettende': ('pantsette',),
'pantstilt': ('pantstille',),
'pantstilte': ('pantstille',),
'pantstillende': ('pantstille',),
'papirlaus': ('papirlaus',),
'papirlause': ('papirlaus',),
'papirlaust': ('papirlaus',),
'papirløs': ('papirløs',),
'papirløse': ('papirløs',),
'papirløst': ('papirløs',),
'papistisk': ('papistisk',),
'papistiske': ('papistisk',),
'papistisk': ('papistisk',),
'pappa': ('pappe',),
'pappet': ('pappe',),
'pappa': ('pappe',),
'pappet': ('pappe',),
'pappa': ('pappe',),
'pappete': ('pappe',),
'pappede': ('pappe',),
'pappa': ('pappe',),
'pappete': ('pappe',),
'pappede': ('pappe',),
'pappende': ('pappe',),
'papuansk': ('papuansk',),
'papuanske': ('papuansk',),
'papuansk': ('papuansk',),
'parabolsk': ('parabolsk',),
'parabolske': ('parabolsk',),
'parabolsk': ('parabolsk',),
'paradert': ('paradere',),
'paraderte': ('paradere',),
'paraderende': ('paradere',),
'paradigmatisk': ('paradigmatisk',),
'paradigmatiske': ('paradigmatisk',),
'paradigmatisk': ('paradigmatisk',),
'paradisisk': ('paradisisk',),
'paradisiske': ('paradisisk',),
'paradisisk': ('paradisisk',),
'paradoksal': ('paradoksal',),
'paradoksale': ('paradoksal',),
'paradoksalt': ('paradoksal',),
'parafert': ('parafere',),
'paraferte': ('parafere',),
'paraferende': ('parafere',),
'parafinert': ('parafinere',),
'parafinerte': ('parafinere',),
'parafinerende': ('parafinere',),
'parafrasert': ('parafrasere',),
'parafraserte': ('parafrasere',),
'parafraserende': ('parafrasere',),
'paragrafert': ('paragrafere',),
'paragraferte': ('paragrafere',),
'paragraferende': ('paragrafere',),
'paraguayansk': ('paraguayansk',),
'paraguayanske': ('paraguayansk',),
'paraguayansk': ('paraguayansk',),
'parallell': ('parallell',),
'parallelle': ('parallell',),
'parallelt': ('parallell',),
'parallellforskjøvet': ('parallellforskyve',),
'parallellforskjøven': ('parallellforskyve',),
'parallellforskjøvet': ('parallellforskyve',),
'parallellforskjøven': ('parallellforskyve',),
'parallellforskjøvne': ('parallellforskyve',),
'parallellforskyvende': ('parallellforskyve',),
'parallellført': ('parallellføre',),
'parallellførte': ('parallellføre',),
'parallellførende': ('parallellføre',),
'parallellisert': ('parallellisere',),
'parallelliserte': ('parallellisere',),
'parallelliserende': ('parallellisere',),
'paralysert': ('paralysere',),
'paralyserte': ('paralysere',),
'paralyserende': ('paralysere',),
'paralytisk': ('paralytisk',),
'paralytiske': ('paralytisk',),
'paralytisk': ('paralytisk',),
'paranoid': ('paranoid',),
'paranoide': ('paranoid',),
'paranoid': ('paranoid',),
'paranoisk': ('paranoisk',),
'paranoiske': ('paranoisk',),
'paranoisk': ('paranoisk',),
'parapsykologisk': ('parapsykologisk',),
'parapsykologiske': ('parapsykologisk',),
'parapsykologisk': ('parapsykologisk',),
'parasittert': ('parasittere',),
'parasitterte': ('parasittere',),
'parasitterende': ('parasittere',),
'parasittisk': ('parasittisk',),
'parasittiske': ('parasittisk',),
'parasittisk': ('parasittisk',),
'parat': ('parat',),
'parate': ('parat',),
'parat': ('parat',),
'parataktisk': ('parataktisk',),
'parataktiske': ('parataktisk',),
'parataktisk': ('parataktisk',),
'para': ('pare',),
'paret': ('pare',),
'para': ('pare',),
'paret': ('pare',),
'para': ('pare',),
'parete': ('pare',),
'parede': ('pare',),
'para': ('pare',),
'parete': ('pare',),
'parede': ('pare',),
'parende': ('pare',),
'parentetisk': ('parentetisk',),
'parentetiske': ('parentetisk',),
'parentetisk': ('parentetisk',),
'parert': ('parere',),
'parerte': ('parere',),
'parerende': ('parere',),
'paretisk': ('paretisk',),
'paretiske': ('paretisk',),
'paretisk': ('paretisk',),
'parfymert': ('parfymere',),
'parfymerte': ('parfymere',),
'parfymerende': ('parfymere',),
'pari': ('pari',),
'paringsdyktig': ('paringsdyktig',),
'paringsdyktige': ('paringsdyktig',),
'paringsdyktig': ('paringsdyktig',),
'parisisk': ('parisisk',),
'parisiske': ('parisisk',),
'parisisk': ('parisisk',),
'paritetisk': ('paritetisk',),
'paritetiske': ('paritetisk',),
'paritetisk': ('paritetisk',),
'parkert': ('parkere',),
'parkerte': ('parkere',),
'parkerende': ('parkere',),
'parlamentarisk': ('parlamentarisk',),
'parlamentariske': ('parlamentarisk',),
'parlamentarisk': ('parlamentarisk',),
'parlamentert': ('parlamentere',),
'parlamenterte': ('parlamentere',),
'parlamenterende': ('parlamentere',),
'parlert': ('parlere',),
'parlerte': ('parlere',),
'parlerende': ('parlere',),
'parodiert': ('parodiere',),
'parodierte': ('parodiere',),
'parodierende': ('parodiere',),
'parodisk': ('parodisk',),
'parodiske': ('parodisk',),
'parodisk': ('parodisk',),
'parsellert': ('parsellere',),
'parsellerte': ('parsellere',),
'parsellerende': ('parsellere',),
'partert': ('partere',),
'parterte': ('partere',),
'parterende': ('partere',),
'partiell': ('partiell',),
'partielle': ('partiell',),
'partielt': ('partiell',),
'partikularistisk': ('partikularistisk',),
'partikularistiske': ('partikularistisk',),
'partikularistisk': ('partikularistisk',),
'partikulær': ('partikulær',),
'partikulære': ('partikulær',),
'partikulært': ('partikulær',),
'partilaus': ('partilaus',),
'partilause': ('partilaus',),
'partilaust': ('partilaus',),
'partiløs': ('partiløs',),
'partiløse': ('partiløs',),
'partiløst': ('partiløs',),
'partipolitisk': ('partipolitisk',),
'partipolitiske': ('partipolitisk',),
'partipolitisk': ('partipolitisk',),
'partisipert': ('partisipere',),
'partisiperte': ('partisipere',),
'partisiperende': ('partisipere',),
'partisk': ('partisk',),
'partiske': ('partisk',),
'partisk': ('partisk',),
'partitiv': ('partitiv',),
'partitive': ('partitiv',),
'partitivt': ('partitiv',),
'partåa': ('partåa',),
'partået': ('partået',),
'partåete': ('partået',),
'partåede': ('partået',),
'partåete': ('partået',),
'partåede': ('partået',),
'partået': ('partået',),
'pasifisert': ('pasifisere',),
'pasifiserte': ('pasifisere',),
'pasifiserende': ('pasifisere',),
'pasifistisk': ('pasifistisk',),
'pasifistiske': ('pasifistisk',),
'pasifistisk': ('pasifistisk',),
'pasjonert': ('pasjonert',),
'pasjonerte': ('pasjonert',),
'pasjonert': ('pasjonert',),
'passé': ('passé',),
'passee': ('passé',),
'passé': ('passé',),
'passée': ('passé',),
'passee': ('passé',),
'passé': ('passé',),
'passée': ('passé',),
'passé': ('passé',),
'passabel': ('passabel',),
'passable': ('passabel',),
'passabelt': ('passabel',),
'passa': ('passe',),
'passet': ('passe',),
'passa': ('passe',),
'passet': ('passe',),
'passa': ('passe',),
'passete': ('passe',),
'passede': ('passe',),
'passa': ('passe',),
'passete': ('passe',),
'passede': ('passe',),
'passende': ('passe',),
'passe': ('passe',),
'passelig': ('passelig',),
'passelige': ('passelig',),
'passelig': ('passelig',),
'passert': ('passere',),
'passerte': ('passere',),
'passerende': ('passere',),
'passiart': ('passiare',),
'passiarte': ('passiare',),
'passiarende': ('passiare',),
'passiv': ('passiv',),
'passive': ('passiv',),
'passivt': ('passiv',),
'passivert': ('passivere',),
'passiverte': ('passivere',),
'passiverende': ('passivere',),
'passivisert': ('passivisere',),
'passiviserte': ('passivisere',),
'passiviserende': ('passivisere',),
'pasteurisert': ('pasteurisere',),
'pasteuriserte': ('pasteurisere',),
'pasteuriserende': ('pasteurisere',),
'pastoral': ('pastoral',),
'pastorale': ('pastoral',),
'pastoralt': ('pastoral',),
'pastos': ('pastos',),
'pastose': ('pastos',),
'pastost': ('pastos',),
'pastøs': ('pastøs',),
'pastøse': ('pastøs',),
'pastøst': ('pastøs',),
'patent': ('patent',),
'patente': ('patent',),
'patent': ('patent',),
'patentert': ('patentere',),
'patenterte': ('patentere',),
'patenterende': ('patentere',),
'patentsøkt': ('patentsøke',),
'patentsøkte': ('patentsøke',),
'patentsøkende': ('patentsøke',),
'paternalistisk': ('paternalistisk',),
'paternalistiske': ('paternalistisk',),
'paternalistisk': ('paternalistisk',),
'patetisk': ('patetisk',),
'patetiske': ('patetisk',),
'patetisk': ('patetisk',),
'patinert': ('patinere',),
'patinerte': ('patinere',),
'patinerende': ('patinere',),
'patogen': ('patogen',),
'patogene': ('patogen',),
'patogent': ('patogen',),
'patologisk': ('patologisk',),
'patologiske': ('patologisk',),
'patologisk': ('patologisk',),
'patriarkalsk': ('patriarkalsk',),
'patriarkalske': ('patriarkalsk',),
'patriarkalsk': ('patriarkalsk',),
'patriotisk': ('patriotisk',),
'patriotiske': ('patriotisk',),
'patriotisk': ('patriotisk',),
'patrisisk': ('patrisisk',),
'patrisiske': ('patrisisk',),
'patrisisk': ('patrisisk',),
'patronisert': ('patronisere',),
'patroniserte': ('patronisere',),
'patroniserende': ('patronisere',),
'patronym': ('patronym',),
'patronyme': ('patronym',),
'patronymt': ('patronym',),
'patronymisk': ('patronymisk',),
'patronymiske': ('patronymisk',),
'patronymisk': ('patronymisk',),
'patruljert': ('patruljere',),
'patruljerte': ('patruljere',),
'patruljerende': ('patruljere',),
'patt': ('patt',),
'patta': ('patte',),
'pattet': ('patte',),
'patta': ('patte',),
'pattet': ('patte',),
'patta': ('patte',),
'pattete': ('patte',),
'pattede': ('patte',),
'patta': ('patte',),
'pattete': ('patte',),
'pattede': ('patte',),
'pattende': ('patte',),
'paulinsk': ('paulinsk',),
'paulinske': ('paulinsk',),
'paulinsk': ('paulinsk',),
'pausert': ('pausere',),
'pauserte': ('pausere',),
'pauserende': ('pausere',),
'pavelig': ('pavelig',),
'pavelige': ('pavelig',),
'pavelig': ('pavelig',),
'pavet': ('pavet',),
'pavete': ('pavet',),
'pavet': ('pavet',),
'pavete': ('pavete',),
'pedagogisk': ('pedagogisk',),
'pedagogiske': ('pedagogisk',),
'pedagogisk': ('pedagogisk',),
'pedantisk': ('pedantisk',),
'pedantiske': ('pedantisk',),
'pedantisk': ('pedantisk',),
'pederastisk': ('pederastisk',),
'pederastiske': ('pederastisk',),
'pederastisk': ('pederastisk',),
'pediatrisk': ('pediatrisk',),
'pediatriske': ('pediatrisk',),
'pediatrisk': ('pediatrisk',),
'pedofil': ('pedofil',),
'pedofile': ('pedofil',),
'pedofilt': ('pedofil',),
'peila': ('peile',),
'peilet': ('peile',),
'peilt': ('peile',),
'peila': ('peile',),
'peilet': ('peile',),
'peilt': ('peile',),
'peila': ('peile',),
'peilete': ('peile',),
'peilede': ('peile',),
'peilte': ('peile',),
'peila': ('peile',),
'peilete': ('peile',),
'peilede': ('peile',),
'peilte': ('peile',),
'peilende': ('peile',),
'peisa': ('peise',),
'peiset': ('peise',),
'peist': ('peise',),
'peisa': ('peise',),
'peiset': ('peise',),
'peist': ('peise',),
'peisa': ('peise',),
'peisete': ('peise',),
'peisede': ('peise',),
'peiste': ('peise',),
'peisa': ('peise',),
'peisete': ('peise',),
'peisede': ('peise',),
'peiste': ('peise',),
'peisende': ('peise',),
'pejorativ': ('pejorativ',),
'pejorative': ('pejorativ',),
'pejorativt': ('pejorativ',),
'pekt': ('peke',),
'pekte': ('peke',),
'pekende': ('peke',),
'pekuniær': ('pekuniær',),
'pekuniære': ('pekuniær',),
'pekuniært': ('pekuniær',),
'pelagisk': ('pelagisk',),
'pelagiske': ('pelagisk',),
'pelagisk': ('pelagisk',),
'pella': ('pelle',),
'pellet': ('pelle',),
'pelt': ('pelle',),
'pella': ('pelle',),
'pellet': ('pelle',),
'pelt': ('pelle',),
'pella': ('pelle',),
'pellete': ('pelle',),
'pellede': ('pelle',),
'pelte': ('pelle',),
'pella': ('pelle',),
'pellete': ('pelle',),
'pellede': ('pelle',),
'pelte': ('pelle',),
'pellende': ('pelle',),
'pelletert': ('pelletere',),
'pelleterte': ('pelletere',),
'pelleterende': ('pelletere',),
'pelsa': ('pelse',),
'pelset': ('pelse',),
'pelsa': ('pelse',),
'pelset': ('pelse',),
'pelsa': ('pelse',),
'pelsete': ('pelse',),
'pelsede': ('pelse',),
'pelsa': ('pelse',),
'pelsete': ('pelse',),
'pelsede': ('pelse',),
'pelsende': ('pelse',),
'pen': ('pen',),
'pene': ('pen',),
'pent': ('pen',),
'penere': ('pen',),
'penest': ('pen',),
'peneste': ('pen',),
'pendla': ('pendle',),
'pendlet': ('pendle',),
'pendla': ('pendle',),
'pendlet': ('pendle',),
'pendla': ('pendle',),
'pendlete': ('pendle',),
'pendlede': ('pendle',),
'pendlete': ('pendle',),
'pendlede': ('pendle',),
'pendla': ('pendle',),
'pendlete': ('pendle',),
'pendlede': ('pendle',),
'pendlete': ('pendle',),
'pendlede': ('pendle',),
'pendlende': ('pendle',),
'penetrert': ('penetrere',),
'penetrerte': ('penetrere',),
'penetrerende': ('penetrere',),
'pengelaus': ('pengelaus',),
'pengelause': ('pengelaus',),
'pengelaust': ('pengelaus',),
'pengeløs': ('pengeløs',),
'pengeløse': ('pengeløs',),
'pengeløst': ('pengeløs',),
'pengesterk': ('pengesterk',),
'pengesterke': ('pengesterk',),
'pengesterkt': ('pengesterk',),
'penibel': ('penibel',),
'penible': ('penibel',),
'penibelt': ('penibel',),
'penna': ('penne',),
'pennet': ('penne',),
'penna': ('penne',),
'pennet': ('penne',),
'penna': ('penne',),
'pennete': ('penne',),
'pennede': ('penne',),
'penna': ('penne',),
'pennete': ('penne',),
'pennede': ('penne',),
'pennende': ('penne',),
'pennefør': ('pennefør',),
'penneføre': ('pennefør',),
'penneført': ('pennefør',),
'pensa': ('pense',),
'penset': ('pense',),
'pensa': ('pense',),
'penset': ('pense',),
'pensa': ('pense',),
'pensete': ('pense',),
'pensede': ('pense',),
'pensa': ('pense',),
'pensete': ('pense',),
'pensede': ('pense',),
'pensende': ('pense',),
'pensjonert': ('pensjonere',),
'pensjonerte': ('pensjonere',),
'pensjonerende': ('pensjonere',),
'pensla': ('pensle',),
'penslet': ('pensle',),
'pensla': ('pensle',),
'penslet': ('pensle',),
'pensla': ('pensle',),
'penslete': ('pensle',),
'penslede': ('pensle',),
'penslete': ('pensle',),
'penslede': ('pensle',),
'pensla': ('pensle',),
'penslete': ('pensle',),
'penslede': ('pensle',),
'penslete': ('pensle',),
'penslede': ('pensle',),
'penslende': ('pensle',),
'pentatonisk': ('pentatonisk',),
'pentatoniske': ('pentatonisk',),
'pentatonisk': ('pentatonisk',),
'pepra': ('pepre',),
'pepret': ('pepre',),
'pepra': ('pepre',),
'pepret': ('pepre',),
'pepra': ('pepre',),
'peprete': ('pepre',),
'peprede': ('pepre',),
'peprete': ('pepre',),
'peprede': ('pepre',),
'pepra': ('pepre',),
'peprete': ('pepre',),
'peprede': ('pepre',),
'peprete': ('pepre',),
'peprede': ('pepre',),
'peprende': ('pepre',),
'perenn': ('perenn',),
'perenne': ('perenn',),
'perent': ('perenn',),
'perennert': ('perennere',),
'perennerte': ('perennere',),
'perennerende': ('perennere',),
'perfeksjonert': ('perfeksjonere',),
'perfeksjonerte': ('perfeksjonere',),
'perfeksjonerende': ('perfeksjonere',),
'perfeksjonistisk': ('perfeksjonistisk',),
'perfeksjonistiske': ('perfeksjonistisk',),
'perfeksjonistisk': ('perfeksjonistisk',),
'perfekt': ('perfekt',),
'perfekte': ('perfekt',),
'perfekt': ('perfekt',),
'perfektibel': ('perfektibel',),
'perfektible': ('perfektibel',),
'perfektibelt': ('perfektibel',),
'perfid': ('perfid',),
'perfide': ('perfid',),
'perfid': ('perfid',),
'perforert': ('perforere',),
'perforerte': ('perforere',),
'perforerende': ('perforere',),
'pergamentert': ('pergamentere',),
'pergamenterte': ('pergamentere',),
'pergamenterende': ('pergamentere',),
'perialisert': ('perialisert',),
'perialiserte': ('perialisert',),
'perialisert': ('perialisert',),
'perifer': ('perifer',),
'perifere': ('perifer',),
'perifert': ('perifer',),
'periferisk': ('periferisk',),
'periferiske': ('periferisk',),
'periferisk': ('periferisk',),
'perifrastisk': ('perifrastisk',),
'perifrastiske': ('perifrastisk',),
'perifrastisk': ('perifrastisk',),
'periodisk': ('periodisk',),
'periodiske': ('periodisk',),
'periodisk': ('periodisk',),
'perkolert': ('perkolere',),
'perkolerte': ('perkolere',),
'perkolerende': ('perkolere',),
'perkutert': ('perkutere',),
'perkuterte': ('perkutere',),
'perkuterende': ('perkutere',),
'perla': ('perle',),
'perlet': ('perle',),
'perla': ('perle',),
'perlet': ('perle',),
'perla': ('perle',),
'perlete': ('perle',),
'perlede': ('perle',),
'perla': ('perle',),
'perlete': ('perle',),
'perlede': ('perle',),
'perlende': ('perle',),
'permanent': ('permanent',),
'permanente': ('permanent',),
'permanent': ('permanent',),
'permeabel': ('permeabel',),
'permeable': ('permeabel',),
'permeabelt': ('permeabel',),
'permisk': ('permisk',),
'permiske': ('permisk',),
'permisk': ('permisk',),
'permittert': ('permittere',),
'permitterte': ('permittere',),
'permitterende': ('permittere',),
'permutert': ('permutere',),
'permuterte': ('permutere',),
'permuterende': ('permutere',),
'pernisiøs': ('pernisiøs',),
'pernisiøse': ('pernisiøs',),
'pernisiøst': ('pernisiøs',),
'perpendikulær': ('perpendikulær',),
'perpendikulære': ('perpendikulær',),
'perpendikulært': ('perpendikulær',),
'perpleks': ('perpleks',),
'perplekse': ('perpleks',),
'perplekst': ('perpleks',),
'persa': ('perse',),
'perset': ('perse',),
'persa': ('perse',),
'perset': ('perse',),
'persa': ('perse',),
'persete': ('perse',),
'persede': ('perse',),
'persa': ('perse',),
'persete': ('perse',),
'persede': ('perse',),
'persende': ('perse',),
'perseptibel': ('perseptibel',),
'perseptible': ('perseptibel',),
'perseptibelt': ('perseptibel',),
'perseptuell': ('perseptuell',),
'perseptuelle': ('perseptuell',),
'perseptuelt': ('perseptuell',),
'persiflert': ('persiflere',),
'persiflerte': ('persiflere',),
'persiflerende': ('persiflere',),
'persipert': ('persipere',),
'persiperte': ('persipere',),
'persiperende': ('persipere',),
'persisk': ('persisk',),
'persiske': ('persisk',),
'persisk': ('persisk',),
'persistent': ('persistent',),
'persistente': ('persistent',),
'persistent': ('persistent',),
'persistert': ('persistere',),
'persisterte': ('persistere',),
'persisterende': ('persistere',),
'personal': ('personal',),
'personale': ('personal',),
'personalt': ('personal',),
'personell': ('personell',),
'personelle': ('personell',),
'personelt': ('personell',),
'personifisert': ('personifisere',),
'personifiserte': ('personifisere',),
'personifiserende': ('personifisere',),
'personlig': ('personlig',),
'personlige': ('personlig',),
'personlig': ('personlig',),
'personligere': ('personlig',),
'personligst': ('personlig',),
'personligste': ('personlig',),
'personliggjort': ('personliggjøre',),
'personliggjorte': ('personliggjøre',),
'personliggjørende': ('personliggjøre',),
'perspektivisk': ('perspektivisk',),
'perspektiviske': ('perspektivisk',),
'perspektivisk': ('perspektivisk',),
'perspirert': ('perspirere',),
'perspirerte': ('perspirere',),
'perspirerende': ('perspirere',),
'pertentlig': ('pertentlig',),
'pertentlige': ('pertentlig',),
'pertentlig': ('pertentlig',),
'perturbert': ('perturbere',),
'perturberte': ('perturbere',),
'perturberende': ('perturbere',),
'peruansk': ('peruansk',),
'peruanske': ('peruansk',),
'peruansk': ('peruansk',),
'pervers': ('pervers',),
'perverse': ('pervers',),
'perverst': ('pervers',),
'pervertert': ('pervertere',),
'perverterte': ('pervertere',),
'perverterende': ('pervertere',),
'pest': ('pese',),
'peste': ('pese',),
'pesende': ('pese',),
'pessimistisk': ('pessimistisk',),
'pessimistiske': ('pessimistisk',),
'pessimistisk': ('pessimistisk',),
'petrokjemisk': ('petrokjemisk',),
'petrokjemiske': ('petrokjemisk',),
'petrokjemisk': ('petrokjemisk',),
'petrologisk': ('petrologisk',),
'petrologiske': ('petrologisk',),
'petrologisk': ('petrologisk',),
'pianistisk': ('pianistisk',),
'pianistiske': ('pianistisk',),
'pianistisk': ('pianistisk',),
'pietetsfull': ('pietetsfull',),
'pietetsfulle': ('pietetsfull',),
'pietetsfullt': ('pietetsfull',),
'pietistisk': ('pietistisk',),
'pietistiske': ('pietistisk',),
'pietistisk': ('pietistisk',),
'piffa': ('piffe',),
'piffet': ('piffe',),
'piffa': ('piffe',),
'piffet': ('piffe',),
'piffa': ('piffe',),
'piffete': ('piffe',),
'piffede': ('piffe',),
'piffa': ('piffe',),
'piffete': ('piffe',),
'piffede': ('piffe',),
'piffende': ('piffe',),
'pigg': ('pigg',),
'pigge': ('pigg',),
'pigt': ('pigg',),
'piggere': ('pigg',),
'piggest': ('pigg',),
'piggeste': ('pigg',),
'pigga': ('pigge',),
'pigget': ('pigge',),
'pigga': ('pigge',),
'pigget': ('pigge',),
'pigga': ('pigge',),
'piggete': ('pigge',),
'piggede': ('pigge',),
'pigga': ('pigge',),
'piggete': ('pigge',),
'piggede': ('pigge',),
'piggende': ('pigge',),
'pigget': ('pigget',),
'piggete': ('pigget',),
'pigget': ('pigget',),
'piggete': ('piggete',),
'pigmentert': ('pigmentere',),
'pigmenterte': ('pigmentere',),
'pigmenterende': ('pigmentere',),
'pikant': ('pikant',),
'pikante': ('pikant',),
'pikant': ('pikant',),
'pikert': ('pikere',),
'pikerte': ('pikere',),
'pikerende': ('pikere',),
'pikka': ('pikke',),
'pikket': ('pikke',),
'pikka': ('pikke',),
'pikket': ('pikke',),
'pikka': ('pikke',),
'pikkete': ('pikke',),
'pikkede': ('pikke',),
'pikka': ('pikke',),
'pikkete': ('pikke',),
'pikkede': ('pikke',),
'pikkende': ('pikke',),
'pilt': ('pile',),
'pilte': ('pile',),
'pilende': ('pile',),
'pilka': ('pilke',),
'pilket': ('pilke',),
'pilka': ('pilke',),
'pilket': ('pilke',),
'pilka': ('pilke',),
'pilkete': ('pilke',),
'pilkede': ('pilke',),
'pilka': ('pilke',),
'pilkete': ('pilke',),
'pilkede': ('pilke',),
'pilkende': ('pilke',),
'pillen': ('pillen',),
'pilne': ('pillen',),
'pillent': ('pillen',),
'pilsnar': ('pilsnar',),
'pilsnare': ('pilsnar',),
'pilsnart': ('pilsnar',),
'pilta': ('pilte',),
'piltet': ('pilte',),
'pilta': ('pilte',),
'piltet': ('pilte',),
'pilta': ('pilte',),
'piltete': ('pilte',),
'piltede': ('pilte',),
'pilta': ('pilte',),
'piltete': ('pilte',),
'piltede': ('pilte',),
'piltende': ('pilte',),
'pimpa': ('pimpe',),
'pimpet': ('pimpe',),
'pimpa': ('pimpe',),
'pimpet': ('pimpe',),
'pimpa': ('pimpe',),
'pimpete': ('pimpe',),
'pimpede': ('pimpe',),
'pimpa': ('pimpe',),
'pimpete': ('pimpe',),
'pimpede': ('pimpe',),
'pimpende': ('pimpe',),
'pinaktig': ('pinaktig',),
'pinaktige': ('pinaktig',),
'pinaktig': ('pinaktig',),
'pint': ('pine',),
'pinte': ('pine',),
'pinende': ('pine',),
'pinetrang': ('pinetrang',),
'pinetrange': ('pinetrang',),
'pinetrangt': ('pinetrang',),
'pinka': ('pinke',),
'pinket': ('pinke',),
'pinka': ('pinke',),
'pinket': ('pinke',),
'pinka': ('pinke',),
'pinkete': ('pinke',),
'pinkede': ('pinke',),
'pinka': ('pinke',),
'pinkete': ('pinke',),
'pinkede': ('pinke',),
'pinkende': ('pinke',),
'pinlig': ('pinlig',),
'pinlige': ('pinlig',),
'pinlig': ('pinlig',),
'pinligere': ('pinlig',),
'pinligst': ('pinlig',),
'pinligste': ('pinlig',),
'pinna': ('pinne',),
'pinnet': ('pinne',),
'pinna': ('pinne',),
'pinnet': ('pinne',),
'pinna': ('pinne',),
'pinnete': ('pinne',),
'pinnede': ('pinne',),
'pinna': ('pinne',),
'pinnete': ('pinne',),
'pinnede': ('pinne',),
'pinnende': ('pinne',),
'pinsa': ('pinse',),
'pinset': ('pinse',),
'pinsa': ('pinse',),
'pinset': ('pinse',),
'pinsa': ('pinse',),
'pinsete': ('pinse',),
'pinsede': ('pinse',),
'pinsa': ('pinse',),
'pinsete': ('pinse',),
'pinsede': ('pinse',),
'pinsende': ('pinse',),
'pepet': ('pipe',),
'pepen': ('pipe',),
'pepne': ('pipe',),
'pipende': ('pipe',),
'pipet': ('pipet',),
'pipete': ('pipet',),
'pipet': ('pipet',),
'pipete': ('pipete',),
'pipla': ('piple',),
'piplet': ('piple',),
'pipla': ('piple',),
'piplet': ('piple',),
'pipla': ('piple',),
'piplete': ('piple',),
'piplede': ('piple',),
'piplete': ('piple',),
'piplede': ('piple',),
'pipla': ('piple',),
'piplete': ('piple',),
'piplede': ('piple',),
'piplete': ('piple',),
'piplede': ('piple',),
'piplende': ('piple',),
'pippa': ('pippe',),
'pippet': ('pippe',),
'pippa': ('pippe',),
'pippet': ('pippe',),
'pippa': ('pippe',),
'pippete': ('pippe',),
'pippede': ('pippe',),
'pippa': ('pippe',),
'pippete': ('pippe',),
'pippede': ('pippe',),
'pippende': ('pippe',),
'pirka': ('pirke',),
'pirket': ('pirke',),
'pirka': ('pirke',),
'pirket': ('pirke',),
'pirka': ('pirke',),
'pirkete': ('pirke',),
'pirkede': ('pirke',),
'pirka': ('pirke',),
'pirkete': ('pirke',),
'pirkede': ('pirke',),
'pirkende': ('pirke',),
'pirket': ('pirket',),
'pirkete': ('pirket',),
'pirket': ('pirket',),
'pirkete': ('pirkete',),
'pirra': ('pirre',),
'pirret': ('pirre',),
'pirra': ('pirre',),
'pirret': ('pirre',),
'pirra': ('pirre',),
'pirrete': ('pirre',),
'pirrede': ('pirre',),
'pirra': ('pirre',),
'pirrete': ('pirre',),
'pirrede': ('pirre',),
'pirrende': ('pirre',),
'piruettert': ('piruettere',),
'piruetterte': ('piruettere',),
'piruetterende': ('piruettere',),
'pirum': ('pirum',),
'piska': ('piske',),
'pisket': ('piske',),
'piska': ('piske',),
'pisket': ('piske',),
'piska': ('piske',),
'piskete': ('piske',),
'piskede': ('piske',),
'piska': ('piske',),
'piskete': ('piske',),
'piskede': ('piske',),
'piskende': ('piske',),
'pissa': ('pisse',),
'pisset': ('pisse',),
'pist': ('pisse',),
'pissa': ('pisse',),
'pisset': ('pisse',),
'pist': ('pisse',),
'pissa': ('pisse',),
'pissete': ('pisse',),
'pissede': ('pisse',),
'piste': ('pisse',),
'pissa': ('pisse',),
'pissete': ('pisse',),
'pissede': ('pisse',),
'piste': ('pisse',),
'pissende': ('pisse',),
'pista': ('piste',),
'pistet': ('piste',),
'pista': ('piste',),
'pistet': ('piste',),
'pista': ('piste',),
'pistete': ('piste',),
'pistede': ('piste',),
'pista': ('piste',),
'pistete': ('piste',),
'pistede': ('piste',),
'pistende': ('piste',),
'pistra': ('pistre',),
'pistret': ('pistre',),
'pistra': ('pistre',),
'pistret': ('pistre',),
'pistra': ('pistre',),
'pistrete': ('pistre',),
'pistrede': ('pistre',),
'pistrete': ('pistre',),
'pistrede': ('pistre',),
'pistra': ('pistre',),
'pistrete': ('pistre',),
'pistrede': ('pistre',),
'pistrete': ('pistre',),
'pistrede': ('pistre',),
'pistrende': ('pistre',),
'pistret': ('pistret',),
'pistrete': ('pistret',),
'pistret': ('pistret',),
'pistrete': ('pistrete',),
'pitla': ('pitle',),
'pitlet': ('pitle',),
'pitla': ('pitle',),
'pitlet': ('pitle',),
'pitla': ('pitle',),
'pitlete': ('pitle',),
'pitlede': ('pitle',),
'pitlete': ('pitle',),
'pitlede': ('pitle',),
'pitla': ('pitle',),
'pitlete': ('pitle',),
'pitlede': ('pitle',),
'pitlete': ('pitle',),
'pitlede': ('pitle',),
'pitlende': ('pitle',),
'pittoresk': ('pittoresk',),
'pittoreske': ('pittoresk',),
'pittoresk': ('pittoresk',),
'pjalla': ('pjalle',),
'pjallet': ('pjalle',),
'pjalla': ('pjalle',),
'pjallet': ('pjalle',),
'pjalla': ('pjalle',),
'pjallete': ('pjalle',),
'pjallede': ('pjalle',),
'pjalla': ('pjalle',),
'pjallete': ('pjalle',),
'pjallede': ('pjalle',),
'pjallende': ('pjalle',),
'pjaltet': ('pjaltet',),
'pjaltete': ('pjaltet',),
'pjaltet': ('pjaltet',),
'pjaltete': ('pjaltete',),
'pjanket': ('pjanket',),
'pjankete': ('pjanket',),
'pjanket': ('pjanket',),
'pjankete': ('pjankete',),
'pjatta': ('pjatte',),
'pjattet': ('pjatte',),
'pjatta': ('pjatte',),
'pjattet': ('pjatte',),
'pjatta': ('pjatte',),
'pjattete': ('pjatte',),
'pjattede': ('pjatte',),
'pjatta': ('pjatte',),
'pjattete': ('pjatte',),
'pjattede': ('pjatte',),
'pjattende': ('pjatte',),
'pjoltra': ('pjoltre',),
'pjoltret': ('pjoltre',),
'pjoltra': ('pjoltre',),
'pjoltret': ('pjoltre',),
'pjoltra': ('pjoltre',),
'pjoltrete': ('pjoltre',),
'pjoltrede': ('pjoltre',),
'pjoltrete': ('pjoltre',),
'pjoltrede': ('pjoltre',),
'pjoltra': ('pjoltre',),
'pjoltrete': ('pjoltre',),
'pjoltrede': ('pjoltre',),
'pjoltrete': ('pjoltre',),
'pjoltrede': ('pjoltre',),
'pjoltrende': ('pjoltre',),
'pjusk': ('pjusk',),
'pjuska': ('pjuske',),
'pjusket': ('pjuske',),
'pjuska': ('pjuske',),
'pjusket': ('pjuske',),
'pjuska': ('pjuske',),
'pjuskete': ('pjuske',),
'pjuskede': ('pjuske',),
'pjuska': ('pjuske',),
'pjuskete': ('pjuske',),
'pjuskede': ('pjuske',),
'pjuskende': ('pjuske',),
'pjusket': ('pjusket',),
'pjuskete': ('pjusket',),
'pjusket': ('pjusket',),
'pjuskete': ('pjuskete',),
'pjutra': ('pjutre',),
'pjutret': ('pjutre',),
'pjutra': ('pjutre',),
'pjutret': ('pjutre',),
'pjutra': ('pjutre',),
'pjutrete': ('pjutre',),
'pjutrede': ('pjutre',),
'pjutrete': ('pjutre',),
'pjutrede': ('pjutre',),
'pjutra': ('pjutre',),
'pjutrete': ('pjutre',),
'pjutrede': ('pjutre',),
'pjutrete': ('pjutre',),
'pjutrede': ('pjutre',),
'pjutrende': ('pjutre',),
'plaffa': ('plaffe',),
'plaffet': ('plaffe',),
'plaffa': ('plaffe',),
'plaffet': ('plaffe',),
'plaffa': ('plaffe',),
'plaffete': ('plaffe',),
'plaffede': ('plaffe',),
'plaffa': ('plaffe',),
'plaffete': ('plaffe',),
'plaffede': ('plaffe',),
'plaffende': ('plaffe',),
'plaga': ('plage',),
'plaget': ('plage',),
'plagd': ('plage',),
'plaga': ('plage',),
'plaget': ('plage',),
'plagd': ('plage',),
'plaga': ('plage',),
'plagete': ('plage',),
'plagede': ('plage',),
'plagde': ('plage',),
'plaga': ('plage',),
'plagete': ('plage',),
'plagede': ('plage',),
'plagde': ('plage',),
'plagende': ('plage',),
'plagiert': ('plagiere',),
'plagierte': ('plagiere',),
'plagierende': ('plagiere',),
'plagsom': ('plagsom',),
'plagsomme': ('plagsom',),
'plagsomt': ('plagsom',),
'plagsommere': ('plagsom',),
'plagsomst': ('plagsom',),
'plagsomste': ('plagsom',),
'plakat': ('plakat',),
'plan': ('plan',),
'plane': ('plan',),
'plant': ('plan',),
'plana': ('plane',),
'planet': ('plane',),
'plant': ('plane',),
'plana': ('plane',),
'planet': ('plane',),
'plant': ('plane',),
'plana': ('plane',),
'planete': ('plane',),
'planede': ('plane',),
'plante': ('plane',),
'plana': ('plane',),
'planete': ('plane',),
'planede': ('plane',),
'plante': ('plane',),
'planende': ('plane',),
'planert': ('planere',),
'planerte': ('planere',),
'planerende': ('planere',),
'planetarisk': ('planetarisk',),
'planetariske': ('planetarisk',),
'planetarisk': ('planetarisk',),
'planetær': ('planetær',),
'planetære': ('planetær',),
'planetært': ('planetær',),
'planfast': ('planfast',),
'planfaste': ('planfast',),
'planfast': ('planfast',),
'planlaus': ('planlaus',),
'planlause': ('planlaus',),
'planlaust': ('planlaus',),
'planlagt': ('planlegge',),
'planlagte': ('planlegge',),
'planleggende': ('planlegge',),
'planløs': ('planløs',),
'planløse': ('planløs',),
'planløst': ('planløs',),
'planmessig': ('planmessig',),
'planmessige': ('planmessig',),
'planmessig': ('planmessig',),
'planskilt': ('planskilt',),
'planskilte': ('planskilt',),
'planskilt': ('planskilt',),
'planta': ('plante',),
'plantet': ('plante',),
'planta': ('plante',),
'plantet': ('plante',),
'planta': ('plante',),
'plantete': ('plante',),
'plantede': ('plante',),
'planta': ('plante',),
'plantete': ('plante',),
'plantede': ('plante',),
'plantende': ('plante',),
'plapra': ('plapre',),
'plapret': ('plapre',),
'plapra': ('plapre',),
'plapret': ('plapre',),
'plapra': ('plapre',),
'plaprete': ('plapre',),
'plaprede': ('plapre',),
'plaprete': ('plapre',),
'plaprede': ('plapre',),
'plapra': ('plapre',),
'plaprete': ('plapre',),
'plaprede': ('plapre',),
'plaprete': ('plapre',),
'plaprede': ('plapre',),
'plaprende': ('plapre',),
'plaska': ('plaske',),
'plasket': ('plaske',),
'plaska': ('plaske',),
'plasket': ('plaske',),
'plaska': ('plaske',),
'plaskete': ('plaske',),
'plaskede': ('plaske',),
'plaska': ('plaske',),
'plaskete': ('plaske',),
'plaskede': ('plaske',),
'plaskende': ('plaske',),
'plassbesparende': ('plassbesparende',),
'plassert': ('plassere',),
'plasserte': ('plassere',),
'plasserende': ('plassere',),
'plastisk': ('plastisk',),
'plastiske': ('plastisk',),
'plastisk': ('plastisk',),
'plastra': ('plastre',),
'plastret': ('plastre',),
'plastra': ('plastre',),
'plastret': ('plastre',),
'plastra': ('plastre',),
'plastrete': ('plastre',),
'plastrede': ('plastre',),
'plastrete': ('plastre',),
'plastrede': ('plastre',),
'plastra': ('plastre',),
'plastrete': ('plastre',),
'plastrede': ('plastre',),
'plastrete': ('plastre',),
'plastrede': ('plastre',),
'plastrende': ('plastre',),
'platinert': ('platinere',),
'platinerte': ('platinere',),
'platinerende': ('platinere',),
'platonisk': ('platonisk',),
'platoniske': ('platonisk',),
'platonisk': ('platonisk',),
'platonsk': ('platonsk',),
'platonske': ('platonsk',),
'platonsk': ('platonsk',),
'platt': ('platt',),
'platte': ('platt',),
'platt': ('platt',),
'plattere': ('platt',),
'plattest': ('platt',),
'platteste': ('platt',),
'plattfot': ('plattfot',),
'plattgatta': ('plattgatta',),
'plattgattet': ('plattgattet',),
'plattgattete': ('plattgattet',),
'plattgattede': ('plattgattet',),
'plattgattete': ('plattgattet',),
'plattgattede': ('plattgattet',),
'plattgattet': ('plattgattet',),
'plausibel': ('plausibel',),
'plausible': ('plausibel',),
'plausibelt': ('plausibel',),
'plebeiisk': ('plebeiisk',),
'plebeiiske': ('plebeiisk',),
'plebeiisk': ('plebeiisk',),
'pledert': ('pledere',),
'plederte': ('pledere',),
'plederende': ('pledere',),
'pleia': ('pleie',),
'pleiet': ('pleie',),
'pleid': ('pleie',),
'pleia': ('pleie',),
'pleiet': ('pleie',),
'pleid': ('pleie',),
'pleia': ('pleie',),
'pleiete': ('pleie',),
'pleiede': ('pleie',),
'pleide': ('pleie',),
'pleia': ('pleie',),
'pleiete': ('pleie',),
'pleiede': ('pleie',),
'pleide': ('pleie',),
'pleiende': ('pleie',),
'pleid': ('pleie',),
'pleide': ('pleie',),
'pleiende': ('pleie',),
'pleietrengende': ('pleietrengende',),
'pleonastisk': ('pleonastisk',),
'pleonastiske': ('pleonastisk',),
'pleonastisk': ('pleonastisk',),
'pletta': ('plette',),
'plettet': ('plette',),
'pletta': ('plette',),
'plettet': ('plette',),
'pletta': ('plette',),
'plettete': ('plette',),
'plettede': ('plette',),
'pletta': ('plette',),
'plettete': ('plette',),
'plettede': ('plette',),
'plettende': ('plette',),
'plettert': ('plettere',),
'pletterte': ('plettere',),
'pletterende': ('plettere',),
'plettfri': ('plettfri',),
'plettfrie': ('plettfri',),
'plettfritt': ('plettfri',),
'plikta': ('plikte',),
'pliktet': ('plikte',),
'plikta': ('plikte',),
'pliktet': ('plikte',),
'plikta': ('plikte',),
'pliktete': ('plikte',),
'pliktede': ('plikte',),
'plikta': ('plikte',),
'pliktete': ('plikte',),
'pliktede': ('plikte',),
'pliktende': ('plikte',),
'pliktig': ('pliktig',),
'pliktige': ('pliktig',),
'pliktig': ('pliktig',),
'pliktskyldig': ('pliktskyldig',),
'pliktskyldige': ('pliktskyldig',),
'pliktskyldig': ('pliktskyldig',),
'plinga': ('plinge',),
'plinget': ('plinge',),
'plinga': ('plinge',),
'plinget': ('plinge',),
'plinga': ('plinge',),
'plingete': ('plinge',),
'plingede': ('plinge',),
'plinga': ('plinge',),
'plingete': ('plinge',),
'plingede': ('plinge',),
'plingende': ('plinge',),
'pliret': ('plire',),
'plirt': ('plire',),
'pliret': ('plire',),
'plirt': ('plire',),
'plirete': ('plire',),
'plirede': ('plire',),
'plirte': ('plire',),
'plirete': ('plire',),
'plirede': ('plire',),
'plirte': ('plire',),
'plirende': ('plire',),
'plissert': ('plissere',),
'plisserte': ('plissere',),
'plisserende': ('plissere',),
'ploga': ('ploge',),
'ploget': ('ploge',),
'ploga': ('ploge',),
'ploget': ('ploge',),
'ploga': ('ploge',),
'plogete': ('ploge',),
'plogede': ('ploge',),
'ploga': ('ploge',),
'plogete': ('ploge',),
'plogede': ('ploge',),
'plogende': ('ploge',),
'plombert': ('plombere',),
'plomberte': ('plombere',),
'plomberende': ('plombere',),
'plotta': ('plotte',),
'plottet': ('plotte',),
'plotta': ('plotte',),
'plottet': ('plotte',),
'plotta': ('plotte',),
'plottete': ('plotte',),
'plottede': ('plotte',),
'plotta': ('plotte',),
'plottete': ('plotte',),
'plottede': ('plotte',),
'plottende': ('plotte',),
'pludra': ('pludre',),
'pludret': ('pludre',),
'pludra': ('pludre',),
'pludret': ('pludre',),
'pludra': ('pludre',),
'pludrete': ('pludre',),
'pludrede': ('pludre',),
'pludrete': ('pludre',),
'pludrede': ('pludre',),
'pludra': ('pludre',),
'pludrete': ('pludre',),
'pludrede': ('pludre',),
'pludrete': ('pludre',),
'pludrede': ('pludre',),
'pludrende': ('pludre',),
'plugga': ('plugge',),
'plugget': ('plugge',),
'plugga': ('plugge',),
'plugget': ('plugge',),
'plugga': ('plugge',),
'pluggete': ('plugge',),
'pluggede': ('plugge',),
'plugga': ('plugge',),
'pluggete': ('plugge',),
'pluggede': ('plugge',),
'pluggende': ('plugge',),
'plukka': ('plukke',),
'plukket': ('plukke',),
'plukka': ('plukke',),
'plukket': ('plukke',),
'plukka': ('plukke',),
'plukkete': ('plukke',),
'plukkede': ('plukke',),
'plukka': ('plukke',),
'plukkete': ('plukke',),
'plukkede': ('plukke',),
'plukkende': ('plukke',),
'plump': ('plump',),
'plumpe': ('plump',),
'plumpt': ('plump',),
'plumpere': ('plump',),
'plumpest': ('plump',),
'plumpeste': ('plump',),
'plumpa': ('plumpe',),
'plumpet': ('plumpe',),
'plumpa': ('plumpe',),
'plumpet': ('plumpe',),
'plumpa': ('plumpe',),
'plumpete': ('plumpe',),
'plumpede': ('plumpe',),
'plumpa': ('plumpe',),
'plumpete': ('plumpe',),
'plumpede': ('plumpe',),
'plumpende': ('plumpe',),
'plundra': ('plundre',),
'plundret': ('plundre',),
'plundra': ('plundre',),
'plundret': ('plundre',),
'plundra': ('plundre',),
'plundrete': ('plundre',),
'plundrede': ('plundre',),
'plundrete': ('plundre',),
'plundrede': ('plundre',),
'plundra': ('plundre',),
'plundrete': ('plundre',),
'plundrede': ('plundre',),
'plundrete': ('plundre',),
'plundrede': ('plundre',),
'plundrende': ('plundre',),
'plundret': ('plundret',),
'plundrete': ('plundret',),
'plundret': ('plundret',),
'plundrete': ('plundrete',),
'pluralistisk': ('pluralistisk',),
'pluralistiske': ('pluralistisk',),
'pluralistisk': ('pluralistisk',),
'pluriform': ('pluriform',),
'pluriforme': ('pluriform',),
'pluriformt': ('pluriform',),
'plussa': ('plusse',),
'plusset': ('plusse',),
'plussa': ('plusse',),
'plusset': ('plusse',),
'plussa': ('plusse',),
'plussete': ('plusse',),
'plussede': ('plusse',),
'plussa': ('plusse',),
'plussete': ('plusse',),
'plussede': ('plusse',),
'plussende': ('plusse',),
'plutokratisk': ('plutokratisk',),
'plutokratiske': ('plutokratisk',),
'plutokratisk': ('plutokratisk',),
'plutonisk': ('plutonisk',),
'plutoniske': ('plutonisk',),
'plutonisk': ('plutonisk',),
'plutonistisk': ('plutonistisk',),
'plutonistiske': ('plutonistisk',),
'plutonistisk': ('plutonistisk',),
'plutselig': ('plutselig',),
'plutselige': ('plutselig',),
'plutselig': ('plutselig',),
'pluvial': ('pluvial',),
'pluviale': ('pluvial',),
'pluvialt': ('pluvial',),
'plyndra': ('plyndre',),
'plyndret': ('plyndre',),
'plyndra': ('plyndre',),
'plyndret': ('plyndre',),
'plyndra': ('plyndre',),
'plyndrete': ('plyndre',),
'plyndrede': ('plyndre',),
'plyndrete': ('plyndre',),
'plyndrede': ('plyndre',),
'plyndra': ('plyndre',),
'plyndrete': ('plyndre',),
'plyndrede': ('plyndre',),
'plyndrete': ('plyndre',),
'plyndrede': ('plyndre',),
'plyndrende': ('plyndre',),
'plystra': ('plystre',),
'plystret': ('plystre',),
'plystra': ('plystre',),
'plystret': ('plystre',),
'plystra': ('plystre',),
'plystrete': ('plystre',),
'plystrede': ('plystre',),
'plystrete': ('plystre',),
'plystrede': ('plystre',),
'plystra': ('plystre',),
'plystrete': ('plystre',),
'plystrede': ('plystre',),
'plystrete': ('plystre',),
'plystrede': ('plystre',),
'plystrende': ('plystre',),
'pløst': ('pløse',),
'pløste': ('pløse',),
'pløsende': ('pløse',),
'pløsen': ('pløsen',),
'pløsne': ('pløsen',),
'pløsent': ('pløsen',),
'pløset': ('pløset',),
'pløsete': ('pløset',),
'pløset': ('pløset',),
'pløsete': ('pløsete',),
'pløyd': ('pløye',),
'pløyde': ('pløye',),
'pløyende': ('pløye',),
'pneumatisk': ('pneumatisk',),
'pneumatiske': ('pneumatisk',),
'pneumatisk': ('pneumatisk',),
'poda': ('pode',),
'podet': ('pode',),
'poda': ('pode',),
'podet': ('pode',),
'poda': ('pode',),
'podete': ('pode',),
'podede': ('pode',),
'poda': ('pode',),
'podete': ('pode',),
'podede': ('pode',),
'podende': ('pode',),
'poengtert': ('poengtere',),
'poengterte': ('poengtere',),
'poengterende': ('poengtere',),
'poetisert': ('poetisere',),
'poetiserte': ('poetisere',),
'poetiserende': ('poetisere',),
'poetisk': ('poetisk',),
'poetiske': ('poetisk',),
'poetisk': ('poetisk',),
'pokkers': ('pokkers',),
'pokra': ('pokre',),
'pokret': ('pokre',),
'pokra': ('pokre',),
'pokret': ('pokre',),
'pokra': ('pokre',),
'pokrete': ('pokre',),
'pokrede': ('pokre',),
'pokrete': ('pokre',),
'pokrede': ('pokre',),
'pokra': ('pokre',),
'pokrete': ('pokre',),
'pokrede': ('pokre',),
'pokrete': ('pokre',),
'pokrede': ('pokre',),
'pokrende': ('pokre',),
'pokulert': ('pokulere',),
'pokulerte': ('pokulere',),
'pokulerende': ('pokulere',),
'polar': ('polar',),
'polare': ('polar',),
'polart': ('polar',),
'polarisert': ('polarisere',),
'polariserte': ('polarisere',),
'polariserende': ('polarisere',),
'polaroid': ('polaroid',),
'polaroide': ('polaroid',),
'polaroid': ('polaroid',),
'pola': ('pole',),
'polet': ('pole',),
'polt': ('pole',),
'pola': ('pole',),
'polet': ('pole',),
'polt': ('pole',),
'pola': ('pole',),
'polete': ('pole',),
'polede': ('pole',),
'polte': ('pole',),
'pola': ('pole',),
'polete': ('pole',),
'polede': ('pole',),
'polte': ('pole',),
'polende': ('pole',),
'polemisert': ('polemisere',),
'polemiserte': ('polemisere',),
'polemiserende': ('polemisere',),
'polemisk': ('polemisk',),
'polemiske': ('polemisk',),
'polemisk': ('polemisk',),
'polert': ('polere',),
'polerte': ('polere',),
'polerende': ('polere',),
'poliklinisk': ('poliklinisk',),
'polikliniske': ('poliklinisk',),
'poliklinisk': ('poliklinisk',),
'polisk': ('polisk',),
'poliske': ('polisk',),
'polisk': ('polisk',),
'politisert': ('politisere',),
'politiserte': ('politisere',),
'politiserende': ('politisere',),
'politisk': ('politisk',),
'politiske': ('politisk',),
'politisk': ('politisk',),
'pollinert': ('pollinere',),
'pollinerte': ('pollinere',),
'pollinerende': ('pollinere',),
'polsk': ('polsk',),
'polske': ('polsk',),
'polsk': ('polsk',),
'polstra': ('polstre',),
'polstret': ('polstre',),
'polstra': ('polstre',),
'polstret': ('polstre',),
'polstra': ('polstre',),
'polstrete': ('polstre',),
'polstrede': ('polstre',),
'polstrete': ('polstre',),
'polstrede': ('polstre',),
'polstra': ('polstre',),
'polstrete': ('polstre',),
'polstrede': ('polstre',),
'polstrete': ('polstre',),
'polstrede': ('polstre',),
'polstrende': ('polstre',),
'polyfon': ('polyfon',),
'polyfone': ('polyfon',),
'polyfont': ('polyfon',),
'polyfonisk': ('polyfonisk',),
'polyfoniske': ('polyfonisk',),
'polyfonisk': ('polyfonisk',),
'polygam': ('polygam',),
'polygame': ('polygam',),
'polygamt': ('polygam',),
'polyglott': ('polyglott',),
'polyglotte': ('polyglott',),
'polyglott': ('polyglott',),
'polyglottisk': ('polyglottisk',),
'polyglottiske': ('polyglottisk',),
'polyglottisk': ('polyglottisk',),
'polygon': ('polygon',),
'polygone': ('polygon',),
'polygont': ('polygon',),
'polygonal': ('polygonal',),
'polygonale': ('polygonal',),
'polygonalt': ('polygonal',),
'polygyn': ('polygyn',),
'polygyne': ('polygyn',),
'polygynt': ('polygyn',),
'polykarp': ('polykarp',),
'polykarpe': ('polykarp',),
'polykarpt': ('polykarp',),
'polykrom': ('polykrom',),
'polykrome': ('polykrom',),
'polykromt': ('polykrom',),
'polymer': ('polymer',),
'polymere': ('polymer',),
'polymert': ('polymer',),
'polymerisert': ('polymerisere',),
'polymeriserte': ('polymerisere',),
'polymeriserende': ('polymerisere',),
'polymorf': ('polymorf',),
'polymorfe': ('polymorf',),
'polymorft': ('polymorf',),
'polynesisk': ('polynesisk',),
'polynesiske': ('polynesisk',),
'polynesisk': ('polynesisk',),
'polynomisk': ('polynomisk',),
'polynomiske': ('polynomisk',),
'polynomisk': ('polynomisk',),
'polyteistisk': ('polyteistisk',),
'polyteistiske': ('polyteistisk',),
'polyteistisk': ('polyteistisk',),
'polyteknisk': ('polyteknisk',),
'polytekniske': ('polyteknisk',),
'polyteknisk': ('polyteknisk',),
'polytonal': ('polytonal',),
'polytonale': ('polytonal',),
'polytonalt': ('polytonal',),
'polær': ('polær',),
'polære': ('polær',),
'polært': ('polær',),
'pomadisert': ('pomadisere',),
'pomadiserte': ('pomadisere',),
'pomadiserende': ('pomadisere',),
'pompeiansk': ('pompeiansk',),
'pompeianske': ('pompeiansk',),
'pompeiansk': ('pompeiansk',),
'pompeiisk': ('pompeiisk',),
'pompeiiske': ('pompeiisk',),
'pompeiisk': ('pompeiisk',),
'pompet': ('pompet',),
'pompete': ('pompet',),
'pompet': ('pompet',),
'pompete': ('pompete',),
'pompøs': ('pompøs',),
'pompøse': ('pompøs',),
'pompøst': ('pompøs',),
'poncert': ('poncere',),
'poncerte': ('poncere',),
'poncerende': ('poncere',),
'ponert': ('ponere',),
'ponerte': ('ponere',),
'ponerende': ('ponere',),
'pontifikal': ('pontifikal',),
'pontifikale': ('pontifikal',),
'pontifikalt': ('pontifikal',),
'pop': ('pop',),
'pope': ('pop',),
'pop': ('pop',),
'pope': ('pop',),
'pop': ('pop',),
'popt': ('pop',),
'pop': ('pop',),
'popp': ('popp',),
'poppe': ('popp',),
'popp': ('popp',),
'poppe': ('popp',),
'popp': ('popp',),
'popt': ('popp',),
'poppa': ('poppe',),
'poppet': ('poppe',),
'poppa': ('poppe',),
'poppet': ('poppe',),
'poppa': ('poppe',),
'poppete': ('poppe',),
'poppede': ('poppe',),
'poppa': ('poppe',),
'poppete': ('poppe',),
'poppede': ('poppe',),
'poppende': ('poppe',),
'popularisert': ('popularisere',),
'populariserte': ('popularisere',),
'populariserende': ('popularisere',),
'populistisk': ('populistisk',),
'populistiske': ('populistisk',),
'populistisk': ('populistisk',),
'populær': ('populær',),
'populære': ('populær',),
'populært': ('populær',),
'populærvitenskapelig': ('populærvitenskapelig',),
'populærvitenskapelige': ('populærvitenskapelig',),
'populærvitenskapelig': ('populærvitenskapelig',),
'poret': ('poret',),
'porete': ('poret',),
'poret': ('poret',),
'porete': ('porete',),
'porfyrisk': ('porfyrisk',),
'porfyriske': ('porfyrisk',),
'porfyrisk': ('porfyrisk',),
'pornografisk': ('pornografisk',),
'pornografiske': ('pornografisk',),
'pornografisk': ('pornografisk',),
'porsjonert': ('porsjonere',),
'porsjonerte': ('porsjonere',),
'porsjonerende': ('porsjonere',),
'portabel': ('portabel',),
'portable': ('portabel',),
'portabelt': ('portabel',),
'portrettert': ('portrettere',),
'portretterte': ('portrettere',),
'portretterende': ('portrettere',),
'portugisisk': ('portugisisk',),
'portugisiske': ('portugisisk',),
'portugisisk': ('portugisisk',),
'porøs': ('porøs',),
'porøse': ('porøs',),
'porøst': ('porøs',),
'posa': ('pose',),
'poset': ('pose',),
'posa': ('pose',),
'poset': ('pose',),
'posa': ('pose',),
'posete': ('pose',),
'posede': ('pose',),
'posa': ('pose',),
'posete': ('pose',),
'posede': ('pose',),
'posende': ('pose',),
'posen': ('posen',),
'posne': ('posen',),
'posent': ('posen',),
'posert': ('posere',),
'poserte': ('posere',),
'poserende': ('posere',),
'poset': ('poset',),
'posete': ('poset',),
'poset': ('poset',),
'posete': ('posete',),
'posisjonert': ('posisjonere',),
'posisjonerte': ('posisjonere',),
'posisjonerende': ('posisjonere',),
'positiv': ('positiv',),
'positive': ('positiv',),
'positivt': ('positiv',),
'positivistisk': ('positivistisk',),
'positivistiske': ('positivistisk',),
'positivistisk': ('positivistisk',),
'posjert': ('posjere',),
'posjerte': ('posjere',),
'posjerende': ('posjere',),
'possessiv': ('possessiv',),
'possessive': ('possessiv',),
'possessivt': ('possessiv',),
'postal': ('postal',),
'postale': ('postal',),
'postalt': ('postal',),
'postdatert': ('postdatere',),
'postdaterte': ('postdatere',),
'postdaterende': ('postdatere',),
'posta': ('poste',),
'postet': ('poste',),
'posta': ('poste',),
'postet': ('poste',),
'posta': ('poste',),
'postete': ('poste',),
'postede': ('poste',),
'posta': ('poste',),
'postete': ('poste',),
'postede': ('poste',),
'postende': ('poste',),
'postert': ('postere',),
'posterte': ('postere',),
'posterende': ('postere',),
'postglasial': ('postglasial',),
'postglasiale': ('postglasial',),
'postglasialt': ('postglasial',),
'postgymnasial': ('postgymnasial',),
'postgymnasiale': ('postgymnasial',),
'postgymnasialt': ('postgymnasial',),
'posthum': ('posthum',),
'posthume': ('posthum',),
'posthumt': ('posthum',),
'postlagt': ('postlegge',),
'postlagte': ('postlegge',),
'postleggende': ('postlegge',),
'postoperativ': ('postoperativ',),
'postoperative': ('postoperativ',),
'postoperativt': ('postoperativ',),
'poststempla': ('poststemple',),
'poststemplet': ('poststemple',),
'poststempla': ('poststemple',),
'poststemplet': ('poststemple',),
'poststempla': ('poststemple',),
'poststemplete': ('poststemple',),
'poststemplede': ('poststemple',),
'poststemplete': ('poststemple',),
'poststemplede': ('poststemple',),
'poststempla': ('poststemple',),
'poststemplete': ('poststemple',),
'poststemplede': ('poststemple',),
'poststemplete': ('poststemple',),
'poststemplede': ('poststemple',),
'poststemplende': ('poststemple',),
'postulert': ('postulere',),
'postulerte': ('postulere',),
'postulerende': ('postulere',),
'potensert': ('potensere',),
'potenserte': ('potensere',),
'potenserende': ('potensere',),
'potensial': ('potensial',),
'potensiale': ('potensial',),
'potensialt': ('potensial',),
'potensiell': ('potensiell',),
'potensielle': ('potensiell',),
'potensielt': ('potensiell',),
'potent': ('potent',),
'potente': ('potent',),
'potent': ('potent',),
'potta': ('potte',),
'pottet': ('potte',),
'potta': ('potte',),
'pottet': ('potte',),
'potta': ('potte',),
'pottete': ('potte',),
'pottede': ('potte',),
'potta': ('potte',),
'pottete': ('potte',),
'pottede': ('potte',),
'pottende': ('potte',),
'pottesur': ('pottesur',),
'pottesure': ('pottesur',),
'pottesurt': ('pottesur',),
'pottetett': ('pottetett',),
'pottetette': ('pottetett',),
'pottetett': ('pottetett',),
'pragmatisk': ('pragmatisk',),
'pragmatiske': ('pragmatisk',),
'pragmatisk': ('pragmatisk',),
'praia': ('praie',),
'praiet': ('praie',),
'praia': ('praie',),
'praiet': ('praie',),
'praia': ('praie',),
'praiete': ('praie',),
'praiede': ('praie',),
'praia': ('praie',),
'praiete': ('praie',),
'praiede': ('praie',),
'praiende': ('praie',),
'prakka': ('prakke',),
'prakket': ('prakke',),
'prakka': ('prakke',),
'prakket': ('prakke',),
'prakka': ('prakke',),
'prakkete': ('prakke',),
'prakkede': ('prakke',),
'prakka': ('prakke',),
'prakkete': ('prakke',),
'prakkede': ('prakke',),
'prakkende': ('prakke',),
'prakken': ('prakken',),
'prakne': ('prakken',),
'prakkent': ('prakken',),
'praktfull': ('praktfull',),
'praktfulle': ('praktfull',),
'praktfullt': ('praktfull',),
'praktglad': ('praktglad',),
'praktglade': ('praktglad',),
'praktglad': ('praktglad',),
'praktikabel': ('praktikabel',),
'praktikable': ('praktikabel',),
'praktikabelt': ('praktikabel',),
'praktisert': ('praktisere',),
'praktiserte': ('praktisere',),
'praktiserende': ('praktisere',),
'praktisk': ('praktisk',),
'praktiske': ('praktisk',),
'praktisk': ('praktisk',),
'praktsjuk': ('praktsjuk',),
'praktsjuke': ('praktsjuk',),
'praktsjukt': ('praktsjuk',),
'praktsyk': ('praktsyk',),
'praktsyke': ('praktsyk',),
'praktsykt': ('praktsyk',),
'pralet': ('prale',),
'pralt': ('prale',),
'pralet': ('prale',),
'pralt': ('prale',),
'pralete': ('prale',),
'pralede': ('prale',),
'pralte': ('prale',),
'pralete': ('prale',),
'pralede': ('prale',),
'pralte': ('prale',),
'pralende': ('prale',),
'pranga': ('prange',),
'pranget': ('prange',),
'pranga': ('prange',),
'pranget': ('prange',),
'pranga': ('prange',),
'prangete': ('prange',),
'prangede': ('prange',),
'pranga': ('prange',),
'prangete': ('prange',),
'prangede': ('prange',),
'prangende': ('prange',),
'prasla': ('prasle',),
'praslet': ('prasle',),
'prasla': ('prasle',),
'praslet': ('prasle',),
'prasla': ('prasle',),
'praslete': ('prasle',),
'praslede': ('prasle',),
'praslete': ('prasle',),
'praslede': ('prasle',),
'prasla': ('prasle',),
'praslete': ('prasle',),
'praslede': ('prasle',),
'praslete': ('prasle',),
'praslede': ('prasle',),
'praslende': ('prasle',),
'prata': ('prate',),
'pratet': ('prate',),
'prata': ('prate',),
'pratet': ('prate',),
'prata': ('prate',),
'pratete': ('prate',),
'pratede': ('prate',),
'prata': ('prate',),
'pratete': ('prate',),
'pratede': ('prate',),
'pratende': ('prate',),
'pratsom': ('pratsom',),
'pratsomme': ('pratsom',),
'pratsomt': ('pratsom',),
'pratsommere': ('pratsom',),
'pratsomst': ('pratsom',),
'pratsomste': ('pratsom',),
'predestinert': ('predestinere',),
'predestinerte': ('predestinere',),
'predestinerende': ('predestinere',),
'predeterminert': ('predeterminere',),
'predeterminerte': ('predeterminere',),
'predeterminerende': ('predeterminere',),
'predikativ': ('predikativ',),
'predikative': ('predikativ',),
'predikativt': ('predikativ',),
'predika': ('predike',),
'prediket': ('predike',),
'predika': ('predike',),
'prediket': ('predike',),
'predika': ('predike',),
'predikete': ('predike',),
'predikede': ('predike',),
'predika': ('predike',),
'predikete': ('predike',),
'predikede': ('predike',),
'predikende': ('predike',),
'predikert': ('predikere',),
'predikerte': ('predikere',),
'predikerende': ('predikere',),
'predisponert': ('predisponere',),
'predisponerte': ('predisponere',),
'predisponerende': ('predisponere',),
'prefabrikkert': ('prefabrikkere',),
'prefabrikkerte': ('prefabrikkere',),
'prefabrikkerende': ('prefabrikkere',),
'preferert': ('preferere',),
'prefererte': ('preferere',),
'prefererende': ('preferere',),
'prega': ('prege',),
'preget': ('prege',),
'prega': ('prege',),
'preget': ('prege',),
'prega': ('prege',),
'pregete': ('prege',),
'pregede': ('prege',),
'prega': ('prege',),
'pregete': ('prege',),
'pregede': ('prege',),
'pregende': ('prege',),
'preglasial': ('preglasial',),
'preglasiale': ('preglasial',),
'preglasialt': ('preglasial',),
'preglaus': ('preglaus',),
'preglause': ('preglaus',),
'preglaust': ('preglaus',),
'pregløs': ('pregløs',),
'pregløse': ('pregløs',),
'pregløst': ('pregløs',),
'pregnant': ('pregnant',),
'pregnante': ('pregnant',),
'pregnant': ('pregnant',),
'prehistorisk': ('prehistorisk',),
'prehistoriske': ('prehistorisk',),
'prehistorisk': ('prehistorisk',),
'prekavert': ('prekavere',),
'prekaverte': ('prekavere',),
'prekaverende': ('prekavere',),
'prekt': ('preke',),
'prekte': ('preke',),
'prekende': ('preke',),
'preklinisk': ('preklinisk',),
'prekliniske': ('preklinisk',),
'preklinisk': ('preklinisk',),
'preklusiv': ('preklusiv',),
'preklusive': ('preklusiv',),
'preklusivt': ('preklusiv',),
'prekolumbisk': ('prekolumbisk',),
'prekolumbiske': ('prekolumbisk',),
'prekolumbisk': ('prekolumbisk',),
'prektig': ('prektig',),
'prektige': ('prektig',),
'prektig': ('prektig',),
'prektigere': ('prektig',),
'prektigst': ('prektig',),
'prektigste': ('prektig',),
'prekær': ('prekær',),
'prekære': ('prekær',),
'prekært': ('prekær',),
'preliminær': ('preliminær',),
'preliminære': ('preliminær',),
'preliminært': ('preliminær',),
'prella': ('prelle',),
'prellet': ('prelle',),
'prella': ('prelle',),
'prellet': ('prelle',),
'prella': ('prelle',),
'prellete': ('prelle',),
'prellede': ('prelle',),
'prella': ('prelle',),
'prellete': ('prelle',),
'prellede': ('prelle',),
'prellende': ('prelle',),
'preludert': ('preludere',),
'preluderte': ('preludere',),
'preluderende': ('preludere',),
'prematur': ('prematur',),
'premature': ('prematur',),
'prematurt': ('prematur',),
'premiert': ('premiere',),
'premierte': ('premiere',),
'premierende': ('premiere',),
'prenatal': ('prenatal',),
'prenatale': ('prenatal',),
'prenatalt': ('prenatal',),
'prenta': ('prente',),
'prentet': ('prente',),
'prenta': ('prente',),
'prentet': ('prente',),
'prenta': ('prente',),
'prentete': ('prente',),
'prentede': ('prente',),
'prenta': ('prente',),
'prentete': ('prente',),
'prentede': ('prente',),
'prentende': ('prente',),
'prenumerert': ('prenumerere',),
'prenumererte': ('prenumerere',),
'prenumererende': ('prenumerere',),
'preparert': ('preparere',),
'preparerte': ('preparere',),
'preparerende': ('preparere',),
'preppa': ('preppe',),
'preppet': ('preppe',),
'preppa': ('preppe',),
'preppet': ('preppe',),
'preppa': ('preppe',),
'preppete': ('preppe',),
'preppede': ('preppe',),
'preppa': ('preppe',),
'preppete': ('preppe',),
'preppede': ('preppe',),
'preppende': ('preppe',),
'presbyteriansk': ('presbyteriansk',),
'presbyterianske': ('presbyteriansk',),
'presbyteriansk': ('presbyteriansk',),
'present': ('present',),
'presente': ('present',),
'present': ('present',),
'presentabel': ('presentabel',),
'presentable': ('presentabel',),
'presentabelt': ('presentabel',),
'presentert': ('presentere',),
'presenterte': ('presentere',),
'presenterende': ('presentere',),
'presentisk': ('presentisk',),
'presentiske': ('presentisk',),
'presentisk': ('presentisk',),
'preseptorisk': ('preseptorisk',),
'preseptoriske': ('preseptorisk',),
'preseptorisk': ('preseptorisk',),
'preservativ': ('preservativ',),
'preservative': ('preservativ',),
'preservativt': ('preservativ',),
'preservert': ('preservere',),
'preserverte': ('preservere',),
'preserverende': ('preservere',),
'presidert': ('presidere',),
'presiderte': ('presidere',),
'presiderende': ('presidere',),
'presis': ('presis',),
'presise': ('presis',),
'presist': ('presis',),
'presisert': ('presisere',),
'presiserte': ('presisere',),
'presiserende': ('presisere',),
'presiøs': ('presiøs',),
'presiøse': ('presiøs',),
'presiøst': ('presiøs',),
'preskribert': ('preskribere',),
'preskriberte': ('preskribere',),
'preskriberende': ('preskribere',),
'pressa': ('presse',),
'presset': ('presse',),
'pressa': ('presse',),
'presset': ('presse',),
'pressa': ('presse',),
'pressete': ('presse',),
'pressede': ('presse',),
'pressa': ('presse',),
'pressete': ('presse',),
'pressede': ('presse',),
'pressende': ('presse',),
'presserende': ('presserende',),
'prestelig': ('prestelig',),
'prestelige': ('prestelig',),
'prestelig': ('prestelig',),
'prestert': ('prestere',),
'presterte': ('prestere',),
'presterende': ('prestere',),
'prestevia': ('prestevie',),
'presteviet': ('prestevie',),
'prestevidd': ('prestevie',),
'prestevigd': ('prestevie',),
'prestevia': ('prestevie',),
'presteviet': ('prestevie',),
'prestevidd': ('prestevie',),
'prestevigd': ('prestevie',),
'prestevia': ('prestevie',),
'presteviete': ('prestevie',),
'presteviede': ('prestevie',),
'prestevidde': ('prestevie',),
'prestevigde': ('prestevie',),
'prestevia': ('prestevie',),
'presteviete': ('prestevie',),
'presteviede': ('prestevie',),
'prestevidde': ('prestevie',),
'prestevigde': ('prestevie',),
'presteviende': ('prestevie',),
'presumert': ('presumere',),
'presumerte': ('presumere',),
'presumerende': ('presumere',),
'presumptiv': ('presumptiv',),
'presumptive': ('presumptiv',),
'presumptivt': ('presumptiv',),
'presupponert': ('presupponere',),
'presupponerte': ('presupponere',),
'presupponerende': ('presupponere',),
'pretendert': ('pretendere',),
'pretenderte': ('pretendere',),
'pretenderende': ('pretendere',),
'pretensiøs': ('pretensiøs',),
'pretensiøse': ('pretensiøs',),
'pretensiøst': ('pretensiøs',),
'pretta': ('prette',),
'prettet': ('prette',),
'pretta': ('prette',),
'prettet': ('prette',),
'pretta': ('prette',),
'prettete': ('prette',),
'prettede': ('prette',),
'pretta': ('prette',),
'prettete': ('prette',),
'prettede': ('prette',),
'prettende': ('prette',),
'preventiv': ('preventiv',),
'preventive': ('preventiv',),
'preventivt': ('preventiv',),
'prikka': ('prikke',),
'prikket': ('prikke',),
'prikka': ('prikke',),
'prikket': ('prikke',),
'prikka': ('prikke',),
'prikkete': ('prikke',),
'prikkede': ('prikke',),
'prikka': ('prikke',),
'prikkete': ('prikke',),
'prikkede': ('prikke',),
'prikkende': ('prikke',),
'prikken': ('prikken',),
'prikne': ('prikken',),
'prikkent': ('prikken',),
'prikket': ('prikket',),
'prikkete': ('prikket',),
'prikket': ('prikket',),
'prikkete': ('prikkete',),
'prikla': ('prikle',),
'priklet': ('prikle',),
'prikla': ('prikle',),
'priklet': ('prikle',),
'prikla': ('prikle',),
'priklete': ('prikle',),
'priklede': ('prikle',),
'priklete': ('prikle',),
'priklede': ('prikle',),
'prikla': ('prikle',),
'priklete': ('prikle',),
'priklede': ('prikle',),
'priklete': ('prikle',),
'priklede': ('prikle',),
'priklende': ('prikle',),
'prilla': ('prille',),
'prillet': ('prille',),
'prilla': ('prille',),
'prillet': ('prille',),
'prilla': ('prille',),
'prillete': ('prille',),
'prillede': ('prille',),
'prilla': ('prille',),
'prillete': ('prille',),
'prillede': ('prille',),
'prillende': ('prille',),
'prima': ('prima',),
'prima': ('prime',),
'primet': ('prime',),
'primt': ('prime',),
'prima': ('prime',),
'primet': ('prime',),
'primt': ('prime',),
'prima': ('prime',),
'primete': ('prime',),
'primede': ('prime',),
'primte': ('prime',),
'prima': ('prime',),
'primete': ('prime',),
'primede': ('prime',),
'primte': ('prime',),
'primende': ('prime',),
'primitiv': ('primitiv',),
'primitive': ('primitiv',),
'primitivt': ('primitiv',),
'primo': ('primo',),
'primsigna': ('primsigne',),
'primsignet': ('primsigne',),
'primsigna': ('primsigne',),
'primsignet': ('primsigne',),
'primsigna': ('primsigne',),
'primsignete': ('primsigne',),
'primsignede': ('primsigne',),
'primsigna': ('primsigne',),
'primsignete': ('primsigne',),
'primsignede': ('primsigne',),
'primsignende': ('primsigne',),
'primær': ('primær',),
'primære': ('primær',),
'primært': ('primær',),
'prinsipal': ('prinsipal',),
'prinsipale': ('prinsipal',),
'prinsipalt': ('prinsipal',),
'prinsipiell': ('prinsipiell',),
'prinsipielle': ('prinsipiell',),
'prinsipielt': ('prinsipiell',),
'prinsippfast': ('prinsippfast',),
'prinsippfaste': ('prinsippfast',),
'prinsippfast': ('prinsippfast',),
'prinsipplaus': ('prinsipplaus',),
'prinsipplause': ('prinsipplaus',),
'prinsipplaust': ('prinsipplaus',),
'prinsippløs': ('prinsippløs',),
'prinsippløse': ('prinsippløs',),
'prinsippløst': ('prinsippløs',),
'prioritert': ('prioritere',),
'prioriterte': ('prioritere',),
'prioriterende': ('prioritere',),
'prippen': ('prippen',),
'pripne': ('prippen',),
'prippent': ('prippen',),
'prisbelønna': ('prisbelønne',),
'prisbelønnet': ('prisbelønne',),
'prisbelønt': ('prisbelønne',),
'prisbelønna': ('prisbelønne',),
'prisbelønnet': ('prisbelønne',),
'prisbelønt': ('prisbelønne',),
'prisbelønna': ('prisbelønne',),
'prisbelønnete': ('prisbelønne',),
'prisbelønnede': ('prisbelønne',),
'prisbelønte': ('prisbelønne',),
'prisbelønna': ('prisbelønne',),
'prisbelønnete': ('prisbelønne',),
'prisbelønnede': ('prisbelønne',),
'prisbelønte': ('prisbelønne',),
'prisbelønnende': ('prisbelønne',),
'prisbevisst': ('prisbevisst',),
'prisbevisste': ('prisbevisst',),
'prisbevisst': ('prisbevisst',),
'prisdrivende': ('prisdrivende',),
'prisa': ('prise',),
'priset': ('prise',),
'prisa': ('prise',),
'priset': ('prise',),
'prisa': ('prise',),
'prisete': ('prise',),
'prisede': ('prise',),
'prisa': ('prise',),
'prisete': ('prise',),
'prisede': ('prise',),
'prisende': ('prise',),
'prist': ('prise',),
'priste': ('prise',),
'prisende': ('prise',),
'prisgitt': ('prisgi',),
'prisgitte': ('prisgi',),
'prisgiende': ('prisgi',),
'prismatisk': ('prismatisk',),
'prismatiske': ('prismatisk',),
'prismatisk': ('prismatisk',),
'prismeforma': ('prismeforma',),
'prismeformet': ('prismeformet',),
'prismeformete': ('prismeformet',),
'prismeformede': ('prismeformet',),
'prismeformete': ('prismeformet',),
'prismeformede': ('prismeformet',),
'prismeformet': ('prismeformet',),
'prisverdig': ('prisverdig',),
'prisverdige': ('prisverdig',),
'prisverdig': ('prisverdig',),
'privat': ('privat',),
'private': ('privat',),
'privat': ('privat',),
'privateid': ('privateid',),
'privateide': ('privateid',),
'privateid': ('privateid',),
'privatisert': ('privatisere',),
'privatiserte': ('privatisere',),
'privatiserende': ('privatisere',),
'privativ': ('privativ',),
'privative': ('privativ',),
'privativt': ('privativ',),
'privatpraktiserende': ('privatpraktiserende',),
'privilegert': ('privilegere',),
'privilegerte': ('privilegere',),
'privilegerende': ('privilegere',),
'probabel': ('probabel',),
'probable': ('probabel',),
'probabelt': ('probabel',),
'probat': ('probat',),
'probate': ('probat',),
'probat': ('probat',),
'probert': ('probere',),
'proberte': ('probere',),
'proberende': ('probere',),
'problematisert': ('problematisere',),
'problematiserte': ('problematisere',),
'problematiserende': ('problematisere',),
'problematisk': ('problematisk',),
'problematiske': ('problematisk',),
'problematisk': ('problematisk',),
'problemfylt': ('problemfylt',),
'problemfylte': ('problemfylt',),
'problemfylt': ('problemfylt',),
'problemorientert': ('problemorientert',),
'problemorienterte': ('problemorientert',),
'problemorientert': ('problemorientert',),
'produktiv': ('produktiv',),
'produktive': ('produktiv',),
'produktivt': ('produktiv',),
'produsert': ('produsere',),
'produserte': ('produsere',),
'produserende': ('produsere',),
'proa': ('proe',),
'proet': ('proe',),
'proa': ('proe',),
'proet': ('proe',),
'proa': ('proe',),
'proete': ('proe',),
'proede': ('proe',),
'proa': ('proe',),
'proete': ('proe',),
'proede': ('proe',),
'proende': ('proe',),
'profan': ('profan',),
'profane': ('profan',),
'profant': ('profan',),
'profanert': ('profanere',),
'profanerte': ('profanere',),
'profanerende': ('profanere',),
'profesjonalisert': ('profesjonalisere',),
'profesjonaliserte': ('profesjonalisere',),
'profesjonaliserende': ('profesjonalisere',),
'profesjonell': ('profesjonell',),
'profesjonelle': ('profesjonell',),
'profesjonelt': ('profesjonell',),
'professoral': ('professoral',),
'professorale': ('professoral',),
'professoralt': ('professoral',),
'profetert': ('profetere',),
'profeterte': ('profetere',),
'profeterende': ('profetere',),
'profetisk': ('profetisk',),
'profetiske': ('profetisk',),
'profetisk': ('profetisk',),
'proff': ('proff',),
'proffe': ('proff',),
'proft': ('proff',),
'proffere': ('proff',),
'proffest': ('proff',),
'proffeste': ('proff',),
'profilert': ('profilere',),
'profilerte': ('profilere',),
'profilerende': ('profilere',),
'profitabel': ('profitabel',),
'profitable': ('profitabel',),
'profitabelt': ('profitabel',),
'profittert': ('profittere',),
'profitterte': ('profittere',),
'profitterende': ('profittere',),
'profylaktisk': ('profylaktisk',),
'profylaktiske': ('profylaktisk',),
'profylaktisk': ('profylaktisk',),
'prognosert': ('prognosere',),
'prognoserte': ('prognosere',),
'prognoserende': ('prognosere',),
'prognostisert': ('prognostisere',),
'prognostiserte': ('prognostisere',),
'prognostiserende': ('prognostisere',),
'prognostisk': ('prognostisk',),
'prognostiske': ('prognostisk',),
'prognostisk': ('prognostisk',),
'programfesta': ('programfeste',),
'programfestet': ('programfeste',),
'programfesta': ('programfeste',),
'programfestet': ('programfeste',),
'programfesta': ('programfeste',),
'programfestete': ('programfeste',),
'programfestede': ('programfeste',),
'programfesta': ('programfeste',),
'programfestete': ('programfeste',),
'programfestede': ('programfeste',),
'programfestende': ('programfeste',),
'programforplikta': ('programforplikta',),
'programforpliktet': ('programforpliktet',),
'programforpliktete': ('programforpliktet',),
'programforpliktede': ('programforpliktet',),
'programforpliktete': ('programforpliktet',),
'programforpliktede': ('programforpliktet',),
'programforpliktet': ('programforpliktet',),
'programmatisk': ('programmatisk',),
'programmatiske': ('programmatisk',),
'programmatisk': ('programmatisk',),
'programmert': ('programmere',),
'programmerte': ('programmere',),
'programmerende': ('programmere',),
'programmessig': ('programmessig',),
'programmessige': ('programmessig',),
'programmessig': ('programmessig',),
'progressiv': ('progressiv',),
'progressive': ('progressiv',),
'progressivt': ('progressiv',),
'prohibitiv': ('prohibitiv',),
'prohibitive': ('prohibitiv',),
'prohibitivt': ('prohibitiv',),
'projisert': ('projisere',),
'projiserte': ('projisere',),
'projiserende': ('projisere',),
'proklamert': ('proklamere',),
'proklamerte': ('proklamere',),
'proklamerende': ('proklamere',),
'proksimal': ('proksimal',),
'proksimale': ('proksimal',),
'proksimalt': ('proksimal',),
'proletarisert': ('proletarisere',),
'proletariserte': ('proletarisere',),
'proletariserende': ('proletarisere',),
'proletarisk': ('proletarisk',),
'proletariske': ('proletarisk',),
'proletarisk': ('proletarisk',),
'proletær': ('proletær',),
'proletære': ('proletær',),
'proletært': ('proletær',),
'prolongert': ('prolongere',),
'prolongerte': ('prolongere',),
'prolongerende': ('prolongere',),
'promenert': ('promenere',),
'promenerte': ('promenere',),
'promenerende': ('promenere',),
'prominent': ('prominent',),
'prominente': ('prominent',),
'prominent': ('prominent',),
'promiskuøs': ('promiskuøs',),
'promiskuøse': ('promiskuøs',),
'promiskuøst': ('promiskuøs',),
'promovert': ('promovere',),
'promoverte': ('promovere',),
'promoverende': ('promovere',),
'prompa': ('prompe',),
'prompet': ('prompe',),
'prompa': ('prompe',),
'prompet': ('prompe',),
'prompa': ('prompe',),
'prompete': ('prompe',),
'prompede': ('prompe',),
'prompa': ('prompe',),
'prompete': ('prompe',),
'prompede': ('prompe',),
'prompende': ('prompe',),
'promulgert': ('promulgere',),
'promulgerte': ('promulgere',),
'promulgerende': ('promulgere',),
'pronert': ('pronere',),
'pronerte': ('pronere',),
'pronerende': ('pronere',),
'pronominal': ('pronominal',),
'pronominale': ('pronominal',),
'pronominalt': ('pronominal',),
'pronominalisert': ('pronominalisere',),
'pronominaliserte': ('pronominalisere',),
'pronominaliserende': ('pronominalisere',),
'pronominell': ('pronominell',),
'pronominelle': ('pronominell',),
'pronominelt': ('pronominell',),
'propagandert': ('propagandere',),
'propaganderte': ('propagandere',),
'propaganderende': ('propagandere',),
'propagandistisk': ('propagandistisk',),
'propagandistiske': ('propagandistisk',),
'propagandistisk': ('propagandistisk',),
'propagert': ('propagere',),
'propagerte': ('propagere',),
'propagerende': ('propagere',),
'propedeutisk': ('propedeutisk',),
'propedeutiske': ('propedeutisk',),
'propedeutisk': ('propedeutisk',),
'propedevtisk': ('propedevtisk',),
'propedevtiske': ('propedevtisk',),
'propedevtisk': ('propedevtisk',),
'propelldrevet': ('propelldrevet',),
'propelldrevne': ('propelldrevet',),
'propelldrevet': ('propelldrevet',),
'proper': ('proper',),
'propre': ('proper',),
'propert': ('proper',),
'proponert': ('proponere',),
'proponerte': ('proponere',),
'proponerende': ('proponere',),
'proporsjonal': ('proporsjonal',),
'proporsjonale': ('proporsjonal',),
'proporsjonalt': ('proporsjonal',),
'proporsjonert': ('proporsjonere',),
'proporsjonerte': ('proporsjonere',),
'proporsjonerende': ('proporsjonere',),
'proppa': ('proppe',),
'proppet': ('proppe',),
'proppa': ('proppe',),
'proppet': ('proppe',),
'proppa': ('proppe',),
'proppete': ('proppe',),
'proppede': ('proppe',),
'proppa': ('proppe',),
'proppete': ('proppe',),
'proppede': ('proppe',),
'proppende': ('proppe',),
'proppfull': ('proppfull',),
'proppfulle': ('proppfull',),
'proppfullt': ('proppfull',),
'proppmett': ('proppmett',),
'proppmette': ('proppmett',),
'proppmett': ('proppmett',),
'prosaisk': ('prosaisk',),
'prosaiske': ('prosaisk',),
'prosaisk': ('prosaisk',),
'prosedert': ('prosedere',),
'prosederte': ('prosedere',),
'prosederende': ('prosedere',),
'prosentisk': ('prosentisk',),
'prosentiske': ('prosentisk',),
'prosentisk': ('prosentisk',),
'prosentlønna': ('prosentlønne',),
'prosentlønnet': ('prosentlønne',),
'prosentlønt': ('prosentlønne',),
'prosentlønna': ('prosentlønne',),
'prosentlønnet': ('prosentlønne',),
'prosentlønt': ('prosentlønne',),
'prosentlønna': ('prosentlønne',),
'prosentlønnete': ('prosentlønne',),
'prosentlønnede': ('prosentlønne',),
'prosentlønte': ('prosentlønne',),
'prosentlønna': ('prosentlønne',),
'prosentlønnete': ('prosentlønne',),
'prosentlønnede': ('prosentlønne',),
'prosentlønte': ('prosentlønne',),
'prosentlønnende': ('prosentlønne',),
'prosentuell': ('prosentuell',),
'prosentuelle': ('prosentuell',),
'prosentuelt': ('prosentuell',),
'prosessert': ('prosessere',),
'prosesserte': ('prosessere',),
'prosesserende': ('prosessere',),
'prosessuell': ('prosessuell',),
'prosessuelle': ('prosessuell',),
'prosessuelt': ('prosessuell',),
'prosjektert': ('prosjektere',),
'prosjekterte': ('prosjektere',),
'prosjekterende': ('prosjektere',),
'proskribert': ('proskribere',),
'proskriberte': ('proskribere',),
'proskriberende': ('proskribere',),
'prosodisk': ('prosodisk',),
'prosodiske': ('prosodisk',),
'prosodisk': ('prosodisk',),
'prospektert': ('prospektere',),
'prospekterte': ('prospektere',),
'prospekterende': ('prospektere',),
'prospektiv': ('prospektiv',),
'prospektive': ('prospektiv',),
'prospektivt': ('prospektiv',),
'prostituert': ('prostituere',),
'prostituerte': ('prostituere',),
'prostituerende': ('prostituere',),
'prostituert': ('prostituert',),
'prostituerte': ('prostituert',),
'prostituert': ('prostituert',),
'proteksjonistisk': ('proteksjonistisk',),
'proteksjonistiske': ('proteksjonistisk',),
'proteksjonistisk': ('proteksjonistisk',),
'protesjert': ('protesjere',),
'protesjerte': ('protesjere',),
'protesjerende': ('protesjere',),
'protestantisk': ('protestantisk',),
'protestantiske': ('protestantisk',),
'protestantisk': ('protestantisk',),
'protestert': ('protestere',),
'protesterte': ('protestere',),
'protesterende': ('protestere',),
'protokollert': ('protokollere',),
'protokollerte': ('protokollere',),
'protokollerende': ('protokollere',),
'prototypisk': ('prototypisk',),
'prototypiske': ('prototypisk',),
'prototypisk': ('prototypisk',),
'protta': ('protte',),
'prottet': ('protte',),
'protta': ('protte',),
'prottet': ('protte',),
'protta': ('protte',),
'prottete': ('protte',),
'prottede': ('protte',),
'protta': ('protte',),
'prottete': ('protte',),
'prottede': ('protte',),
'prottende': ('protte',),
'prova': ('prove',),
'provet': ('prove',),
'prova': ('prove',),
'provet': ('prove',),
'prova': ('prove',),
'provete': ('prove',),
'provede': ('prove',),
'prova': ('prove',),
'provete': ('prove',),
'provede': ('prove',),
'provende': ('prove',),
'provençalsk': ('provençalsk',),
'provençalske': ('provençalsk',),
'provençalsk': ('provençalsk',),
'proverbiell': ('proverbiell',),
'proverbielle': ('proverbiell',),
'proverbielt': ('proverbiell',),
'proviantert': ('proviantere',),
'provianterte': ('proviantere',),
'provianterende': ('proviantere',),
'providert': ('providere',),
'providerte': ('providere',),
'providerende': ('providere',),
'provinsial': ('provinsial',),
'provinsiale': ('provinsial',),
'provinsialt': ('provinsial',),
'provinsiell': ('provinsiell',),
'provinsielle': ('provinsiell',),
'provinsielt': ('provinsiell',),
'provisorisk': ('provisorisk',),
'provisoriske': ('provisorisk',),
'provisorisk': ('provisorisk',),
'provokativ': ('provokativ',),
'provokative': ('provokativ',),
'provokativt': ('provokativ',),
'provokatorisk': ('provokatorisk',),
'provokatoriske': ('provokatorisk',),
'provokatorisk': ('provokatorisk',),
'provosert': ('provosere',),
'provoserte': ('provosere',),
'provoserende': ('provosere',),
'prud': ('prud',),
'prude': ('prud',),
'prud': ('prud',),
'prunka': ('prunke',),
'prunket': ('prunke',),
'prunka': ('prunke',),
'prunket': ('prunke',),
'prunka': ('prunke',),
'prunkete': ('prunke',),
'prunkede': ('prunke',),
'prunka': ('prunke',),
'prunkete': ('prunke',),
'prunkede': ('prunke',),
'prunkende': ('prunke',),
'prunklaus': ('prunklaus',),
'prunklause': ('prunklaus',),
'prunklaust': ('prunklaus',),
'prunkløs': ('prunkløs',),
'prunkløse': ('prunkløs',),
'prunkløst': ('prunkløs',),
'pruppa': ('pruppe',),
'pruppet': ('pruppe',),
'pruppa': ('pruppe',),
'pruppet': ('pruppe',),
'pruppa': ('pruppe',),
'pruppete': ('pruppe',),
'pruppede': ('pruppe',),
'pruppa': ('pruppe',),
'pruppete': ('pruppe',),
'pruppede': ('pruppe',),
'pruppende': ('pruppe',),
'prusta': ('pruste',),
'prustet': ('pruste',),
'prusta': ('pruste',),
'prustet': ('pruste',),
'prusta': ('pruste',),
'prustete': ('pruste',),
'prustede': ('pruste',),
'prusta': ('pruste',),
'prustete': ('pruste',),
'prustede': ('pruste',),
'prustende': ('pruste',),
'pruta': ('prute',),
'prutet': ('prute',),
'pruta': ('prute',),
'prutet': ('prute',),
'pruta': ('prute',),
'prutete': ('prute',),
'prutede': ('prute',),
'pruta': ('prute',),
'prutete': ('prute',),
'prutede': ('prute',),
'prutende': ('prute',),
'pryda': ('pryde',),
'prydet': ('pryde',),
'pryda': ('pryde',),
'prydet': ('pryde',),
'pryda': ('pryde',),
'prydete': ('pryde',),
'prydede': ('pryde',),
'pryda': ('pryde',),
'prydete': ('pryde',),
'prydede': ('pryde',),
'prydende': ('pryde',),
'prydelig': ('prydelig',),
'prydelige': ('prydelig',),
'prydelig': ('prydelig',),
'prylt': ('pryle',),
'prylte': ('pryle',),
'prylende': ('pryle',),
'prøvd': ('prøve',),
'prøvde': ('prøve',),
'prøvende': ('prøve',),
'prøvebora': ('prøvebore',),
'prøveboret': ('prøvebore',),
'prøvebora': ('prøvebore',),
'prøveboret': ('prøvebore',),
'prøvebora': ('prøvebore',),
'prøveborete': ('prøvebore',),
'prøveborede': ('prøvebore',),
'prøvebora': ('prøvebore',),
'prøveborete': ('prøvebore',),
'prøveborede': ('prøvebore',),
'prøveborende': ('prøvebore',),
'prøvefilma': ('prøvefilme',),
'prøvefilmet': ('prøvefilme',),
'prøvefilma': ('prøvefilme',),
'prøvefilmet': ('prøvefilme',),
'prøvefilma': ('prøvefilme',),
'prøvefilmete': ('prøvefilme',),
'prøvefilmede': ('prøvefilme',),
'prøvefilma': ('prøvefilme',),
'prøvefilmete': ('prøvefilme',),
'prøvefilmede': ('prøvefilme',),
'prøvefilmende': ('prøvefilme',),
'prøvekjørt': ('prøvekjøre',),
'prøvekjørte': ('prøvekjøre',),
'prøvekjørende': ('prøvekjøre',),
'prøveskutt': ('prøveskyte',),
'prøveskutte': ('prøveskyte',),
'prøveskytende': ('prøveskyte',),
'prøvet': ('prøvet',),
'prøvete': ('prøvet',),
'prøvede': ('prøvet',),
'prøvete': ('prøvet',),
'prøvede': ('prøvet',),
'prøvet': ('prøvet',),
'prøyssisk': ('prøyssisk',),
'prøyssiske': ('prøyssisk',),
'prøyssisk': ('prøyssisk',),
'pseudonym': ('pseudonym',),
'pseudonyme': ('pseudonym',),
'pseudonymt': ('pseudonym',),
'psevdonym': ('psevdonym',),
'psevdonyme': ('psevdonym',),
'psevdonymt': ('psevdonym',),
'psyka': ('psyke',),
'psyket': ('psyke',),
'psyka': ('psyke',),
'psyket': ('psyke',),
'psyka': ('psyke',),
'psykete': ('psyke',),
'psykede': ('psyke',),
'psyka': ('psyke',),
'psykete': ('psyke',),
'psykede': ('psyke',),
'psykende': ('psyke',),
'psykedelisk': ('psykedelisk',),
'psykedeliske': ('psykedelisk',),
'psykedelisk': ('psykedelisk',),
'psykiatrisk': ('psykiatrisk',),
'psykiatriske': ('psykiatrisk',),
'psykiatrisk': ('psykiatrisk',),
'psykisk': ('psykisk',),
'psykiske': ('psykisk',),
'psykisk': ('psykisk',),
'psykoanalysert': ('psykoanalysere',),
'psykoanalyserte': ('psykoanalysere',),
'psykoanalyserende': ('psykoanalysere',),
'psykoanalytisk': ('psykoanalytisk',),
'psykoanalytiske': ('psykoanalytisk',),
'psykoanalytisk': ('psykoanalytisk',),
'psykogen': ('psykogen',),
'psykogene': ('psykogen',),
'psykogent': ('psykogen',),
'psykologisk': ('psykologisk',),
'psykologiske': ('psykologisk',),
'psykologisk': ('psykologisk',),
'psykopatisk': ('psykopatisk',),
'psykopatiske': ('psykopatisk',),
'psykopatisk': ('psykopatisk',),
'psykosomatisk': ('psykosomatisk',),
'psykosomatiske': ('psykosomatisk',),
'psykosomatisk': ('psykosomatisk',),
'psykoteknisk': ('psykoteknisk',),
'psykotekniske': ('psykoteknisk',),
'psykoteknisk': ('psykoteknisk',),
'psykotisk': ('psykotisk',),
'psykotiske': ('psykotisk',),
'psykotisk': ('psykotisk',),
'ptolemeisk': ('ptolemeisk',),
'ptolemeiske': ('ptolemeisk',),
'ptolemeisk': ('ptolemeisk',),
'ptroa': ('ptroe',),
'ptroet': ('ptroe',),
'ptroa': ('ptroe',),
'ptroet': ('ptroe',),
'ptroa': ('ptroe',),
'ptroete': ('ptroe',),
'ptroede': ('ptroe',),
'ptroa': ('ptroe',),
'ptroete': ('ptroe',),
'ptroede': ('ptroe',),
'ptroende': ('ptroe',),
'ptrotta': ('ptrotte',),
'ptrottet': ('ptrotte',),
'ptrotta': ('ptrotte',),
'ptrottet': ('ptrotte',),
'ptrotta': ('ptrotte',),
'ptrottete': ('ptrotte',),
'ptrottede': ('ptrotte',),
'ptrotta': ('ptrotte',),
'ptrottete': ('ptrotte',),
'ptrottede': ('ptrotte',),
'ptrottende': ('ptrotte',),
'publisert': ('publisere',),
'publiserte': ('publisere',),
'publiserende': ('publisere',),
'pudra': ('pudre',),
'pudret': ('pudre',),
'pudra': ('pudre',),
'pudret': ('pudre',),
'pudra': ('pudre',),
'pudrete': ('pudre',),
'pudrede': ('pudre',),
'pudrete': ('pudre',),
'pudrede': ('pudre',),
'pudra': ('pudre',),
'pudrete': ('pudre',),
'pudrede': ('pudre',),
'pudrete': ('pudre',),
'pudrede': ('pudre',),
'pudrende': ('pudre',),
'pueril': ('pueril',),
'puerile': ('pueril',),
'puerilt': ('pueril',),
'puertoricansk': ('puertoricansk',),
'puertoricanske': ('puertoricansk',),
'puertoricansk': ('puertoricansk',),
'puertorikansk': ('puertorikansk',),
'puertorikanske': ('puertorikansk',),
'puertorikansk': ('puertorikansk',),
'puffa': ('puffe',),
'puffet': ('puffe',),
'puffa': ('puffe',),
'puffet': ('puffe',),
'puffa': ('puffe',),
'puffete': ('puffe',),
'puffede': ('puffe',),
'puffa': ('puffe',),
'puffete': ('puffe',),
'puffede': ('puffe',),
'puffende': ('puffe',),
'puga': ('puge',),
'puget': ('puge',),
'puga': ('puge',),
'puget': ('puge',),
'puga': ('puge',),
'pugete': ('puge',),
'pugede': ('puge',),
'puga': ('puge',),
'pugete': ('puge',),
'pugede': ('puge',),
'pugende': ('puge',),
'pugga': ('pugge',),
'pugget': ('pugge',),
'pugga': ('pugge',),
'pugget': ('pugge',),
'pugga': ('pugge',),
'puggete': ('pugge',),
'puggede': ('pugge',),
'pugga': ('pugge',),
'puggete': ('pugge',),
'puggede': ('pugge',),
'puggende': ('pugge',),
'pukka': ('pukke',),
'pukket': ('pukke',),
'pukka': ('pukke',),
'pukket': ('pukke',),
'pukka': ('pukke',),
'pukkete': ('pukke',),
'pukkede': ('pukke',),
'pukka': ('pukke',),
'pukkete': ('pukke',),
'pukkede': ('pukke',),
'pukkende': ('pukke',),
'pukkelrygga': ('pukkelrygga',),
'pukkelrygget': ('pukkelrygget',),
'pukkelryggete': ('pukkelrygget',),
'pukkelryggede': ('pukkelrygget',),
'pukkelryggete': ('pukkelrygget',),
'pukkelryggede': ('pukkelrygget',),
'pukkelrygget': ('pukkelrygget',),
'puklet': ('puklet',),
'puklete': ('puklet',),
'puklet': ('puklet',),
'puklete': ('puklete',),
'puldra': ('puldre',),
'puldret': ('puldre',),
'puldra': ('puldre',),
'puldret': ('puldre',),
'puldra': ('puldre',),
'puldrete': ('puldre',),
'puldrede': ('puldre',),
'puldrete': ('puldre',),
'puldrede': ('puldre',),
'puldra': ('puldre',),
'puldrete': ('puldre',),
'puldrede': ('puldre',),
'puldrete': ('puldre',),
'puldrede': ('puldre',),
'puldrende': ('puldre',),
'pult': ('pule',),
'pulte': ('pule',),
'pulende': ('pule',),
'pulsa': ('pulse',),
'pulset': ('pulse',),
'pulsa': ('pulse',),
'pulset': ('pulse',),
'pulsa': ('pulse',),
'pulsete': ('pulse',),
'pulsede': ('pulse',),
'pulsa': ('pulse',),
'pulsete': ('pulse',),
'pulsede': ('pulse',),
'pulsende': ('pulse',),
'pulsert': ('pulsere',),
'pulserte': ('pulsere',),
'pulserende': ('pulsere',),
'pulverisert': ('pulverisere',),
'pulveriserte': ('pulverisere',),
'pulveriserende': ('pulverisere',),
'pumpa': ('pumpe',),
'pumpet': ('pumpe',),
'pumpa': ('pumpe',),
'pumpet': ('pumpe',),
'pumpa': ('pumpe',),
'pumpete': ('pumpe',),
'pumpede': ('pumpe',),
'pumpa': ('pumpe',),
'pumpete': ('pumpe',),
'pumpede': ('pumpe',),
'pumpende': ('pumpe',),
'pumpebremsa': ('pumpebremse',),
'pumpebremset': ('pumpebremse',),
'pumpebremsa': ('pumpebremse',),
'pumpebremset': ('pumpebremse',),
'pumpebremsa': ('pumpebremse',),
'pumpebremsete': ('pumpebremse',),
'pumpebremsede': ('pumpebremse',),
'pumpebremsa': ('pumpebremse',),
'pumpebremsete': ('pumpebremse',),
'pumpebremsede': ('pumpebremse',),
'pumpebremsende': ('pumpebremse',),
'punch drunk': ('punch drunk',),
'puncha': ('punche',),
'punchet': ('punche',),
'puncha': ('punche',),
'punchet': ('punche',),
'puncha': ('punche',),
'punchete': ('punche',),
'punchede': ('punche',),
'puncha': ('punche',),
'punchete': ('punche',),
'punchede': ('punche',),
'punchende': ('punche',),
'punga': ('punge',),
'punget': ('punge',),
'punga': ('punge',),
'punget': ('punge',),
'punga': ('punge',),
'pungete': ('punge',),
'pungede': ('punge',),
'punga': ('punge',),
'pungete': ('punge',),
'pungede': ('punge',),
'pungende': ('punge',),
'punisk': ('punisk',),
'puniske': ('punisk',),
'punisk': ('punisk',),
'punktert': ('punktere',),
'punkterte': ('punktere',),
'punkterende': ('punktere',),
'punktlig': ('punktlig',),
'punktlige': ('punktlig',),
'punktlig': ('punktlig',),
'punktligere': ('punktlig',),
'punktligst': ('punktlig',),
'punktligste': ('punktlig',),
'pur': ('pur',),
'pure': ('pur',),
'purt': ('pur',),
'purere': ('pur',),
'purest': ('pur',),
'pureste': ('pur',),
'puristisk': ('puristisk',),
'puristiske': ('puristisk',),
'puristisk': ('puristisk',),
'puritansk': ('puritansk',),
'puritanske': ('puritansk',),
'puritansk': ('puritansk',),
'purka': ('purke',),
'purket': ('purke',),
'purka': ('purke',),
'purket': ('purke',),
'purka': ('purke',),
'purkete': ('purke',),
'purkede': ('purke',),
'purka': ('purke',),
'purkete': ('purke',),
'purkede': ('purke',),
'purkende': ('purke',),
'purkeful': ('purkeful',),
'purkefule': ('purkeful',),
'purkefult': ('purkeful',),
'purket': ('purket',),
'purkete': ('purket',),
'purket': ('purket',),
'purkete': ('purkete',),
'purla': ('purle',),
'purlet': ('purle',),
'purla': ('purle',),
'purlet': ('purle',),
'purla': ('purle',),
'purlete': ('purle',),
'purlede': ('purle',),
'purla': ('purle',),
'purlete': ('purle',),
'purlede': ('purle',),
'purlende': ('purle',),
'purra': ('purre',),
'purret': ('purre',),
'purra': ('purre',),
'purret': ('purre',),
'purra': ('purre',),
'purrete': ('purre',),
'purrede': ('purre',),
'purra': ('purre',),
'purrete': ('purre',),
'purrede': ('purre',),
'purrende': ('purre',),
'puset': ('puset',),
'pusete': ('puset',),
'puset': ('puset',),
'pusete': ('pusete',),
'pusha': ('pushe',),
'pushet': ('pushe',),
'pusha': ('pushe',),
'pushet': ('pushe',),
'pusha': ('pushe',),
'pushete': ('pushe',),
'pushede': ('pushe',),
'pusha': ('pushe',),
'pushete': ('pushe',),
'pushede': ('pushe',),
'pushende': ('pushe',),
'pusla': ('pusle',),
'puslet': ('pusle',),
'pusla': ('pusle',),
'puslet': ('pusle',),
'pusla': ('pusle',),
'puslete': ('pusle',),
'puslede': ('pusle',),
'pusla': ('pusle',),
'puslete': ('pusle',),
'puslede': ('pusle',),
'puslende': ('pusle',),
'puslet': ('puslet',),
'puslete': ('puslet',),
'puslet': ('puslet',),
'puslete': ('puslete',),
'pussa': ('pussa',),
'pussa': ('pusse',),
'pusset': ('pusse',),
'pussa': ('pusse',),
'pusset': ('pusse',),
'pussa': ('pusse',),
'pussete': ('pusse',),
'pussede': ('pusse',),
'pussa': ('pusse',),
'pussete': ('pusse',),
'pussede': ('pusse',),
'pussende': ('pusse',),
'pussig': ('pussig',),
'pussige': ('pussig',),
'pussig': ('pussig',),
'pussigere': ('pussig',),
'pussigst': ('pussig',),
'pussigste': ('pussig',),
'pusta': ('puste',),
'pustet': ('puste',),
'pusta': ('puste',),
'pustet': ('puste',),
'pusta': ('puste',),
'pustete': ('puste',),
'pustede': ('puste',),
'pusta': ('puste',),
'pustete': ('puste',),
'pustede': ('puste',),
'pustende': ('puste',),
'putla': ('putle',),
'putlet': ('putle',),
'putla': ('putle',),
'putlet': ('putle',),
'putla': ('putle',),
'putlete': ('putle',),
'putlede': ('putle',),
'putlete': ('putle',),
'putlede': ('putle',),
'putla': ('putle',),
'putlete': ('putle',),
'putlede': ('putle',),
'putlete': ('putle',),
'putlede': ('putle',),
'putlende': ('putle',),
'putlet': ('putlet',),
'putlete': ('putlet',),
'putlet': ('putlet',),
'putlete': ('putlete',),
'putra': ('putre',),
'putret': ('putre',),
'putra': ('putre',),
'putret': ('putre',),
'putra': ('putre',),
'putrete': ('putre',),
'putrede': ('putre',),
'putrete': ('putre',),
'putrede': ('putre',),
'putra': ('putre',),
'putrete': ('putre',),
'putrede': ('putre',),
'putrete': ('putre',),
'putrede': ('putre',),
'putrende': ('putre',),
'putta': ('putte',),
'puttet': ('putte',),
'putta': ('putte',),
'puttet': ('putte',),
'putta': ('putte',),
'puttete': ('putte',),
'puttede': ('putte',),
'putta': ('putte',),
'puttete': ('putte',),
'puttede': ('putte',),
'puttende': ('putte',),
'pygmeisk': ('pygmeisk',),
'pygmeiske': ('pygmeisk',),
'pygmeisk': ('pygmeisk',),
'pyknisk': ('pyknisk',),
'pykniske': ('pyknisk',),
'pyknisk': ('pyknisk',),
'pynta': ('pynte',),
'pyntet': ('pynte',),
'pynta': ('pynte',),
'pyntet': ('pynte',),
'pynta': ('pynte',),
'pyntete': ('pynte',),
'pyntede': ('pynte',),
'pynta': ('pynte',),
'pyntete': ('pynte',),
'pyntede': ('pynte',),
'pyntende': ('pynte',),
'pyntelig': ('pyntelig',),
'pyntelige': ('pyntelig',),
'pyntelig': ('pyntelig',),
'pyramidal': ('pyramidal',),
'pyramidale': ('pyramidal',),
'pyramidalt': ('pyramidal',),
'pyramidalsk': ('pyramidalsk',),
'pyramidalske': ('pyramidalsk',),
'pyramidalsk': ('pyramidalsk',),
'pysen': ('pysen',),
'pysne': ('pysen',),
'pysent': ('pysen',),
'pyset': ('pyset',),
'pysete': ('pyset',),
'pyset': ('pyset',),
'pysete': ('pysete',),
'pytagoreisk': ('pytagoreisk',),
'pytagoreiske': ('pytagoreisk',),
'pytagoreisk': ('pytagoreisk',),
'påakta': ('påakte',),
'påaktet': ('påakte',),
'påakta': ('påakte',),
'påaktet': ('påakte',),
'påakta': ('påakte',),
'påaktete': ('påakte',),
'påaktede': ('påakte',),
'påakta': ('påakte',),
'påaktete': ('påakte',),
'påaktede': ('påakte',),
'påaktende': ('påakte',),
'påanka': ('påanke',),
'påanket': ('påanke',),
'påanka': ('påanke',),
'påanket': ('påanke',),
'påanka': ('påanke',),
'påankete': ('påanke',),
'påankede': ('påanke',),
'påanka': ('påanke',),
'påankete': ('påanke',),
'påankede': ('påanke',),
'påankende': ('påanke',),
'påberopt': ('påberope',),
'påberopte': ('påberope',),
'påberopende': ('påberope',),
'påbydd': ('påby',),
'påbudt': ('påby',),
'påbydd': ('påby',),
'påbudt': ('påby',),
'påbydd': ('påby',),
'påbydde': ('påby',),
'påbudte': ('påby',),
'påbydde': ('påby',),
'påbudte': ('påby',),
'påbydde': ('påby',),
'påbyende': ('påby',),
'pådradd': ('pådra',),
'pådratt': ('pådra',),
'pådradd': ('pådra',),
'pådratt': ('pådra',),
'pådradd': ('pådra',),
'pådratt': ('pådra',),
'pådradd': ('pådra',),
'pådratt': ('pådra',),
'pådradde': ('pådra',),
'pådratte': ('pådra',),
'pådradde': ('pådra',),
'pådratte': ('pådra',),
'pådradde': ('pådra',),
'pådratte': ('pådra',),
'pådradde': ('pådra',),
'pådratte': ('pådra',),
'pådragende': ('pådra',),
'pådømt': ('pådømme',),
'pådømte': ('pådømme',),
'pådømmende': ('pådømme',),
'påfallende': ('påfallende',),
'påfriskende': ('påfriskende',),
'påfølgende': ('påfølgende',),
'påført': ('påføre',),
'påførte': ('påføre',),
'påførende': ('påføre',),
'pågjeldende': ('pågjeldende',),
'pågrepet': ('pågripe',),
'pågrepen': ('pågripe',),
'pågrepne': ('pågripe',),
'pågripende': ('pågripe',),
'pågått': ('pågå',),
'pågåtte': ('pågå',),
'pågående': ('pågå',),
'pågående': ('pågående',),
'påholden': ('påholden',),
'påholdne': ('påholden',),
'påholdent': ('påholden',),
'påholdende': ('påholdende',),
'påhvilt': ('påhvile',),
'påhvilte': ('påhvile',),
'påhvilende': ('påhvile',),
'påkalt': ('påkalle',),
'påkalte': ('påkalle',),
'påkallende': ('påkalle',),
'påkjært': ('påkjære',),
'påkjærte': ('påkjære',),
'påkjærende': ('påkjære',),
'påkjørt': ('påkjøre',),
'påkjørte': ('påkjøre',),
'påkjørende': ('påkjøre',),
'påklaga': ('påklage',),
'påklaget': ('påklage',),
'påklagd': ('påklage',),
'påklaga': ('påklage',),
'påklaget': ('påklage',),
'påklagd': ('påklage',),
'påklaga': ('påklage',),
'påklagete': ('påklage',),
'påklagede': ('påklage',),
'påklagde': ('påklage',),
'påklaga': ('påklage',),
'påklagete': ('påklage',),
'påklagede': ('påklage',),
'påklagde': ('påklage',),
'påklagende': ('påklage',),
'påkledd': ('påkledd',),
'påkledde': ('påkledd',),
'påkledd': ('påkledd',),
'påkommende': ('påkommende',),
'påkrevd': ('påkrevd',),
'påkrevde': ('påkrevd',),
'påkrevd': ('påkrevd',),
'pålagt': ('pålegge',),
'pålagte': ('pålegge',),
'påleggende': ('pålegge',),
'påligget': ('påligge',),
'påliggen': ('påligge',),
'påligne': ('påligge',),
'påliggende': ('påligge',),
'pålitelig': ('pålitelig',),
'pålitelige': ('pålitelig',),
'pålitelig': ('pålitelig',),
'pålydende': ('pålydende',),
'påløpt': ('påløpe',),
'påløpet': ('påløpe',),
'påløpt': ('påløpe',),
'påløpet': ('påløpe',),
'påløpte': ('påløpe',),
'påløpende': ('påløpe',),
'påmeldt': ('påmeldt',),
'påmeldte': ('påmeldt',),
'påmeldt': ('påmeldt',),
'påpasselig': ('påpasselig',),
'påpasselige': ('påpasselig',),
'påpasselig': ('påpasselig',),
'påpekt': ('påpeke',),
'påpekte': ('påpeke',),
'påpekende': ('påpeke',),
'påregna': ('påregne',),
'påregnet': ('påregne',),
'påregna': ('påregne',),
'påregnet': ('påregne',),
'påregna': ('påregne',),
'påregnete': ('påregne',),
'påregnede': ('påregne',),
'påregna': ('påregne',),
'påregnete': ('påregne',),
'påregnede': ('påregne',),
'påregnende': ('påregne',),
'pårent': ('pårent',),
'pårente': ('pårent',),
'pårent': ('pårent',),
'påsatt': ('påsatt',),
'påsatte': ('påsatt',),
'påsatt': ('påsatt',),
'påsett': ('påse',),
'påsette': ('påse',),
'påseende': ('påse',),
'påseilet': ('påseilet',),
'påseilete': ('påseilet',),
'påseilede': ('påseilet',),
'påseilete': ('påseilet',),
'påseilede': ('påseilet',),
'påseilet': ('påseilet',),
'påseilt': ('påseilt',),
'påseilte': ('påseilt',),
'påseilt': ('påseilt',),
'påskjønnet': ('påskjønne',),
'påskjønt': ('påskjønne',),
'påskjønnet': ('påskjønne',),
'påskjønt': ('påskjønne',),
'påskjønnete': ('påskjønne',),
'påskjønnede': ('påskjønne',),
'påskjønte': ('påskjønne',),
'påskjønnete': ('påskjønne',),
'påskjønnede': ('påskjønne',),
'påskjønte': ('påskjønne',),
'påskjønnende': ('påskjønne',),
'påskreven': ('påskreven',),
'påskrevne': ('påskreven',),
'påskrevet': ('påskreven',),
'påskrevet': ('påskrevet',),
'påskrevne': ('påskrevet',),
'påskrevet': ('påskrevet',),
'påskynda': ('påskynde',),
'påskyndet': ('påskynde',),
'påskyndt': ('påskynde',),
'påskynda': ('påskynde',),
'påskyndet': ('påskynde',),
'påskyndt': ('påskynde',),
'påskynda': ('påskynde',),
'påskyndete': ('påskynde',),
'påskyndede': ('påskynde',),
'påskyndte': ('påskynde',),
'påskynda': ('påskynde',),
'påskyndete': ('påskynde',),
'påskyndede': ('påskynde',),
'påskyndte': ('påskynde',),
'påskyndende': ('påskynde',),
'påstått': ('påstå',),
'påståtte': ('påstå',),
'påstående': ('påstå',),
'påståelig': ('påståelig',),
'påståelige': ('påståelig',),
'påståelig': ('påståelig',),
'påtatt': ('påta',),
'påtatte': ('påta',),
'påtakende': ('påta',),
'påtakelig': ('påtakelig',),
'påtakelige': ('påtakelig',),
'påtakelig': ('påtakelig',),
'påtalt': ('påtale',),
'påtalte': ('påtale',),
'påtalende': ('påtale',),
'påtegna': ('påtegne',),
'påtegnet': ('påtegne',),
'påtegna': ('påtegne',),
'påtegnet': ('påtegne',),
'påtegna': ('påtegne',),
'påtegnete': ('påtegne',),
'påtegnede': ('påtegne',),
'påtegna': ('påtegne',),
'påtegnete': ('påtegne',),
'påtegnede': ('påtegne',),
'påtegnende': ('påtegne',),
'påtent': ('påtenne',),
'påtente': ('påtenne',),
'påtennende': ('påtenne',),
'påtruffet': ('påtreffe',),
'påtruffen': ('påtreffe',),
'påtrufne': ('påtreffe',),
'påtreffende': ('påtreffe',),
'påtrengende': ('påtrengende',),
'påtroppende': ('påtroppende',),
'påtvunget': ('påtvinge',),
'påtvungen': ('påtvinge',),
'påtvungne': ('påtvinge',),
'påtvingende': ('påtvinge',),
'påvirka': ('påvirke',),
'påvirket': ('påvirke',),
'påvirka': ('påvirke',),
'påvirket': ('påvirke',),
'påvirka': ('påvirke',),
'påvirkete': ('påvirke',),
'påvirkede': ('påvirke',),
'påvirka': ('påvirke',),
'påvirkete': ('påvirke',),
'påvirkede': ('påvirke',),
'påvirkende': ('påvirke',),
'påvirkelig': ('påvirkelig',),
'påvirkelige': ('påvirkelig',),
'påvirkelig': ('påvirkelig',),
'påvist': ('påvise',),
'påviste': ('påvise',),
'påvisende': ('påvise',),
'påviselig': ('påviselig',),
'påviselige': ('påviselig',),
'påviselig': ('påviselig',),
'påviseligere': ('påviselig',),
'påviseligst': ('påviselig',),
'påviseligste': ('påviselig',),
'pæla': ('pæle',),
'pælet': ('pæle',),
'pælt': ('pæle',),
'pæla': ('pæle',),
'pælet': ('pæle',),
'pælt': ('pæle',),
'pæla': ('pæle',),
'pælete': ('pæle',),
'pælede': ('pæle',),
'pælte': ('pæle',),
'pæla': ('pæle',),
'pælete': ('pæle',),
'pælede': ('pæle',),
'pælte': ('pæle',),
'pælende': ('pæle',),
'pælma': ('pælme',),
'pælmet': ('pælme',),
'pælma': ('pælme',),
'pælmet': ('pælme',),
'pælma': ('pælme',),
'pælmete': ('pælme',),
'pælmede': ('pælme',),
'pælma': ('pælme',),
'pælmete': ('pælme',),
'pælmede': ('pælme',),
'pælmende': ('pælme',),
'pære': ('pære',),
'pøbelaktig': ('pøbelaktig',),
'pøbelaktige': ('pøbelaktig',),
'pøbelaktig': ('pøbelaktig',),
'pøbla': ('pøble',),
'pøblet': ('pøble',),
'pøbla': ('pøble',),
'pøblet': ('pøble',),
'pøbla': ('pøble',),
'pøblete': ('pøble',),
'pøblede': ('pøble',),
'pøblete': ('pøble',),
'pøblede': ('pøble',),
'pøbla': ('pøble',),
'pøblete': ('pøble',),
'pøblede': ('pøble',),
'pøblete': ('pøble',),
'pøblede': ('pøble',),
'pøblende': ('pøble',),
'pønsa': ('pønse',),
'pønset': ('pønse',),
'pønsa': ('pønse',),
'pønset': ('pønse',),
'pønsa': ('pønse',),
'pønsete': ('pønse',),
'pønsede': ('pønse',),
'pønsa': ('pønse',),
'pønsete': ('pønse',),
'pønsede': ('pønse',),
'pønsende': ('pønse',),
'pønska': ('pønske',),
'pønsket': ('pønske',),
'pønska': ('pønske',),
'pønsket': ('pønske',),
'pønska': ('pønske',),
'pønskete': ('pønske',),
'pønskede': ('pønske',),
'pønska': ('pønske',),
'pønskete': ('pønske',),
'pønskede': ('pønske',),
'pønskende': ('pønske',),
'pøst': ('pøse',),
'pøste': ('pøse',),
'pøsende': ('pøse',),
'qatarsk': ('qatarsk',),
'qatarske': ('qatarsk',),
'qatarsk': ('qatarsk',),
'rabattert': ('rabattere',),
'rabatterte': ('rabattere',),
'rabatterende': ('rabattere',),
'rabbet': ('rabbet',),
'rabbete': ('rabbet',),
'rabbet': ('rabbet',),
'rabbete': ('rabbete',),
'rabbinsk': ('rabbinsk',),
'rabbinske': ('rabbinsk',),
'rabbinsk': ('rabbinsk',),
'rabiat': ('rabiat',),
'rabiate': ('rabiat',),
'rabiat': ('rabiat',),
'rabid': ('rabid',),
'rabide': ('rabid',),
'rabid': ('rabid',),
'rabla': ('rable',),
'rablet': ('rable',),
'rabla': ('rable',),
'rablet': ('rable',),
'rabla': ('rable',),
'rablete': ('rable',),
'rablede': ('rable',),
'rablete': ('rable',),
'rablede': ('rable',),
'rabla': ('rable',),
'rablete': ('rable',),
'rablede': ('rable',),
'rablete': ('rable',),
'rablede': ('rable',),
'rablende': ('rable',),
'rabulistisk': ('rabulistisk',),
'rabulistiske': ('rabulistisk',),
'rabulistisk': ('rabulistisk',),
'radbrekka': ('radbrekke',),
'radbrekket': ('radbrekke',),
'radbrekt': ('radbrekke',),
'radbrekka': ('radbrekke',),
'radbrekket': ('radbrekke',),
'radbrekt': ('radbrekke',),
'radbrekka': ('radbrekke',),
'radbrekkete': ('radbrekke',),
'radbrekkede': ('radbrekke',),
'radbrekte': ('radbrekke',),
'radbrekka': ('radbrekke',),
'radbrekkete': ('radbrekke',),
'radbrekkede': ('radbrekke',),
'radbrekte': ('radbrekke',),
'radbrekkende': ('radbrekke',),
'rada': ('rade',),
'radet': ('rade',),
'rada': ('rade',),
'radet': ('rade',),
'rada': ('rade',),
'radete': ('rade',),
'radede': ('rade',),
'rada': ('rade',),
'radete': ('rade',),
'radede': ('rade',),
'radende': ('rade',),
'radert': ('radere',),
'raderte': ('radere',),
'raderende': ('radere',),
'radial': ('radial',),
'radiale': ('radial',),
'radialt': ('radial',),
'radiell': ('radiell',),
'radielle': ('radiell',),
'radielt': ('radiell',),
'radiert': ('radiere',),
'radierte': ('radiere',),
'radierende': ('radiere',),
'radig': ('radig',),
'radige': ('radig',),
'radig': ('radig',),
'radikal': ('radikal',),
'radikale': ('radikal',),
'radikalt': ('radikal',),
'radikalisert': ('radikalisere',),
'radikaliserte': ('radikalisere',),
'radikaliserende': ('radikalisere',),
'radikalistisk': ('radikalistisk',),
'radikalistiske': ('radikalistisk',),
'radikalistisk': ('radikalistisk',),
'radioaktiv': ('radioaktiv',),
'radioaktive': ('radioaktiv',),
'radioaktivt': ('radioaktiv',),
'radiologisk': ('radiologisk',),
'radiologiske': ('radiologisk',),
'radiologisk': ('radiologisk',),
'radiær': ('radiær',),
'radiære': ('radiær',),
'radiært': ('radiær',),
'radmager': ('radmager',),
'radmagre': ('radmager',),
'radmagert': ('radmager',),
'raff': ('raff',),
'raffe': ('raff',),
'raft': ('raff',),
'raffere': ('raff',),
'raffest': ('raff',),
'raffeste': ('raff',),
'raffinert': ('raffinere',),
'raffinerte': ('raffinere',),
'raffinerende': ('raffinere',),
'raffinert': ('raffinert',),
'raffinerte': ('raffinert',),
'raffinert': ('raffinert',),
'rafsa': ('rafse',),
'rafset': ('rafse',),
'rafsa': ('rafse',),
'rafset': ('rafse',),
'rafsa': ('rafse',),
'rafsete': ('rafse',),
'rafsede': ('rafse',),
'rafsa': ('rafse',),
'rafsete': ('rafse',),
'rafsede': ('rafse',),
'rafsende': ('rafse',),
'rafta': ('rafte',),
'raftet': ('rafte',),
'rafta': ('rafte',),
'raftet': ('rafte',),
'rafta': ('rafte',),
'raftete': ('rafte',),
'raftede': ('rafte',),
'rafta': ('rafte',),
'raftete': ('rafte',),
'raftede': ('rafte',),
'raftende': ('rafte',),
'raga': ('rage',),
'raget': ('rage',),
'raga': ('rage',),
'raget': ('rage',),
'raga': ('rage',),
'ragete': ('rage',),
'ragede': ('rage',),
'raga': ('rage',),
'ragete': ('rage',),
'ragede': ('rage',),
'ragende': ('rage',),
'ragget': ('ragget',),
'raggete': ('ragget',),
'ragget': ('ragget',),
'raggete': ('raggete',),
'rak': ('rak',),
'rake': ('rak',),
'rakt': ('rak',),
'rakere': ('rak',),
'rakest': ('rak',),
'rakeste': ('rak',),
'raka': ('raka',),
'raka': ('rake',),
'raket': ('rake',),
'raka': ('rake',),
'raket': ('rake',),
'raka': ('rake',),
'rakete': ('rake',),
'rakede': ('rake',),
'raka': ('rake',),
'rakete': ('rake',),
'rakede': ('rake',),
'rakende': ('rake',),
'raka': ('rake',),
'raket': ('rake',),
'rakt': ('rake',),
'raka': ('rake',),
'raket': ('rake',),
'rakt': ('rake',),
'raka': ('rake',),
'rakete': ('rake',),
'rakede': ('rake',),
'rakte': ('rake',),
'raka': ('rake',),
'rakete': ('rake',),
'rakede': ('rake',),
'rakte': ('rake',),
'rakende': ('rake',),
'rakittisk': ('rakittisk',),
'rakittiske': ('rakittisk',),
'rakittisk': ('rakittisk',),
'rakka': ('rakke',),
'rakket': ('rakke',),
'rakka': ('rakke',),
'rakket': ('rakke',),
'rakka': ('rakke',),
'rakkete': ('rakke',),
'rakkede': ('rakke',),
'rakka': ('rakke',),
'rakkete': ('rakke',),
'rakkede': ('rakke',),
'rakkende': ('rakke',),
'rakla': ('rakle',),
'raklet': ('rakle',),
'rakla': ('rakle',),
'raklet': ('rakle',),
'rakla': ('rakle',),
'raklete': ('rakle',),
'raklede': ('rakle',),
'raklete': ('rakle',),
'raklede': ('rakle',),
'rakla': ('rakle',),
'raklete': ('rakle',),
'raklede': ('rakle',),
'raklete': ('rakle',),
'raklede': ('rakle',),
'raklende': ('rakle',),
'rakna': ('rakne',),
'raknet': ('rakne',),
'rakna': ('rakne',),
'raknet': ('rakne',),
'rakna': ('rakne',),
'raknete': ('rakne',),
'raknede': ('rakne',),
'raknete': ('rakne',),
'raknede': ('rakne',),
'rakna': ('rakne',),
'raknete': ('rakne',),
'raknede': ('rakne',),
'raknete': ('rakne',),
'raknede': ('rakne',),
'raknende': ('rakne',),
'rakrygga': ('rakrygga',),
'rakrygget': ('rakrygget',),
'rakryggete': ('rakrygget',),
'rakryggede': ('rakrygget',),
'rakryggete': ('rakrygget',),
'rakryggede': ('rakrygget',),
'rakrygget': ('rakrygget',),
'raljert': ('raljere',),
'raljerte': ('raljere',),
'raljerende': ('raljere',),
'ralla': ('ralle',),
'rallet': ('ralle',),
'ralla': ('ralle',),
'rallet': ('ralle',),
'ralla': ('ralle',),
'rallete': ('ralle',),
'rallede': ('ralle',),
'ralla': ('ralle',),
'rallete': ('ralle',),
'rallede': ('ralle',),
'rallende': ('ralle',),
'ram': ('ram',),
'ramme': ('ram',),
'ramt': ('ram',),
'rammere': ('ram',),
'rammest': ('ram',),
'rammeste': ('ram',),
'ramla': ('ramle',),
'ramlet': ('ramle',),
'ramla': ('ramle',),
'ramlet': ('ramle',),
'ramla': ('ramle',),
'ramlete': ('ramle',),
'ramlede': ('ramle',),
'ramlete': ('ramle',),
'ramlede': ('ramle',),
'ramla': ('ramle',),
'ramlete': ('ramle',),
'ramlede': ('ramle',),
'ramlete': ('ramle',),
'ramlede': ('ramle',),
'ramlende': ('ramle',),
'ramma': ('ramme',),
'rammet': ('ramme',),
'ramma': ('ramme',),
'rammet': ('ramme',),
'ramma': ('ramme',),
'rammete': ('ramme',),
'rammede': ('ramme',),
'ramma': ('ramme',),
'rammete': ('ramme',),
'rammede': ('ramme',),
'rammende': ('ramme',),
'rampet': ('rampet',),
'rampete': ('rampet',),
'rampet': ('rampet',),
'rampete': ('rampete',),
'ramponert': ('ramponere',),
'ramponerte': ('ramponere',),
'ramponerende': ('ramponere',),
'ramsalt': ('ramsalt',),
'ramsalte': ('ramsalt',),
'ramsalt': ('ramsalt',),
'ramsalta': ('ramsalte',),
'ramsaltet': ('ramsalte',),
'ramsalta': ('ramsalte',),
'ramsaltet': ('ramsalte',),
'ramsalta': ('ramsalte',),
'ramsaltete': ('ramsalte',),
'ramsaltede': ('ramsalte',),
'ramsalta': ('ramsalte',),
'ramsaltete': ('ramsalte',),
'ramsaltede': ('ramsalte',),
'ramsaltende': ('ramsalte',),
'ramsa': ('ramse',),
'ramset': ('ramse',),
'ramsa': ('ramse',),
'ramset': ('ramse',),
'ramsa': ('ramse',),
'ramsete': ('ramse',),
'ramsede': ('ramse',),
'ramsa': ('ramse',),
'ramsete': ('ramse',),
'ramsede': ('ramse',),
'ramsende': ('ramse',),
'ramsterk': ('ramsterk',),
'ramsterke': ('ramsterk',),
'ramsterkt': ('ramsterk',),
'ramsvart': ('ramsvart',),
'ramsvarte': ('ramsvart',),
'ramsvart': ('ramsvart',),
'randa': ('rande',),
'randet': ('rande',),
'randa': ('rande',),
'randet': ('rande',),
'randa': ('rande',),
'randete': ('rande',),
'randede': ('rande',),
'randa': ('rande',),
'randete': ('rande',),
'randede': ('rande',),
'randende': ('rande',),
'randet': ('randet',),
'randete': ('randet',),
'randet': ('randet',),
'randete': ('randete',),
'randsydd': ('randsy',),
'randsydde': ('randsy',),
'randsyende': ('randsy',),
'rana': ('rane',),
'ranet': ('rane',),
'rant': ('rane',),
'rana': ('rane',),
'ranet': ('rane',),
'rant': ('rane',),
'rana': ('rane',),
'ranete': ('rane',),
'ranede': ('rane',),
'rante': ('rane',),
'rana': ('rane',),
'ranete': ('rane',),
'ranede': ('rane',),
'rante': ('rane',),
'ranende': ('rane',),
'rang': ('rang',),
'range': ('rang',),
'rangt': ('rang',),
'ranga': ('range',),
'ranget': ('range',),
'ranga': ('range',),
'ranget': ('range',),
'ranga': ('range',),
'rangete': ('range',),
'rangede': ('range',),
'ranga': ('range',),
'rangete': ('range',),
'rangede': ('range',),
'rangende': ('range',),
'rangert': ('rangere',),
'rangerte': ('rangere',),
'rangerende': ('rangere',),
'rangla': ('rangle',),
'ranglet': ('rangle',),
'rangla': ('rangle',),
'ranglet': ('rangle',),
'rangla': ('rangle',),
'ranglete': ('rangle',),
'ranglede': ('rangle',),
'ranglete': ('rangle',),
'ranglede': ('rangle',),
'rangla': ('rangle',),
'ranglete': ('rangle',),
'ranglede': ('rangle',),
'ranglete': ('rangle',),
'ranglede': ('rangle',),
'ranglende': ('rangle',),
'rank': ('rank',),
'ranke': ('rank',),
'rankt': ('rank',),
'rankere': ('rank',),
'rankest': ('rank',),
'rankeste': ('rank',),
'ranka': ('ranke',),
'ranket': ('ranke',),
'ranka': ('ranke',),
'ranket': ('ranke',),
'ranka': ('ranke',),
'rankete': ('ranke',),
'rankede': ('ranke',),
'ranka': ('ranke',),
'rankete': ('ranke',),
'rankede': ('ranke',),
'rankende': ('ranke',),
'ransaka': ('ransake',),
'ransaket': ('ransake',),
'ransakt': ('ransake',),
'ransaka': ('ransake',),
'ransaket': ('ransake',),
'ransakt': ('ransake',),
'ransaka': ('ransake',),
'ransakete': ('ransake',),
'ransakede': ('ransake',),
'ransakte': ('ransake',),
'ransaka': ('ransake',),
'ransakete': ('ransake',),
'ransakede': ('ransake',),
'ransakte': ('ransake',),
'ransakende': ('ransake',),
'rapa': ('rape',),
'rapet': ('rape',),
'rapt': ('rape',),
'rapa': ('rape',),
'rapet': ('rape',),
'rapt': ('rape',),
'rapa': ('rape',),
'rapete': ('rape',),
'rapede': ('rape',),
'rapte': ('rape',),
'rapa': ('rape',),
'rapete': ('rape',),
'rapede': ('rape',),
'rapte': ('rape',),
'rapende': ('rape',),
'rapid': ('rapid',),
'rapide': ('rapid',),
'rapid': ('rapid',),
'rapp': ('rapp',),
'rappe': ('rapp',),
'rapt': ('rapp',),
'rappere': ('rapp',),
'rappest': ('rapp',),
'rappeste': ('rapp',),
'rappa': ('rappe',),
'rappet': ('rappe',),
'rappa': ('rappe',),
'rappet': ('rappe',),
'rappa': ('rappe',),
'rappete': ('rappe',),
'rappede': ('rappe',),
'rappa': ('rappe',),
'rappete': ('rappe',),
'rappede': ('rappe',),
'rappende': ('rappe',),
'rappellert': ('rappellere',),
'rappellerte': ('rappellere',),
'rappellerende': ('rappellere',),
'rappfota': ('rappfota',),
'rappfotet': ('rappfotet',),
'rappfotete': ('rappfotet',),
'rappfotede': ('rappfotet',),
'rappfotete': ('rappfotet',),
'rappfotede': ('rappfotet',),
'rappfotet': ('rappfotet',),
'rappføtt': ('rappføtt',),
'rappføtte': ('rappføtt',),
'rappføtt': ('rappføtt',),
'rappkjefta': ('rappkjefta',),
'rappkjeftet': ('rappkjeftet',),
'rappkjeftete': ('rappkjeftet',),
'rappkjeftede': ('rappkjeftet',),
'rappkjeftete': ('rappkjeftet',),
'rappkjeftede': ('rappkjeftet',),
'rappkjeftet': ('rappkjeftet',),
'rapportert': ('rapportere',),
'rapporterte': ('rapportere',),
'rapporterende': ('rapportere',),
'rapsa': ('rapse',),
'rapset': ('rapse',),
'rapsa': ('rapse',),
'rapset': ('rapse',),
'rapsa': ('rapse',),
'rapsete': ('rapse',),
'rapsede': ('rapse',),
'rapsa': ('rapse',),
'rapsete': ('rapse',),
'rapsede': ('rapse',),
'rapsende': ('rapse',),
'rapsodisk': ('rapsodisk',),
'rapsodiske': ('rapsodisk',),
'rapsodisk': ('rapsodisk',),
'rar': ('rar',),
'rare': ('rar',),
'rart': ('rar',),
'rarere': ('rar',),
'rarest': ('rar',),
'rareste': ('rar',),
'rast': ('rase',),
'raste': ('rase',),
'rasende': ('rase',),
'rasert': ('rasere',),
'raserte': ('rasere',),
'raserende': ('rasere',),
'raserein': ('raserein',),
'rasereine': ('raserein',),
'rasereint': ('raserein',),
'raseren': ('raseren',),
'raserene': ('raseren',),
'raserent': ('raseren',),
'rasistisk': ('rasistisk',),
'rasistiske': ('rasistisk',),
'rasistisk': ('rasistisk',),
'rasjonal': ('rasjonal',),
'rasjonale': ('rasjonal',),
'rasjonalt': ('rasjonal',),
'rasjonalisert': ('rasjonalisere',),
'rasjonaliserte': ('rasjonalisere',),
'rasjonaliserende': ('rasjonalisere',),
'rasjonalistisk': ('rasjonalistisk',),
'rasjonalistiske': ('rasjonalistisk',),
'rasjonalistisk': ('rasjonalistisk',),
'rasjonell': ('rasjonell',),
'rasjonelle': ('rasjonell',),
'rasjonelt': ('rasjonell',),
'rasjonert': ('rasjonere',),
'rasjonerte': ('rasjonere',),
'rasjonerende': ('rasjonere',),
'rask': ('rask',),
'raske': ('rask',),
'raskt': ('rask',),
'raskere': ('rask',),
'raskest': ('rask',),
'raskeste': ('rask',),
'raska': ('raske',),
'rasket': ('raske',),
'raska': ('raske',),
'rasket': ('raske',),
'raska': ('raske',),
'raskete': ('raske',),
'raskede': ('raske',),
'raska': ('raske',),
'raskete': ('raske',),
'raskede': ('raske',),
'raskende': ('raske',),
'rasla': ('rasle',),
'raslet': ('rasle',),
'rasla': ('rasle',),
'raslet': ('rasle',),
'rasla': ('rasle',),
'raslete': ('rasle',),
'raslede': ('rasle',),
'rasla': ('rasle',),
'raslete': ('rasle',),
'raslede': ('rasle',),
'raslende': ('rasle',),
'raspa': ('raspe',),
'raspet': ('raspe',),
'raspa': ('raspe',),
'raspet': ('raspe',),
'raspa': ('raspe',),
'raspete': ('raspe',),
'raspede': ('raspe',),
'raspa': ('raspe',),
'raspete': ('raspe',),
'raspede': ('raspe',),
'raspende': ('raspe',),
'rasta': ('raste',),
'rastet': ('raste',),
'rasta': ('raste',),
'rastet': ('raste',),
'rasta': ('raste',),
'rastete': ('raste',),
'rastede': ('raste',),
'rasta': ('raste',),
'rastete': ('raste',),
'rastede': ('raste',),
'rastende': ('raste',),
'rastlaus': ('rastlaus',),
'rastlause': ('rastlaus',),
'rastlaust': ('rastlaus',),
'rastløs': ('rastløs',),
'rastløse': ('rastløs',),
'rastløst': ('rastløs',),
'ratifisert': ('ratifisere',),
'ratifiserte': ('ratifisere',),
'ratifiserende': ('ratifisere',),
'ratla': ('ratle',),
'ratlet': ('ratle',),
'ratla': ('ratle',),
'ratlet': ('ratle',),
'ratla': ('ratle',),
'ratlete': ('ratle',),
'ratlede': ('ratle',),
'ratlete': ('ratle',),
'ratlede': ('ratle',),
'ratla': ('ratle',),
'ratlete': ('ratle',),
'ratlede': ('ratle',),
'ratlete': ('ratle',),
'ratlede': ('ratle',),
'ratlende': ('ratle',),
'ratta': ('ratte',),
'rattet': ('ratte',),
'ratta': ('ratte',),
'rattet': ('ratte',),
'ratta': ('ratte',),
'rattete': ('ratte',),
'rattede': ('ratte',),
'ratta': ('ratte',),
'rattete': ('ratte',),
'rattede': ('ratte',),
'rattende': ('ratte',),
'rauka': ('rauke',),
'rauket': ('rauke',),
'rauka': ('rauke',),
'rauket': ('rauke',),
'rauka': ('rauke',),
'raukete': ('rauke',),
'raukede': ('rauke',),
'rauka': ('rauke',),
'raukete': ('rauke',),
'raukede': ('rauke',),
'raukende': ('rauke',),
'raus': ('raus',),
'rause': ('raus',),
'raust': ('raus',),
'rausere': ('raus',),
'rausest': ('raus',),
'rauseste': ('raus',),
'rausa': ('rause',),
'rauset': ('rause',),
'raust': ('rause',),
'rausa': ('rause',),
'rauset': ('rause',),
'raust': ('rause',),
'rausa': ('rause',),
'rausete': ('rause',),
'rausede': ('rause',),
'rauste': ('rause',),
'rausa': ('rause',),
'rausete': ('rause',),
'rausede': ('rause',),
'rauste': ('rause',),
'rausende': ('rause',),
'rauta': ('raute',),
'rautet': ('raute',),
'rauta': ('raute',),
'rautet': ('raute',),
'rauta': ('raute',),
'rautete': ('raute',),
'rautede': ('raute',),
'rauta': ('raute',),
'rautete': ('raute',),
'rautede': ('raute',),
'rautende': ('raute',),
'rava': ('rave',),
'ravet': ('rave',),
'rava': ('rave',),
'ravet': ('rave',),
'rava': ('rave',),
'ravete': ('rave',),
'ravede': ('rave',),
'rava': ('rave',),
'ravete': ('rave',),
'ravede': ('rave',),
'ravende': ('rave',),
'ravgal': ('ravgal',),
'ravgale': ('ravgal',),
'ravgalt': ('ravgal',),
'ravgalen': ('ravgalen',),
'ravgalne': ('ravgalen',),
'ravgalent': ('ravgalen',),
'ravgul': ('ravgul',),
'ravgule': ('ravgul',),
'ravgult': ('ravgul',),
'ravmørk': ('ravmørk',),
'ravmørke': ('ravmørk',),
'ravmørkt': ('ravmørk',),
'ravnorsk': ('ravnorsk',),
'ravnorske': ('ravnorsk',),
'ravnorsk': ('ravnorsk',),
'ravnsvart': ('ravnsvart',),
'ravnsvarte': ('ravnsvart',),
'ravnsvart': ('ravnsvart',),
'redd': ('re',),
'redde': ('re',),
'reende': ('re',),
'reagert': ('reagere',),
'reagerte': ('reagere',),
'reagerende': ('reagere',),
'reaksjonsdrevet': ('reaksjonsdrevet',),
'reaksjonsdrevne': ('reaksjonsdrevet',),
'reaksjonsdrevet': ('reaksjonsdrevet',),
'reaksjonær': ('reaksjonær',),
'reaksjonære': ('reaksjonær',),
'reaksjonært': ('reaksjonær',),
'reaktivert': ('reaktivere',),
'reaktiverte': ('reaktivere',),
'reaktiverende': ('reaktivere',),
'real': ('real',),
'reale': ('real',),
'realt': ('real',),
'realisabel': ('realisabel',),
'realisable': ('realisabel',),
'realisabelt': ('realisabel',),
'realiserbar': ('realiserbar',),
'realiserbare': ('realiserbar',),
'realiserbart': ('realiserbar',),
'realisert': ('realisere',),
'realiserte': ('realisere',),
'realiserende': ('realisere',),
'realistisk': ('realistisk',),
'realistiske': ('realistisk',),
'realistisk': ('realistisk',),
'realitetsbehandla': ('realitetsbehandle',),
'realitetsbehandlet': ('realitetsbehandle',),
'realitetsbehandla': ('realitetsbehandle',),
'realitetsbehandlet': ('realitetsbehandle',),
'realitetsbehandla': ('realitetsbehandle',),
'realitetsbehandlete': ('realitetsbehandle',),
'realitetsbehandlede': ('realitetsbehandle',),
'realitetsbehandlete': ('realitetsbehandle',),
'realitetsbehandlede': ('realitetsbehandle',),
'realitetsbehandla': ('realitetsbehandle',),
'realitetsbehandlete': ('realitetsbehandle',),
'realitetsbehandlede': ('realitetsbehandle',),
'realitetsbehandlete': ('realitetsbehandle',),
'realitetsbehandlede': ('realitetsbehandle',),
'realitetsbehandlende': ('realitetsbehandle',),
'reassurert': ('reassurere',),
'reassurerte': ('reassurere',),
'reassurerende': ('reassurere',),
'rebellert': ('rebellere',),
'rebellerte': ('rebellere',),
'rebellerende': ('rebellere',),
'rebelsk': ('rebelsk',),
'rebelske': ('rebelsk',),
'rebelsk': ('rebelsk',),
'recensert': ('recensere',),
'recenserte': ('recensere',),
'recenserende': ('recensere',),
'recessiv': ('recessiv',),
'recessive': ('recessiv',),
'recessivt': ('recessiv',),
'rechts': ('rechts',),
'rechtse': ('rechts',),
'rechts': ('rechts',),
'redaksjonell': ('redaksjonell',),
'redaksjonelle': ('redaksjonell',),
'redaksjonelt': ('redaksjonell',),
'redd': ('redd',),
'redde': ('redd',),
'redd': ('redd',),
'reddere': ('redd',),
'reddest': ('redd',),
'reddeste': ('redd',),
'redda': ('redde',),
'reddet': ('redde',),
'redda': ('redde',),
'reddet': ('redde',),
'redda': ('redde',),
'reddete': ('redde',),
'reddede': ('redde',),
'redda': ('redde',),
'reddete': ('redde',),
'reddede': ('redde',),
'reddende': ('redde',),
'reddsom': ('reddsom',),
'reddsomme': ('reddsom',),
'reddsomt': ('reddsom',),
'reda': ('rede',),
'redet': ('rede',),
'reda': ('rede',),
'redet': ('rede',),
'reda': ('rede',),
'redete': ('rede',),
'redede': ('rede',),
'reda': ('rede',),
'redete': ('rede',),
'redede': ('rede',),
'redende': ('rede',),
'rede': ('rede',),
'redebon': ('redebon',),
'redebonne': ('redebon',),
'redebont': ('redebon',),
'redegjort': ('redegjøre',),
'redegjorte': ('redegjøre',),
'redegjørende': ('redegjøre',),
'redelig': ('redelig',),
'redelige': ('redelig',),
'redelig': ('redelig',),
'redeligere': ('redelig',),
'redeligst': ('redelig',),
'redeligste': ('redelig',),
'redigert': ('redigere',),
'redigerte': ('redigere',),
'redigerende': ('redigere',),
'redningslaus': ('redningslaus',),
'redningslause': ('redningslaus',),
'redningslaust': ('redningslaus',),
'redningsløs': ('redningsløs',),
'redningsløse': ('redningsløs',),
'redningsløst': ('redningsløs',),
'redobla': ('redoble',),
'redoblet': ('redoble',),
'redobla': ('redoble',),
'redoblet': ('redoble',),
'redobla': ('redoble',),
'redoblete': ('redoble',),
'redoblede': ('redoble',),
'redoblete': ('redoble',),
'redoblede': ('redoble',),
'redobla': ('redoble',),
'redoblete': ('redoble',),
'redoblede': ('redoble',),
'redoblete': ('redoble',),
'redoblede': ('redoble',),
'redoblende': ('redoble',),
'redselsfull': ('redselsfull',),
'redselsfulle': ('redselsfull',),
'redselsfullt': ('redselsfull',),
'redselslagen': ('redselslagen',),
'redselslagne': ('redselslagen',),
'redselslagent': ('redselslagen',),
'reduksjonistisk': ('reduksjonistisk',),
'reduksjonistiske': ('reduksjonistisk',),
'reduksjonistisk': ('reduksjonistisk',),
'reduktiv': ('reduktiv',),
'reduktive': ('reduktiv',),
'reduktivt': ('reduktiv',),
'redundant': ('redundant',),
'redundante': ('redundant',),
'redundant': ('redundant',),
'reduplisert': ('reduplisere',),
'redupliserte': ('reduplisere',),
'redupliserende': ('reduplisere',),
'redusert': ('redusere',),
'reduserte': ('redusere',),
'reduserende': ('redusere',),
'reell': ('reell',),
'reelle': ('reell',),
'reelt': ('reell',),
'referert': ('referere',),
'refererte': ('referere',),
'refererende': ('referere',),
'refleksiv': ('refleksiv',),
'refleksive': ('refleksiv',),
'refleksivt': ('refleksiv',),
'reflektert': ('reflektere',),
'reflekterte': ('reflektere',),
'reflekterende': ('reflektere',),
'reflektorisk': ('reflektorisk',),
'reflektoriske': ('reflektorisk',),
'reflektorisk': ('reflektorisk',),
'reformatorisk': ('reformatorisk',),
'reformatoriske': ('reformatorisk',),
'reformatorisk': ('reformatorisk',),
'reformert': ('reformere',),
'reformerte': ('reformere',),
'reformerende': ('reformere',),
'reformistisk': ('reformistisk',),
'reformistiske': ('reformistisk',),
'reformistisk': ('reformistisk',),
'refsa': ('refse',),
'refset': ('refse',),
'refst': ('refse',),
'refsa': ('refse',),
'refset': ('refse',),
'refst': ('refse',),
'refsa': ('refse',),
'refsete': ('refse',),
'refsede': ('refse',),
'refste': ('refse',),
'refsa': ('refse',),
'refsete': ('refse',),
'refsede': ('refse',),
'refste': ('refse',),
'refsende': ('refse',),
'refundert': ('refundere',),
'refunderte': ('refundere',),
'refunderende': ('refundere',),
'refusert': ('refusere',),
'refuserte': ('refusere',),
'refuserende': ('refusere',),
'regalert': ('regalere',),
'regalerte': ('regalere',),
'regalerende': ('regalere',),
'regelbundet': ('regelbundet',),
'regelbundne': ('regelbundet',),
'regelbundet': ('regelbundet',),
'regelmessig': ('regelmessig',),
'regelmessige': ('regelmessig',),
'regelmessig': ('regelmessig',),
'regelrett': ('regelrett',),
'regelrette': ('regelrett',),
'regelrett': ('regelrett',),
'regenerert': ('regenerere',),
'regenererte': ('regenerere',),
'regenererende': ('regenerere',),
'regional': ('regional',),
'regionale': ('regional',),
'regionalt': ('regional',),
'regissert': ('regissere',),
'regisserte': ('regissere',),
'regisserende': ('regissere',),
'registrert': ('registrere',),
'registrerte': ('registrere',),
'registrerende': ('registrere',),
'regjert': ('regjere',),
'regjerte': ('regjere',),
'regjerende': ('regjere',),
'reglementarisk': ('reglementarisk',),
'reglementariske': ('reglementarisk',),
'reglementarisk': ('reglementarisk',),
'reglementert': ('reglementere',),
'reglementerte': ('reglementere',),
'reglementerende': ('reglementere',),
'regna': ('regne',),
'regnet': ('regne',),
'regna': ('regne',),
'regnet': ('regne',),
'regna': ('regne',),
'regnete': ('regne',),
'regnede': ('regne',),
'regna': ('regne',),
'regnete': ('regne',),
'regnede': ('regne',),
'regnende': ('regne',),
'regna': ('regne',),
'regnet': ('regne',),
'regnt': ('regne',),
'regna': ('regne',),
'regnet': ('regne',),
'regnt': ('regne',),
'regna': ('regne',),
'regnete': ('regne',),
'regnede': ('regne',),
'regnte': ('regne',),
'regna': ('regne',),
'regnete': ('regne',),
'regnede': ('regne',),
'regnte': ('regne',),
'regnende': ('regne',),
'regnfull': ('regnfull',),
'regnfulle': ('regnfull',),
'regnfullt': ('regnfull',),
'regningssvarende': ('regningssvarende',),
'regntung': ('regntung',),
'regntunge': ('regntung',),
'regntungt': ('regntung',),
'regressiv': ('regressiv',),
'regressive': ('regressiv',),
'regressivt': ('regressiv',),
'regularisert': ('regularisere',),
'regulariserte': ('regularisere',),
'regulariserende': ('regularisere',),
'regulert': ('regulere',),
'regulerte': ('regulere',),
'regulerende': ('regulere',),
'regulær': ('regulær',),
'regulære': ('regulær',),
'regulært': ('regulær',),
'regummiert': ('regummiere',),
'regummierte': ('regummiere',),
'regummierende': ('regummiere',),
'rehabilitert': ('rehabilitere',),
'rehabiliterte': ('rehabilitere',),
'rehabiliterende': ('rehabilitere',),
'reid': ('reie',),
'reide': ('reie',),
'reiende': ('reie',),
'reika': ('reike',),
'reiket': ('reike',),
'reikt': ('reike',),
'reika': ('reike',),
'reiket': ('reike',),
'reikt': ('reike',),
'reika': ('reike',),
'reikete': ('reike',),
'reikede': ('reike',),
'reikte': ('reike',),
'reika': ('reike',),
'reikete': ('reike',),
'reikede': ('reike',),
'reikte': ('reike',),
'reikende': ('reike',),
'rein': ('rein',),
'reine': ('rein',),
'reint': ('rein',),
'reinere': ('rein',),
'reinest': ('rein',),
'reineste': ('rein',),
'reindyrka': ('reindyrke',),
'reindyrket': ('reindyrke',),
'reindyrka': ('reindyrke',),
'reindyrket': ('reindyrke',),
'reindyrka': ('reindyrke',),
'reindyrkete': ('reindyrke',),
'reindyrkede': ('reindyrke',),
'reindyrka': ('reindyrke',),
'reindyrkete': ('reindyrke',),
'reindyrkede': ('reindyrke',),
'reindyrkende': ('reindyrke',),
'reinferdig': ('reinferdig',),
'reinferdige': ('reinferdig',),
'reinferdig': ('reinferdig',),
'reingjort': ('reingjøre',),
'reingjorte': ('reingjøre',),
'reingjørende': ('reingjøre',),
'reinhekla': ('reinhekla',),
'reinhårig': ('reinhårig',),
'reinhårige': ('reinhårig',),
'reinhårig': ('reinhårig',),
'reinskrevet': ('reinskrive',),
'reinskreven': ('reinskrive',),
'reinskrevne': ('reinskrive',),
'reinskrivende': ('reinskrive',),
'reinslig': ('reinslig',),
'reinslige': ('reinslig',),
'reinslig': ('reinslig',),
'reinsligere': ('reinslig',),
'reinsligst': ('reinslig',),
'reinsligste': ('reinslig',),
'reinspikka': ('reinspikka',),
'reinvaska': ('reinvaske',),
'reinvasket': ('reinvaske',),
'reinvaska': ('reinvaske',),
'reinvasket': ('reinvaske',),
'reinvaska': ('reinvaske',),
'reinvaskete': ('reinvaske',),
'reinvaskede': ('reinvaske',),
'reinvaska': ('reinvaske',),
'reinvaskete': ('reinvaske',),
'reinvaskede': ('reinvaske',),
'reinvaskende': ('reinvaske',),
'reinvestert': ('reinvestere',),
'reinvesterte': ('reinvestere',),
'reinvesterende': ('reinvestere',),
'reipa': ('reipe',),
'reipet': ('reipe',),
'reipa': ('reipe',),
'reipet': ('reipe',),
'reipa': ('reipe',),
'reipete': ('reipe',),
'reipede': ('reipe',),
'reipa': ('reipe',),
'reipete': ('reipe',),
'reipede': ('reipe',),
'reipende': ('reipe',),
'reist': ('reise',),
'reiste': ('reise',),
'reisende': ('reise',),
'reiva': ('reive',),
'reivet': ('reive',),
'reivd': ('reive',),
'reiva': ('reive',),
'reivet': ('reive',),
'reivd': ('reive',),
'reiva': ('reive',),
'reivete': ('reive',),
'reivede': ('reive',),
'reivde': ('reive',),
'reiva': ('reive',),
'reivete': ('reive',),
'reivede': ('reive',),
'reivde': ('reive',),
'reivende': ('reive',),
'rejisert': ('rejisere',),
'rejiserte': ('rejisere',),
'rejiserende': ('rejisere',),
'rekapitulert': ('rekapitulere',),
'rekapitulerte': ('rekapitulere',),
'rekapitulerende': ('rekapitulere',),
'rekt': ('reke',),
'rekte': ('reke',),
'rekende': ('reke',),
'reklamert': ('reklamere',),
'reklamerte': ('reklamere',),
'reklamerende': ('reklamere',),
'rekognosert': ('rekognosere',),
'rekognoserte': ('rekognosere',),
'rekognoserende': ('rekognosere',),
'rekommandert': ('rekommandere',),
'rekommanderte': ('rekommandere',),
'rekommanderende': ('rekommandere',),
'rekonstruert': ('rekonstruere',),
'rekonstruerte': ('rekonstruere',),
'rekonstruerende': ('rekonstruere',),
'rekordarta': ('rekordarta',),
'rekordartet': ('rekordartet',),
'rekordartete': ('rekordartet',),
'rekordartede': ('rekordartet',),
'rekordartete': ('rekordartet',),
'rekordartede': ('rekordartet',),
'rekordartet': ('rekordartet',),
'rekordforbedra': ('rekordforbedre',),
'rekordforbedret': ('rekordforbedre',),
'rekordforbedra': ('rekordforbedre',),
'rekordforbedret': ('rekordforbedre',),
'rekordforbedra': ('rekordforbedre',),
'rekordforbedrete': ('rekordforbedre',),
'rekordforbedrede': ('rekordforbedre',),
'rekordforbedrete': ('rekordforbedre',),
'rekordforbedrede': ('rekordforbedre',),
'rekordforbedra': ('rekordforbedre',),
'rekordforbedrete': ('rekordforbedre',),
'rekordforbedrede': ('rekordforbedre',),
'rekordforbedrete': ('rekordforbedre',),
'rekordforbedrede': ('rekordforbedre',),
'rekordforbedrende': ('rekordforbedre',),
'rekreert': ('rekreere',),
'rekreerte': ('rekreere',),
'rekreerende': ('rekreere',),
'rekruttert': ('rekruttere',),
'rekrutterte': ('rekruttere',),
'rekrutterende': ('rekruttere',),
'rektangulær': ('rektangulær',),
'rektangulære': ('rektangulær',),
'rektangulært': ('rektangulær',),
'rektifisert': ('rektifisere',),
'rektifiserte': ('rektifisere',),
'rektifiserende': ('rektifisere',),
'rekursiv': ('rekursiv',),
'rekursive': ('rekursiv',),
'rekursivt': ('rekursiv',),
'rekvirert': ('rekvirere',),
'rekvirerte': ('rekvirere',),
'rekvirerende': ('rekvirere',),
'rekylfri': ('rekylfri',),
'rekylfrie': ('rekylfri',),
'rekylfritt': ('rekylfri',),
'relatert': ('relatere',),
'relaterte': ('relatere',),
'relaterende': ('relatere',),
'relativ': ('relativ',),
'relative': ('relativ',),
'relativt': ('relativ',),
'relativisert': ('relativisere',),
'relativiserte': ('relativisere',),
'relativiserende': ('relativisere',),
'relativistisk': ('relativistisk',),
'relativistiske': ('relativistisk',),
'relativistisk': ('relativistisk',),
'relegert': ('relegere',),
'relegerte': ('relegere',),
'relegerende': ('relegere',),
'relevant': ('relevant',),
'relevante': ('relevant',),
'relevant': ('relevant',),
'religiøs': ('religiøs',),
'religiøse': ('religiøs',),
'religiøst': ('religiøs',),
'relikt': ('relikt',),
'relikte': ('relikt',),
'relikt': ('relikt',),
'relokerbar': ('relokerbar',),
'relokerbare': ('relokerbar',),
'relokerbart': ('relokerbar',),
'relokert': ('relokere',),
'relokerte': ('relokere',),
'relokerende': ('relokere',),
'rembursert': ('rembursere',),
'remburserte': ('rembursere',),
'remburserende': ('rembursere',),
'reminisert': ('reminisere',),
'reminiserte': ('reminisere',),
'reminiserende': ('reminisere',),
'remis': ('remis',),
'remisert': ('remisere',),
'remiserte': ('remisere',),
'remiserende': ('remisere',),
'remittert': ('remittere',),
'remitterte': ('remittere',),
'remitterende': ('remittere',),
'remja': ('remje',),
'remjet': ('remje',),
'remja': ('remje',),
'remjet': ('remje',),
'remja': ('remje',),
'remjete': ('remje',),
'remjede': ('remje',),
'remja': ('remje',),
'remjete': ('remje',),
'remjede': ('remje',),
'remjende': ('remje',),
'remontert': ('remontere',),
'remonterte': ('remontere',),
'remonterende': ('remontere',),
'remplassert': ('remplassere',),
'remplasserte': ('remplassere',),
'remplasserende': ('remplassere',),
'remsa': ('remse',),
'remset': ('remse',),
'remsa': ('remse',),
'remset': ('remse',),
'remsa': ('remse',),
'remsete': ('remse',),
'remsede': ('remse',),
'remsa': ('remse',),
'remsete': ('remse',),
'remsede': ('remse',),
'remsende': ('remse',),
'ren': ('ren',),
'rene': ('ren',),
'rent': ('ren',),
'renere': ('ren',),
'renest': ('ren',),
'reneste': ('ren',),
'rendyrka': ('rendyrke',),
'rendyrket': ('rendyrke',),
'rendyrka': ('rendyrke',),
'rendyrket': ('rendyrke',),
'rendyrka': ('rendyrke',),
'rendyrkete': ('rendyrke',),
'rendyrkede': ('rendyrke',),
'rendyrka': ('rendyrke',),
'rendyrkete': ('rendyrke',),
'rendyrkede': ('rendyrke',),
'rendyrkende': ('rendyrke',),
'renferdig': ('renferdig',),
'renferdige': ('renferdig',),
'renferdig': ('renferdig',),
'rengjort': ('rengjøre',),
'rengjorte': ('rengjøre',),
'rengjørende': ('rengjøre',),
'renhårig': ('renhårig',),
'renhårige': ('renhårig',),
'renhårig': ('renhårig',),
'renommert': ('renommert',),
'renommerte': ('renommert',),
'renommert': ('renommert',),
'renons': ('renons',),
'renonsert': ('renonsere',),
'renonserte': ('renonsere',),
'renonserende': ('renonsere',),
'renovert': ('renovere',),
'renoverte': ('renovere',),
'renoverende': ('renovere',),
'rensa': ('rense',),
'renset': ('rense',),
'rensa': ('rense',),
'renset': ('rense',),
'rensa': ('rense',),
'rensete': ('rense',),
'rensede': ('rense',),
'rensa': ('rense',),
'rensete': ('rense',),
'rensede': ('rense',),
'rensende': ('rense',),
'renska': ('renske',),
'rensket': ('renske',),
'renska': ('renske',),
'rensket': ('renske',),
'renska': ('renske',),
'renskete': ('renske',),
'renskede': ('renske',),
'renska': ('renske',),
'renskete': ('renske',),
'renskede': ('renske',),
'renskende': ('renske',),
'renskrevet': ('renskrive',),
'renskreven': ('renskrive',),
'renskrevne': ('renskrive',),
'renskrivende': ('renskrive',),
'renslig': ('renslig',),
'renslige': ('renslig',),
'renslig': ('renslig',),
'rensligere': ('renslig',),
'rensligst': ('renslig',),
'rensligste': ('renslig',),
'rentabel': ('rentabel',),
'rentable': ('rentabel',),
'rentabelt': ('rentabel',),
'renvaska': ('renvaske',),
'renvasket': ('renvaske',),
'renvaska': ('renvaske',),
'renvasket': ('renvaske',),
'renvaska': ('renvaske',),
'renvaskete': ('renvaske',),
'renvaskede': ('renvaske',),
'renvaska': ('renvaske',),
'renvaskete': ('renvaske',),
'renvaskede': ('renvaske',),
'renvaskende': ('renvaske',),
'reorganisert': ('reorganisere',),
'reorganiserte': ('reorganisere',),
'reorganiserende': ('reorganisere',),
'reparativ': ('reparativ',),
'reparative': ('reparativ',),
'reparativt': ('reparativ',),
'reparert': ('reparere',),
'reparerte': ('reparere',),
'reparerende': ('reparere',),
'repatriert': ('repatriere',),
'repatrierte': ('repatriere',),
'repatrierende': ('repatriere',),
'repetert': ('repetere',),
'repeterte': ('repetere',),
'repeterende': ('repetere',),
'replisert': ('replisere',),
'repliserte': ('replisere',),
'repliserende': ('replisere',),
'representativ': ('representativ',),
'representative': ('representativ',),
'representativt': ('representativ',),
'representert': ('representere',),
'representerte': ('representere',),
'representerende': ('representere',),
'repressiv': ('repressiv',),
'repressive': ('repressiv',),
'repressivt': ('repressiv',),
'reprodusert': ('reprodusere',),
'reproduserte': ('reprodusere',),
'reproduserende': ('reprodusere',),
'republikansk': ('republikansk',),
'republikanske': ('republikansk',),
'republikansk': ('republikansk',),
'reputerlig': ('reputerlig',),
'reputerlige': ('reputerlig',),
'reputerlig': ('reputerlig',),
'reseptiv': ('reseptiv',),
'reseptive': ('reseptiv',),
'reseptivt': ('reseptiv',),
'reservasjonslaus': ('reservasjonslaus',),
'reservasjonslause': ('reservasjonslaus',),
'reservasjonslaust': ('reservasjonslaus',),
'reservasjonsløs': ('reservasjonsløs',),
'reservasjonsløse': ('reservasjonsløs',),
'reservasjonsløst': ('reservasjonsløs',),
'reservert': ('reservere',),
'reserverte': ('reservere',),
'reserverende': ('reservere',),
'reservert': ('reservert',),
'reserverte': ('reservert',),
'reservert': ('reservert',),
'reservespekka': ('reservespekka',),
'reservespekket': ('reservespekket',),
'reservespekkete': ('reservespekket',),
'reservespekkede': ('reservespekket',),
'reservespekkete': ('reservespekket',),
'reservespekkede': ('reservespekket',),
'reservespekket': ('reservespekket',),
'residert': ('residere',),
'residerte': ('residere',),
'residerende': ('residere',),
'residivert': ('residivere',),
'residiverte': ('residivere',),
'residiverende': ('residivere',),
'resignert': ('resignere',),
'resignerte': ('resignere',),
'resignerende': ('resignere',),
'resipert': ('resipere',),
'resiperte': ('resipere',),
'resiperende': ('resipere',),
'resiprok': ('resiprok',),
'resiproke': ('resiprok',),
'resiprokt': ('resiprok',),
'resirkulert': ('resirkulere',),
'resirkulerte': ('resirkulere',),
'resirkulerende': ('resirkulere',),
'resistent': ('resistent',),
'resistente': ('resistent',),
'resistent': ('resistent',),
'resistert': ('resistere',),
'resisterte': ('resistere',),
'resisterende': ('resistere',),
'resitert': ('resitere',),
'resiterte': ('resitere',),
'resiterende': ('resitere',),
'resolutt': ('resolutt',),
'resolutte': ('resolutt',),
'resolutt': ('resolutt',),
'resolvert': ('resolvere',),
'resolverte': ('resolvere',),
'resolverende': ('resolvere',),
'resonnabel': ('resonnabel',),
'resonnable': ('resonnabel',),
'resonnabelt': ('resonnabel',),
'resonnert': ('resonnere',),
'resonnerte': ('resonnere',),
'resonnerende': ('resonnere',),
'resorbert': ('resorbere',),
'resorberte': ('resorbere',),
'resorberende': ('resorbere',),
'resosialisert': ('resosialisere',),
'resosialiserte': ('resosialisere',),
'resosialiserende': ('resosialisere',),
'respektabel': ('respektabel',),
'respektable': ('respektabel',),
'respektabelt': ('respektabel',),
'respektert': ('respektere',),
'respekterte': ('respektere',),
'respekterende': ('respektere',),
'respektiv': ('respektiv',),
'respektive': ('respektiv',),
'respektivt': ('respektiv',),
'respiratorisk': ('respiratorisk',),
'respiratoriske': ('respiratorisk',),
'respiratorisk': ('respiratorisk',),
'respirert': ('respirere',),
'respirerte': ('respirere',),
'respirerende': ('respirere',),
'respondert': ('respondere',),
'responderte': ('respondere',),
'responderende': ('respondere',),
'ressurssterk': ('ressurssterk',),
'ressurssterke': ('ressurssterk',),
'ressurssterkt': ('ressurssterk',),
'ressurssvak': ('ressurssvak',),
'ressurssvake': ('ressurssvak',),
'ressurssvakt': ('ressurssvak',),
'restaurert': ('restaurere',),
'restaurerte': ('restaurere',),
'restaurerende': ('restaurere',),
'restert': ('restere',),
'resterte': ('restere',),
'resterende': ('restere',),
'restituert': ('restituere',),
'restituerte': ('restituere',),
'restituerende': ('restituere',),
'restlaus': ('restlaus',),
'restlause': ('restlaus',),
'restlaust': ('restlaus',),
'restløs': ('restløs',),
'restløse': ('restløs',),
'restløst': ('restløs',),
'restriktiv': ('restriktiv',),
'restriktive': ('restriktiv',),
'restriktivt': ('restriktiv',),
'resultatlaus': ('resultatlaus',),
'resultatlause': ('resultatlaus',),
'resultatlaust': ('resultatlaus',),
'resultatløs': ('resultatløs',),
'resultatløse': ('resultatløs',),
'resultatløst': ('resultatløs',),
'resultert': ('resultere',),
'resulterte': ('resultere',),
'resulterende': ('resultere',),
'resurssterk': ('resurssterk',),
'resurssterke': ('resurssterk',),
'resurssterkt': ('resurssterk',),
'resurssvak': ('resurssvak',),
'resurssvake': ('resurssvak',),
'resurssvakt': ('resurssvak',),
'resyklisk': ('resyklisk',),
'resykliske': ('resyklisk',),
'resyklisk': ('resyklisk',),
'resymert': ('resymere',),
'resymerte': ('resymere',),
'resymerende': ('resymere',),
'retardert': ('retardere',),
'retarderte': ('retardere',),
'retarderende': ('retardere',),
'retinert': ('retinere',),
'retinerte': ('retinere',),
'retinerende': ('retinere',),
'retirert': ('retirere',),
'retirerte': ('retirere',),
'retirerende': ('retirere',),
'retningsgivende': ('retningsgivende',),
'retorisk': ('retorisk',),
'retoriske': ('retorisk',),
'retorisk': ('retorisk',),
'retoromansk': ('retoromansk',),
'retoromanske': ('retoromansk',),
'retoromansk': ('retoromansk',),
'retroaktiv': ('retroaktiv',),
'retroaktive': ('retroaktiv',),
'retroaktivt': ('retroaktiv',),
'retrofleks': ('retrofleks',),
'retroflekse': ('retrofleks',),
'retroflekst': ('retrofleks',),
'retrograd': ('retrograd',),
'retrograde': ('retrograd',),
'retrograd': ('retrograd',),
'retrospektiv': ('retrospektiv',),
'retrospektive': ('retrospektiv',),
'retrospektivt': ('retrospektiv',),
'rett': ('rett',),
'rette': ('rett',),
'rett': ('rett',),
'rettere': ('rett',),
'rettest': ('rett',),
'retteste': ('rett',),
'rett-tenkende': ('rett-tenkende',),
'rett-tidig': ('rett-tidig',),
'rett-tidige': ('rett-tidig',),
'rett-tidig': ('rett-tidig',),
'rett-troende': ('rett-troende',),
'retta': ('rette',),
'rettet': ('rette',),
'retta': ('rette',),
'rettet': ('rette',),
'retta': ('rette',),
'rettete': ('rette',),
'rettede': ('rette',),
'retta': ('rette',),
'rettete': ('rette',),
'rettede': ('rette',),
'rettende': ('rette',),
'rettelig': ('rettelig',),
'rettelige': ('rettelig',),
'rettelig': ('rettelig',),
'rettenkende': ('rettenkende',),
'rettferdig': ('rettferdig',),
'rettferdige': ('rettferdig',),
'rettferdig': ('rettferdig',),
'rettferdiggjort': ('rettferdiggjøre',),
'rettferdiggjorte': ('rettferdiggjøre',),
'rettferdiggjørende': ('rettferdiggjøre',),
'retthaversk': ('retthaversk',),
'retthaverske': ('retthaversk',),
'retthaversk': ('retthaversk',),
'rettidig': ('rettidig',),
'rettidige': ('rettidig',),
'rettidig': ('rettidig',),
'rettkjent': ('rettkjenne',),
'rettkjente': ('rettkjenne',),
'rettkjennende': ('rettkjenne',),
'rettkommen': ('rettkommen',),
'rettkomne': ('rettkommen',),
'rettkomment': ('rettkommen',),
'rettlaus': ('rettlaus',),
'rettlause': ('rettlaus',),
'rettlaust': ('rettlaus',),
'rettleda': ('rettlede',),
'rettledet': ('rettlede',),
'rettleda': ('rettlede',),
'rettledet': ('rettlede',),
'rettleda': ('rettlede',),
'rettledete': ('rettlede',),
'rettledede': ('rettlede',),
'rettleda': ('rettlede',),
'rettledete': ('rettlede',),
'rettledede': ('rettlede',),
'rettledende': ('rettlede',),
'rettleid': ('rettleie',),
'rettleide': ('rettleie',),
'rettleiende': ('rettleie',),
'rettlinja': ('rettlinja',),
'rettlinjet': ('rettlinjet',),
'rettlinjete': ('rettlinjet',),
'rettlinjede': ('rettlinjet',),
'rettlinjete': ('rettlinjet',),
'rettlinjede': ('rettlinjet',),
'rettlinjet': ('rettlinjet',),
'rettløs': ('rettløs',),
'rettløse': ('rettløs',),
'rettløst': ('rettløs',),
'rettmessig': ('rettmessig',),
'rettmessige': ('rettmessig',),
'rettmessig': ('rettmessig',),
'rettroende': ('rettroende',),
'rettsgyldig': ('rettsgyldig',),
'rettsgyldige': ('rettsgyldig',),
'rettsgyldig': ('rettsgyldig',),
'rettsindig': ('rettsindig',),
'rettsindige': ('rettsindig',),
'rettsindig': ('rettsindig',),
'rettskaffen': ('rettskaffen',),
'rettskafne': ('rettskaffen',),
'rettskaffent': ('rettskaffen',),
'rettskraftig': ('rettskraftig',),
'rettskraftige': ('rettskraftig',),
'rettskraftig': ('rettskraftig',),
'rettslaus': ('rettslaus',),
'rettslause': ('rettslaus',),
'rettslaust': ('rettslaus',),
'rettslig': ('rettslig',),
'rettslige': ('rettslig',),
'rettslig': ('rettslig',),
'rettslærd': ('rettslærd',),
'rettslærde': ('rettslærd',),
'rettslærd': ('rettslærd',),
'rettsløs': ('rettsløs',),
'rettsløse': ('rettsløs',),
'rettsløst': ('rettsløs',),
'rettsstridig': ('rettsstridig',),
'rettsstridige': ('rettsstridig',),
'rettsstridig': ('rettsstridig',),
'rettvinkla': ('rettvinkla',),
'rettvinklet': ('rettvinklet',),
'rettvinklete': ('rettvinklet',),
'rettvinklede': ('rettvinklet',),
'rettvinklete': ('rettvinklet',),
'rettvinklede': ('rettvinklet',),
'rettvinklet': ('rettvinklet',),
'rettvis': ('rettvis',),
'rettvise': ('rettvis',),
'rettvist': ('rettvis',),
'returnert': ('returnere',),
'returnerte': ('returnere',),
'returnerende': ('returnere',),
'retusjert': ('retusjere',),
'retusjerte': ('retusjere',),
'retusjerende': ('retusjere',),
'reumatisk': ('reumatisk',),
'reumatiske': ('reumatisk',),
'reumatisk': ('reumatisk',),
'revaluert': ('revaluere',),
'revaluerte': ('revaluere',),
'revaluerende': ('revaluere',),
'revansjert': ('revansjere',),
'revansjerte': ('revansjere',),
'revansjerende': ('revansjere',),
'revansjistisk': ('revansjistisk',),
'revansjistiske': ('revansjistisk',),
'revansjistisk': ('revansjistisk',),
'reva': ('reve',),
'revet': ('reve',),
'revd': ('reve',),
'reva': ('reve',),
'revet': ('reve',),
'revd': ('reve',),
'reva': ('reve',),
'revete': ('reve',),
'revede': ('reve',),
'revde': ('reve',),
'reva': ('reve',),
'revete': ('reve',),
'revede': ('reve',),
'revde': ('reve',),
'revende': ('reve',),
'reversert': ('reversere',),
'reverserte': ('reversere',),
'reverserende': ('reversere',),
'reversibel': ('reversibel',),
'reversible': ('reversibel',),
'reversibelt': ('reversibel',),
'revidert': ('revidere',),
'reviderte': ('revidere',),
'reviderende': ('revidere',),
'revisjonistisk': ('revisjonistisk',),
'revisjonistiske': ('revisjonistisk',),
'revisjonistisk': ('revisjonistisk',),
'revmatisk': ('revmatisk',),
'revmatiske': ('revmatisk',),
'revmatisk': ('revmatisk',),
'revna': ('revne',),
'revnet': ('revne',),
'revna': ('revne',),
'revnet': ('revne',),
'revna': ('revne',),
'revnete': ('revne',),
'revnede': ('revne',),
'revna': ('revne',),
'revnete': ('revne',),
'revnede': ('revne',),
'revnende': ('revne',),
'revoltert': ('revoltere',),
'revolterte': ('revoltere',),
'revolterende': ('revoltere',),
'revolusjonert': ('revolusjonere',),
'revolusjonerte': ('revolusjonere',),
'revolusjonerende': ('revolusjonere',),
'revolusjonistisk': ('revolusjonistisk',),
'revolusjonistiske': ('revolusjonistisk',),
'revolusjonistisk': ('revolusjonistisk',),
'revolusjonær': ('revolusjonær',),
'revolusjonære': ('revolusjonær',),
'revolusjonært': ('revolusjonær',),
'rhesusnegativ': ('rhesusnegativ',),
'rhesusnegative': ('rhesusnegativ',),
'rhesusnegativt': ('rhesusnegativ',),
'rhesuspositiv': ('rhesuspositiv',),
'rhesuspositive': ('rhesuspositiv',),
'rhesuspositivt': ('rhesuspositiv',),
'rhodesisk': ('rhodesisk',),
'rhodesiske': ('rhodesisk',),
'rhodesisk': ('rhodesisk',),
'ridd': ('ri',),
'ridde': ('ri',),
'riende': ('ri',),
'ribba': ('ribbe',),
'ribbet': ('ribbe',),
'ribba': ('ribbe',),
'ribbet': ('ribbe',),
'ribba': ('ribbe',),
'ribbete': ('ribbe',),
'ribbede': ('ribbe',),
'ribba': ('ribbe',),
'ribbete': ('ribbe',),
'ribbede': ('ribbe',),
'ribbende': ('ribbe',),
'ribbet': ('ribbet',),
'ribbete': ('ribbet',),
'ribbede': ('ribbet',),
'ribbete': ('ribbet',),
'ribbede': ('ribbet',),
'ribbet': ('ribbet',),
'ribbete': ('ribbete',),
'ridderlig': ('ridderlig',),
'ridderlige': ('ridderlig',),
'ridderlig': ('ridderlig',),
'ridd': ('ride',),
'ridde': ('ride',),
'ridende': ('ride',),
'rifla': ('rifle',),
'riflet': ('rifle',),
'rifla': ('rifle',),
'riflet': ('rifle',),
'rifla': ('rifle',),
'riflete': ('rifle',),
'riflede': ('rifle',),
'riflete': ('rifle',),
'riflede': ('rifle',),
'rifla': ('rifle',),
'riflete': ('rifle',),
'riflede': ('rifle',),
'riflete': ('rifle',),
'riflede': ('rifle',),
'riflende': ('rifle',),
'riflet': ('riflet',),
'riflete': ('riflet',),
'riflet': ('riflet',),
'riflete': ('riflete',),
'rigga': ('rigge',),
'rigget': ('rigge',),
'rigga': ('rigge',),
'rigget': ('rigge',),
'rigga': ('rigge',),
'riggete': ('rigge',),
'riggede': ('rigge',),
'rigga': ('rigge',),
'riggete': ('rigge',),
'riggede': ('rigge',),
'riggende': ('rigge',),
'rigid': ('rigid',),
'rigide': ('rigid',),
'rigid': ('rigid',),
'rigorøs': ('rigorøs',),
'rigorøse': ('rigorøs',),
'rigorøst': ('rigorøs',),
'rik': ('rik',),
'rike': ('rik',),
'rikt': ('rik',),
'rikere': ('rik',),
'rikest': ('rik',),
'rikeste': ('rik',),
'rikelig': ('rikelig',),
'rikelige': ('rikelig',),
'rikelig': ('rikelig',),
'rikholdig': ('rikholdig',),
'rikholdige': ('rikholdig',),
'rikholdig': ('rikholdig',),
'rikka': ('rikke',),
'rikket': ('rikke',),
'rikka': ('rikke',),
'rikket': ('rikke',),
'rikka': ('rikke',),
'rikkete': ('rikke',),
'rikkede': ('rikke',),
'rikka': ('rikke',),
'rikkete': ('rikke',),
'rikkede': ('rikke',),
'rikkende': ('rikke',),
'rikla': ('rikle',),
'riklet': ('rikle',),
'rikla': ('rikle',),
'riklet': ('rikle',),
'rikla': ('rikle',),
'riklete': ('rikle',),
'riklede': ('rikle',),
'riklete': ('rikle',),
'riklede': ('rikle',),
'rikla': ('rikle',),
'riklete': ('rikle',),
'riklede': ('rikle',),
'riklete': ('rikle',),
'riklede': ('rikle',),
'riklende': ('rikle',),
'rikosjettert': ('rikosjettere',),
'rikosjetterte': ('rikosjettere',),
'rikosjetterende': ('rikosjettere',),
'riksa': ('rikse',),
'rikset': ('rikse',),
'riksa': ('rikse',),
'rikset': ('rikse',),
'riksa': ('rikse',),
'riksete': ('rikse',),
'riksede': ('rikse',),
'riksa': ('rikse',),
'riksete': ('rikse',),
'riksede': ('rikse',),
'riksende': ('rikse',),
'rikta': ('rikte',),
'riktet': ('rikte',),
'rikta': ('rikte',),
'riktet': ('rikte',),
'rikta': ('rikte',),
'riktete': ('rikte',),
'riktede': ('rikte',),
'rikta': ('rikte',),
'riktete': ('rikte',),
'riktede': ('rikte',),
'riktende': ('rikte',),
'riktig': ('riktig',),
'riktige': ('riktig',),
'riktig': ('riktig',),
'riktigere': ('riktig',),
'riktigst': ('riktig',),
'riktigste': ('riktig',),
'rima': ('rime',),
'rimet': ('rime',),
'rima': ('rime',),
'rimet': ('rime',),
'rima': ('rime',),
'rimete': ('rime',),
'rimede': ('rime',),
'rima': ('rime',),
'rimete': ('rime',),
'rimede': ('rime',),
'rimende': ('rime',),
'rima': ('rime',),
'rimet': ('rime',),
'rimt': ('rime',),
'rima': ('rime',),
'rimet': ('rime',),
'rimt': ('rime',),
'rima': ('rime',),
'rimete': ('rime',),
'rimede': ('rime',),
'rimte': ('rime',),
'rima': ('rime',),
'rimete': ('rime',),
'rimede': ('rime',),
'rimte': ('rime',),
'rimende': ('rime',),
'rimelig': ('rimelig',),
'rimelige': ('rimelig',),
'rimelig': ('rimelig',),
'rimeligere': ('rimelig',),
'rimeligst': ('rimelig',),
'rimeligste': ('rimelig',),
'rimet': ('rimet',),
'rimete': ('rimet',),
'rimet': ('rimet',),
'rimete': ('rimete',),
'rint': ('rine',),
'rinte': ('rine',),
'rinende': ('rine',),
'ring': ('ring',),
'ringe': ('ring',),
'ringt': ('ring',),
'ringere': ('ring',),
'ringest': ('ring',),
'ringeste': ('ring',),
'ringa': ('ringe',),
'ringet': ('ringe',),
'ringa': ('ringe',),
'ringet': ('ringe',),
'ringa': ('ringe',),
'ringete': ('ringe',),
'ringede': ('ringe',),
'ringa': ('ringe',),
'ringete': ('ringe',),
'ringede': ('ringe',),
'ringende': ('ringe',),
'ringt': ('ringe',),
'ringte': ('ringe',),
'ringende': ('ringe',),
'ringe': ('ringe',),
'ringeakta': ('ringeakte',),
'ringeaktet': ('ringeakte',),
'ringeakta': ('ringeakte',),
'ringeaktet': ('ringeakte',),
'ringeakta': ('ringeakte',),
'ringeaktete': ('ringeakte',),
'ringeaktede': ('ringeakte',),
'ringeakta': ('ringeakte',),
'ringeaktete': ('ringeakte',),
'ringeaktede': ('ringeakte',),
'ringeaktende': ('ringeakte',),
'ringforlova': ('ringforlova',),
'ringforlovet': ('ringforlovet',),
'ringforlovete': ('ringforlovet',),
'ringforlovede': ('ringforlovet',),
'ringforlovete': ('ringforlovet',),
'ringforlovede': ('ringforlovet',),
'ringforlovet': ('ringforlovet',),
'ringla': ('ringle',),
'ringlet': ('ringle',),
'ringla': ('ringle',),
'ringlet': ('ringle',),
'ringla': ('ringle',),
'ringlete': ('ringle',),
'ringlede': ('ringle',),
'ringlete': ('ringle',),
'ringlede': ('ringle',),
'ringla': ('ringle',),
'ringlete': ('ringle',),
'ringlede': ('ringle',),
'ringlete': ('ringle',),
'ringlede': ('ringle',),
'ringlende': ('ringle',),
'ringmerka': ('ringmerke',),
'ringmerket': ('ringmerke',),
'ringmerka': ('ringmerke',),
'ringmerket': ('ringmerke',),
'ringmerka': ('ringmerke',),
'ringmerkete': ('ringmerke',),
'ringmerkede': ('ringmerke',),
'ringmerka': ('ringmerke',),
'ringmerkete': ('ringmerke',),
'ringmerkede': ('ringmerke',),
'ringmerkende': ('ringmerke',),
'runnet': ('rinne',),
'runnen': ('rinne',),
'runne': ('rinne',),
'rinnende': ('rinne',),
'ripa': ('ripe',),
'ripet': ('ripe',),
'ript': ('ripe',),
'ripa': ('ripe',),
'ripet': ('ripe',),
'ript': ('ripe',),
'ripa': ('ripe',),
'ripete': ('ripe',),
'ripede': ('ripe',),
'ripte': ('ripe',),
'ripa': ('ripe',),
'ripete': ('ripe',),
'ripede': ('ripe',),
'ripte': ('ripe',),
'ripende': ('ripe',),
'ripet': ('ripet',),
'ripete': ('ripet',),
'ripet': ('ripet',),
'ripete': ('ripete',),
'ripostert': ('ripostere',),
'riposterte': ('ripostere',),
'riposterende': ('ripostere',),
'rippa': ('rippe',),
'rippet': ('rippe',),
'rippa': ('rippe',),
'rippet': ('rippe',),
'rippa': ('rippe',),
'rippete': ('rippe',),
'rippede': ('rippe',),
'rippa': ('rippe',),
'rippete': ('rippe',),
'rippede': ('rippe',),
'rippende': ('rippe',),
'rist': ('rise',),
'riste': ('rise',),
'risende': ('rise',),
'risikabel': ('risikabel',),
'risikable': ('risikabel',),
'risikabelt': ('risikabel',),
'risikert': ('risikere',),
'risikerte': ('risikere',),
'risikerende': ('risikere',),
'risikovillig': ('risikovillig',),
'risikovillige': ('risikovillig',),
'risikovillig': ('risikovillig',),
'risla': ('risle',),
'rislet': ('risle',),
'risla': ('risle',),
'rislet': ('risle',),
'risla': ('risle',),
'rislete': ('risle',),
'rislede': ('risle',),
'rislete': ('risle',),
'rislede': ('risle',),
'risla': ('risle',),
'rislete': ('risle',),
'rislede': ('risle',),
'rislete': ('risle',),
'rislede': ('risle',),
'rislende': ('risle',),
'rispa': ('rispe',),
'rispet': ('rispe',),
'rispa': ('rispe',),
'rispet': ('rispe',),
'rispa': ('rispe',),
'rispete': ('rispe',),
'rispede': ('rispe',),
'rispa': ('rispe',),
'rispete': ('rispe',),
'rispede': ('rispe',),
'rispende': ('rispe',),
'rissa': ('risse',),
'risset': ('risse',),
'rissa': ('risse',),
'risset': ('risse',),
'rissa': ('risse',),
'rissete': ('risse',),
'rissede': ('risse',),
'rissa': ('risse',),
'rissete': ('risse',),
'rissede': ('risse',),
'rissende': ('risse',),
'rista': ('riste',),
'ristet': ('riste',),
'rista': ('riste',),
'ristet': ('riste',),
'rista': ('riste',),
'ristete': ('riste',),
'ristede': ('riste',),
'rista': ('riste',),
'ristete': ('riste',),
'ristede': ('riste',),
'ristende': ('riste',),
'ristornert': ('ristornere',),
'ristornerte': ('ristornere',),
'ristornerende': ('ristornere',),
'rita': ('rite',),
'ritet': ('rite',),
'rita': ('rite',),
'ritet': ('rite',),
'rita': ('rite',),
'ritete': ('rite',),
'ritede': ('rite',),
'rita': ('rite',),
'ritete': ('rite',),
'ritede': ('rite',),
'ritende': ('rite',),
'ritualisert': ('ritualisere',),
'ritualiserte': ('ritualisere',),
'ritualiserende': ('ritualisere',),
'rituell': ('rituell',),
'rituelle': ('rituell',),
'rituelt': ('rituell',),
'rivalisert': ('rivalisere',),
'rivaliserte': ('rivalisere',),
'rivaliserende': ('rivalisere',),
'revet': ('rive',),
'reven': ('rive',),
'revne': ('rive',),
'rivende': ('rive',),
'rivende': ('rivende',),
'rodd': ('ro',),
'rodde': ('ro',),
'roende': ('ro',),
'robba': ('robbe',),
'robbet': ('robbe',),
'robba': ('robbe',),
'robbet': ('robbe',),
'robba': ('robbe',),
'robbete': ('robbe',),
'robbede': ('robbe',),
'robba': ('robbe',),
'robbete': ('robbe',),
'robbede': ('robbe',),
'robbende': ('robbe',),
'robotisert': ('robotisere',),
'robotiserte': ('robotisere',),
'robotiserende': ('robotisere',),
'robust': ('robust',),
'robuste': ('robust',),
'robust': ('robust',),
'rocka': ('rocke',),
'rocket': ('rocke',),
'rocka': ('rocke',),
'rocket': ('rocke',),
'rocka': ('rocke',),
'rockete': ('rocke',),
'rockede': ('rocke',),
'rocka': ('rocke',),
'rockete': ('rocke',),
'rockede': ('rocke',),
'rockende': ('rocke',),
'roa': ('roe',),
'roet': ('roe',),
'roa': ('roe',),
'roet': ('roe',),
'roa': ('roe',),
'roete': ('roe',),
'roede': ('roe',),
'roa': ('roe',),
'roete': ('roe',),
'roede': ('roe',),
'roende': ('roe',),
'rojalistisk': ('rojalistisk',),
'rojalistiske': ('rojalistisk',),
'rojalistisk': ('rojalistisk',),
'rokert': ('rokere',),
'rokerte': ('rokere',),
'rokerende': ('rokere',),
'rokka': ('rokke',),
'rokket': ('rokke',),
'rokka': ('rokke',),
'rokket': ('rokke',),
'rokka': ('rokke',),
'rokkete': ('rokke',),
'rokkede': ('rokke',),
'rokka': ('rokke',),
'rokkete': ('rokke',),
'rokkede': ('rokke',),
'rokkende': ('rokke',),
'rolig': ('rolig',),
'rolige': ('rolig',),
'rolig': ('rolig',),
'roligere': ('rolig',),
'roligst': ('rolig',),
'roligste': ('rolig',),
'rolla': ('rolle',),
'rollet': ('rolle',),
'rolla': ('rolle',),
'rollet': ('rolle',),
'rolla': ('rolle',),
'rollete': ('rolle',),
'rollede': ('rolle',),
'rolla': ('rolle',),
'rollete': ('rolle',),
'rollede': ('rolle',),
'rollende': ('rolle',),
'rom': ('rom',),
'romme': ('rom',),
'romt': ('rom',),
'rommere': ('rom',),
'rommest': ('rom',),
'rommeste': ('rom',),
'romanisert': ('romanisere',),
'romaniserte': ('romanisere',),
'romaniserende': ('romanisere',),
'romanistisk': ('romanistisk',),
'romanistiske': ('romanistisk',),
'romanistisk': ('romanistisk',),
'romansk': ('romansk',),
'romanske': ('romansk',),
'romansk': ('romansk',),
'romantisert': ('romantisere',),
'romantiserte': ('romantisere',),
'romantiserende': ('romantisere',),
'romantisk': ('romantisk',),
'romantiske': ('romantisk',),
'romantisk': ('romantisk',),
'rombisk': ('rombisk',),
'rombiske': ('rombisk',),
'rombisk': ('rombisk',),
'romersk': ('romersk',),
'romerske': ('romersk',),
'romersk': ('romersk',),
'romersk-katolsk': ('romersk-katolsk',),
'romersk-katolske': ('romersk-katolsk',),
'romersk-katolsk': ('romersk-katolsk',),
'romhendt': ('romhendt',),
'romhendte': ('romhendt',),
'romhendt': ('romhendt',),
'romlig': ('romlig',),
'romlige': ('romlig',),
'romlig': ('romlig',),
'romma': ('romme',),
'rommet': ('romme',),
'romma': ('romme',),
'rommet': ('romme',),
'romma': ('romme',),
'rommete': ('romme',),
'rommede': ('romme',),
'romma': ('romme',),
'rommete': ('romme',),
'rommede': ('romme',),
'rommende': ('romme',),
'rommelig': ('rommelig',),
'rommelige': ('rommelig',),
'rommelig': ('rommelig',),
'romskinna': ('romskinna',),
'romskinnet': ('romskinnet',),
'romskinnete': ('romskinnet',),
'romskinnede': ('romskinnet',),
'romskinnete': ('romskinnet',),
'romskinnede': ('romskinnet',),
'romskinnet': ('romskinnet',),
'romslig': ('romslig',),
'romslige': ('romslig',),
'romslig': ('romslig',),
'romstert': ('romstere',),
'romsterte': ('romstere',),
'romsterende': ('romstere',),
'romtent': ('romtent',),
'romtente': ('romtent',),
'romtent': ('romtent',),
'ropt': ('rope',),
'ropte': ('rope',),
'ropende': ('rope',),
'rosa': ('rosa',),
'rost': ('rose',),
'roste': ('rose',),
'rosende': ('rose',),
'rosemalt': ('rosemale',),
'rosemalte': ('rosemale',),
'rosemalende': ('rosemale',),
'rosenrød': ('rosenrød',),
'rosenrøde': ('rosenrød',),
'rosenrødt': ('rosenrød',),
'roserød': ('roserød',),
'roserøde': ('roserød',),
'roserødt': ('roserød',),
'roset': ('roset',),
'rosete': ('roset',),
'roset': ('roset',),
'rosete': ('rosete',),
'rosta': ('roste',),
'rostet': ('roste',),
'rosta': ('roste',),
'rostet': ('roste',),
'rosta': ('roste',),
'rostete': ('roste',),
'rostede': ('roste',),
'rosta': ('roste',),
'rostete': ('roste',),
'rostede': ('roste',),
'rostende': ('roste',),
'rosverdig': ('rosverdig',),
'rosverdige': ('rosverdig',),
'rosverdig': ('rosverdig',),
'rota': ('rote',),
'rotet': ('rote',),
'rota': ('rote',),
'rotet': ('rote',),
'rota': ('rote',),
'rotete': ('rote',),
'rotede': ('rote',),
'rota': ('rote',),
'rotete': ('rote',),
'rotede': ('rote',),
'rotende': ('rote',),
'rotekte': ('rotekte',),
'rotert': ('rotere',),
'roterte': ('rotere',),
'roterende': ('rotere',),
'rotet': ('rotet',),
'rotete': ('rotet',),
'rotet': ('rotet',),
'rotete': ('rotete',),
'rotfast': ('rotfast',),
'rotfaste': ('rotfast',),
'rotfast': ('rotfast',),
'rotfesta': ('rotfeste',),
'rotfestet': ('rotfeste',),
'rotfesta': ('rotfeste',),
'rotfestet': ('rotfeste',),
'rotfesta': ('rotfeste',),
'rotfestete': ('rotfeste',),
'rotfestede': ('rotfeste',),
'rotfesta': ('rotfeste',),
'rotfestete': ('rotfeste',),
'rotfestede': ('rotfeste',),
'rotfestende': ('rotfeste',),
'rotfylt': ('rotfylle',),
'rotfylte': ('rotfylle',),
'rotfyllende': ('rotfylle',),
'rotlaus': ('rotlaus',),
'rotlause': ('rotlaus',),
'rotlaust': ('rotlaus',),
'rotløs': ('rotløs',),
'rotløse': ('rotløs',),
'rotløst': ('rotløs',),
'rotta': ('rotte',),
'rottet': ('rotte',),
'rotta': ('rotte',),
'rottet': ('rotte',),
'rotta': ('rotte',),
'rottete': ('rotte',),
'rottede': ('rotte',),
'rotta': ('rotte',),
'rottete': ('rotte',),
'rottede': ('rotte',),
'rottende': ('rotte',),
'ru': ('ru',),
'rue': ('ru',),
'ru': ('ru',),
'rue': ('ru',),
'ru': ('ru',),
'rutt': ('ru',),
'ru': ('ru',),
'ruere': ('ru',),
'ruest': ('ru',),
'rueste': ('ru',),
'rubba': ('rubbe',),
'rubbet': ('rubbe',),
'rubba': ('rubbe',),
'rubbet': ('rubbe',),
'rubba': ('rubbe',),
'rubbete': ('rubbe',),
'rubbede': ('rubbe',),
'rubba': ('rubbe',),
'rubbete': ('rubbe',),
'rubbede': ('rubbe',),
'rubbende': ('rubbe',),
'rubben': ('rubben',),
'rubne': ('rubben',),
'rubbent': ('rubben',),
'rubbet': ('rubbet',),
'rubbete': ('rubbet',),
'rubbet': ('rubbet',),
'rubbete': ('rubbete',),
'rubinrød': ('rubinrød',),
'rubinrøde': ('rubinrød',),
'rubinrødt': ('rubinrød',),
'rubrisert': ('rubrisere',),
'rubriserte': ('rubrisere',),
'rubriserende': ('rubrisere',),
'rudimentær': ('rudimentær',),
'rudimentære': ('rudimentær',),
'rudimentært': ('rudimentær',),
'rufsa': ('rufse',),
'rufset': ('rufse',),
'rufsa': ('rufse',),
'rufset': ('rufse',),
'rufsa': ('rufse',),
'rufsete': ('rufse',),
'rufsede': ('rufse',),
'rufsa': ('rufse',),
'rufsete': ('rufse',),
'rufsede': ('rufse',),
'rufsende': ('rufse',),
'rufsen': ('rufsen',),
'rufsne': ('rufsen',),
'rufsent': ('rufsen',),
'rufset': ('rufset',),
'rufsete': ('rufset',),
'rufset': ('rufset',),
'rufsete': ('rufsete',),
'ruga': ('ruge',),
'ruget': ('ruge',),
'ruga': ('ruge',),
'ruget': ('ruge',),
'ruga': ('ruge',),
'rugete': ('ruge',),
'rugede': ('ruge',),
'ruga': ('ruge',),
'rugete': ('ruge',),
'rugede': ('ruge',),
'rugende': ('ruge',),
'rugga': ('rugge',),
'rugget': ('rugge',),
'rugga': ('rugge',),
'rugget': ('rugge',),
'rugga': ('rugge',),
'ruggete': ('rugge',),
'ruggede': ('rugge',),
'rugga': ('rugge',),
'ruggete': ('rugge',),
'ruggede': ('rugge',),
'ruggende': ('rugge',),
'rugla': ('rugle',),
'ruglet': ('rugle',),
'rugla': ('rugle',),
'ruglet': ('rugle',),
'rugla': ('rugle',),
'ruglete': ('rugle',),
'ruglede': ('rugle',),
'ruglete': ('rugle',),
'ruglede': ('rugle',),
'rugla': ('rugle',),
'ruglete': ('rugle',),
'ruglede': ('rugle',),
'ruglete': ('rugle',),
'ruglede': ('rugle',),
'ruglende': ('rugle',),
'ruglet': ('ruglet',),
'ruglete': ('ruglet',),
'ruglet': ('ruglet',),
'ruglete': ('ruglete',),
'ruhåra': ('ruhåra',),
'ruhåret': ('ruhåret',),
'ruhårete': ('ruhåret',),
'ruhårede': ('ruhåret',),
'ruhårete': ('ruhåret',),
'ruhårede': ('ruhåret',),
'ruhåret': ('ruhåret',),
'ruinert': ('ruinere',),
'ruinerte': ('ruinere',),
'ruinerende': ('ruinere',),
'rukka': ('rukke',),
'rukket': ('rukke',),
'rukka': ('rukke',),
'rukket': ('rukke',),
'rukka': ('rukke',),
'rukkete': ('rukke',),
'rukkede': ('rukke',),
'rukka': ('rukke',),
'rukkete': ('rukke',),
'rukkede': ('rukke',),
'rukkende': ('rukke',),
'rukket': ('rukket',),
'rukkete': ('rukket',),
'rukket': ('rukket',),
'rukkete': ('rukkete',),
'ruklet': ('ruklet',),
'ruklete': ('ruklet',),
'ruklet': ('ruklet',),
'ruklete': ('ruklete',),
'rulla': ('rulle',),
'rullet': ('rulle',),
'rulla': ('rulle',),
'rullet': ('rulle',),
'rulla': ('rulle',),
'rullete': ('rulle',),
'rullede': ('rulle',),
'rulla': ('rulle',),
'rullete': ('rulle',),
'rullede': ('rulle',),
'rullende': ('rulle',),
'rulleført': ('rulleføre',),
'rulleførte': ('rulleføre',),
'rulleførende': ('rulleføre',),
'rullert': ('rullere',),
'rullerte': ('rullere',),
'rullerende': ('rullere',),
'rulta': ('rulte',),
'rultet': ('rulte',),
'rulta': ('rulte',),
'rultet': ('rulte',),
'rulta': ('rulte',),
'rultete': ('rulte',),
'rultede': ('rulte',),
'rulta': ('rulte',),
'rultete': ('rulte',),
'rultede': ('rulte',),
'rultende': ('rulte',),
'rulten': ('rulten',),
'rultne': ('rulten',),
'rultent': ('rulten',),
'rumensk': ('rumensk',),
'rumenske': ('rumensk',),
'rumensk': ('rumensk',),
'rumla': ('rumle',),
'rumlet': ('rumle',),
'rumla': ('rumle',),
'rumlet': ('rumle',),
'rumla': ('rumle',),
'rumlete': ('rumle',),
'rumlede': ('rumle',),
'rumlete': ('rumle',),
'rumlede': ('rumle',),
'rumla': ('rumle',),
'rumlete': ('rumle',),
'rumlede': ('rumle',),
'rumlete': ('rumle',),
'rumlede': ('rumle',),
'rumlende': ('rumle',),
'rund': ('rund',),
'runde': ('rund',),
'rundt': ('rund',),
'rundere': ('rund',),
'rundest': ('rund',),
'rundeste': ('rund',),
'runda': ('runde',),
'rundet': ('runde',),
'runda': ('runde',),
'rundet': ('runde',),
'runda': ('runde',),
'rundete': ('runde',),
'rundede': ('runde',),
'runda': ('runde',),
'rundete': ('runde',),
'rundede': ('runde',),
'rundende': ('runde',),
'rundelig': ('rundelig',),
'rundelige': ('rundelig',),
'rundelig': ('rundelig',),
'rundhanda': ('rundhanda',),
'rundhandet': ('rundhandet',),
'rundhandete': ('rundhandet',),
'rundhandede': ('rundhandet',),
'rundhandete': ('rundhandet',),
'rundhandede': ('rundhandet',),
'rundhandet': ('rundhandet',),
'rundhånda': ('rundhånda',),
'rundhåndet': ('rundhåndet',),
'rundhåndete': ('rundhåndet',),
'rundhåndede': ('rundhåndet',),
'rundhåndete': ('rundhåndet',),
'rundhåndede': ('rundhåndet',),
'rundhåndet': ('rundhåndet',),
'rundjult': ('rundjule',),
'rundjulte': ('rundjule',),
'rundjulende': ('rundjule',),
'rundstjålet': ('rundstjele',),
'rundstjålen': ('rundstjele',),
'rundstjålne': ('rundstjele',),
'rundstjelende': ('rundstjele',),
'rundvaska': ('rundvaske',),
'rundvasket': ('rundvaske',),
'rundvaska': ('rundvaske',),
'rundvasket': ('rundvaske',),
'rundvaska': ('rundvaske',),
'rundvaskete': ('rundvaske',),
'rundvaskede': ('rundvaske',),
'rundvaska': ('rundvaske',),
'rundvaskete': ('rundvaske',),
'rundvaskede': ('rundvaske',),
'rundvaskende': ('rundvaske',),
'runa': ('rune',),
'runet': ('rune',),
'runa': ('rune',),
'runet': ('rune',),
'runa': ('rune',),
'runete': ('rune',),
'runede': ('rune',),
'runa': ('rune',),
'runete': ('rune',),
'runede': ('rune',),
'runende': ('rune',),
'runga': ('runge',),
'runget': ('runge',),
'runga': ('runge',),
'runget': ('runge',),
'runga': ('runge',),
'rungete': ('runge',),
'rungede': ('runge',),
'runga': ('runge',),
'rungete': ('runge',),
'rungede': ('runge',),
'rungende': ('runge',),
'runka': ('runke',),
'runket': ('runke',),
'runka': ('runke',),
'runket': ('runke',),
'runka': ('runke',),
'runkete': ('runke',),
'runkede': ('runke',),
'runka': ('runke',),
'runkete': ('runke',),
'runkede': ('runke',),
'runkende': ('runke',),
'runologisk': ('runologisk',),
'runologiske': ('runologisk',),
'runologisk': ('runologisk',),
'rural': ('rural',),
'rurale': ('rural',),
'ruralt': ('rural',),
'rusa': ('ruse',),
'ruset': ('ruse',),
'rusa': ('ruse',),
'ruset': ('ruse',),
'rusa': ('ruse',),
'rusete': ('ruse',),
'rusede': ('ruse',),
'rusa': ('ruse',),
'rusete': ('ruse',),
'rusede': ('ruse',),
'rusende': ('ruse',),
'rusa': ('ruse',),
'ruset': ('ruse',),
'rust': ('ruse',),
'rusa': ('ruse',),
'ruset': ('ruse',),
'rust': ('ruse',),
'rusa': ('ruse',),
'rusete': ('ruse',),
'rusede': ('ruse',),
'ruste': ('ruse',),
'rusa': ('ruse',),
'rusete': ('ruse',),
'rusede': ('ruse',),
'ruste': ('ruse',),
'rusende': ('ruse',),
'rusha': ('rushe',),
'rushet': ('rushe',),
'rusha': ('rushe',),
'rushet': ('rushe',),
'rusha': ('rushe',),
'rushete': ('rushe',),
'rushede': ('rushe',),
'rusha': ('rushe',),
'rushete': ('rushe',),
'rushede': ('rushe',),
'rushende': ('rushe',),
'rusk': ('rusk',),
'ruska': ('ruske',),
'rusket': ('ruske',),
'ruska': ('ruske',),
'rusket': ('ruske',),
'ruska': ('ruske',),
'ruskete': ('ruske',),
'ruskede': ('ruske',),
'ruska': ('ruske',),
'ruskete': ('ruske',),
'ruskede': ('ruske',),
'ruskende': ('ruske',),
'rusket': ('rusket',),
'ruskete': ('rusket',),
'rusket': ('rusket',),
'ruskete': ('ruskete',),
'rusla': ('rusle',),
'ruslet': ('rusle',),
'rusla': ('rusle',),
'ruslet': ('rusle',),
'rusla': ('rusle',),
'ruslete': ('rusle',),
'ruslede': ('rusle',),
'ruslete': ('rusle',),
'ruslede': ('rusle',),
'rusla': ('rusle',),
'ruslete': ('rusle',),
'ruslede': ('rusle',),
'ruslete': ('rusle',),
'ruslede': ('rusle',),
'ruslende': ('rusle',),
'russifisert': ('russifisere',),
'russifiserte': ('russifisere',),
'russifiserende': ('russifisere',),
'russisk': ('russisk',),
'russiske': ('russisk',),
'russisk': ('russisk',),
'rustbehandla': ('rustbehandle',),
'rustbehandlet': ('rustbehandle',),
'rustbehandla': ('rustbehandle',),
'rustbehandlet': ('rustbehandle',),
'rustbehandla': ('rustbehandle',),
'rustbehandlete': ('rustbehandle',),
'rustbehandlede': ('rustbehandle',),
'rustbehandlete': ('rustbehandle',),
'rustbehandlede': ('rustbehandle',),
'rustbehandla': ('rustbehandle',),
'rustbehandlete': ('rustbehandle',),
'rustbehandlede': ('rustbehandle',),
'rustbehandlete': ('rustbehandle',),
'rustbehandlede': ('rustbehandle',),
'rustbehandlende': ('rustbehandle',),
'rusta': ('ruste',),
'rustet': ('ruste',),
'rusta': ('ruste',),
'rustet': ('ruste',),
'rusta': ('ruste',),
'rustete': ('ruste',),
'rustede': ('ruste',),
'rusta': ('ruste',),
'rustete': ('ruste',),
'rustede': ('ruste',),
'rustende': ('ruste',),
'rusten': ('rusten',),
'rustne': ('rusten',),
'rustent': ('rusten',),
'rustfarga': ('rustfarga',),
'rustfarget': ('rustfarget',),
'rustfargete': ('rustfarget',),
'rustfargede': ('rustfarget',),
'rustfargete': ('rustfarget',),
'rustfargede': ('rustfarget',),
'rustfarget': ('rustfarget',),
'rustifisert': ('rustifisere',),
'rustifiserte': ('rustifisere',),
'rustifiserende': ('rustifisere',),
'rustikk': ('rustikk',),
'rustikke': ('rustikk',),
'rustikt': ('rustikk',),
'rustna': ('rustne',),
'rustnet': ('rustne',),
'rustna': ('rustne',),
'rustnet': ('rustne',),
'rustna': ('rustne',),
'rustnete': ('rustne',),
'rustnede': ('rustne',),
'rustnete': ('rustne',),
'rustnede': ('rustne',),
'rustna': ('rustne',),
'rustnete': ('rustne',),
'rustnede': ('rustne',),
'rustnete': ('rustne',),
'rustnede': ('rustne',),
'rustnende': ('rustne',),
'rustrød': ('rustrød',),
'rustrøde': ('rustrød',),
'rustrødt': ('rustrød',),
'ruta': ('rute',),
'rutet': ('rute',),
'ruta': ('rute',),
'rutet': ('rute',),
'ruta': ('rute',),
'rutete': ('rute',),
'rutede': ('rute',),
'ruta': ('rute',),
'rutete': ('rute',),
'rutede': ('rute',),
'rutende': ('rute',),
'rutegående': ('rutegående',),
'rutet': ('rutet',),
'rutete': ('rutet',),
'rutet': ('rutet',),
'rutete': ('rutete',),
'rutinert': ('rutinert',),
'rutinerte': ('rutinert',),
'rutinert': ('rutinert',),
'rutla': ('rutle',),
'rutlet': ('rutle',),
'rutla': ('rutle',),
'rutlet': ('rutle',),
'rutla': ('rutle',),
'rutlete': ('rutle',),
'rutlede': ('rutle',),
'rutlete': ('rutle',),
'rutlede': ('rutle',),
'rutla': ('rutle',),
'rutlete': ('rutle',),
'rutlede': ('rutle',),
'rutlete': ('rutle',),
'rutlede': ('rutle',),
'rutlende': ('rutle',),
'rutsja': ('rutsje',),
'rutsjet': ('rutsje',),
'rutsja': ('rutsje',),
'rutsjet': ('rutsje',),
'rutsja': ('rutsje',),
'rutsjete': ('rutsje',),
'rutsjede': ('rutsje',),
'rutsjete': ('rutsje',),
'rutsjede': ('rutsje',),
'rutsja': ('rutsje',),
'rutsjete': ('rutsje',),
'rutsjede': ('rutsje',),
'rutsjete': ('rutsje',),
'rutsjede': ('rutsje',),
'rutsjende': ('rutsje',),
'rutta': ('rutte',),
'ruttet': ('rutte',),
'rutta': ('rutte',),
'ruttet': ('rutte',),
'rutta': ('rutte',),
'ruttete': ('rutte',),
'ruttede': ('rutte',),
'rutta': ('rutte',),
'ruttete': ('rutte',),
'ruttede': ('rutte',),
'ruttende': ('rutte',),
'ruva': ('ruve',),
'ruvet': ('ruve',),
'ruvd': ('ruve',),
'ruva': ('ruve',),
'ruvet': ('ruve',),
'ruvd': ('ruve',),
'ruva': ('ruve',),
'ruvete': ('ruve',),
'ruvede': ('ruve',),
'ruvde': ('ruve',),
'ruva': ('ruve',),
'ruvete': ('ruve',),
'ruvede': ('ruve',),
'ruvde': ('ruve',),
'ruvende': ('ruve',),
'rwandisk': ('rwandisk',),
'rwandiske': ('rwandisk',),
'rwandisk': ('rwandisk',),
'rydd': ('ry',),
'rydde': ('ry',),
'ryende': ('ry',),
'rydda': ('rydde',),
'ryddet': ('rydde',),
'rydda': ('rydde',),
'ryddet': ('rydde',),
'rydda': ('rydde',),
'ryddete': ('rydde',),
'ryddede': ('rydde',),
'rydda': ('rydde',),
'ryddete': ('rydde',),
'ryddede': ('rydde',),
'ryddende': ('rydde',),
'ryddig': ('ryddig',),
'ryddige': ('ryddig',),
'ryddig': ('ryddig',),
'ryddigere': ('ryddig',),
'ryddigst': ('ryddig',),
'ryddigste': ('ryddig',),
'rygga': ('rygge',),
'rygget': ('rygge',),
'rygga': ('rygge',),
'rygget': ('rygge',),
'rygga': ('rygge',),
'ryggete': ('rygge',),
'ryggede': ('rygge',),
'rygga': ('rygge',),
'ryggete': ('rygge',),
'ryggede': ('rygge',),
'ryggende': ('rygge',),
'ryggesløs': ('ryggesløs',),
'ryggesløse': ('ryggesløs',),
'ryggesløst': ('ryggesløs',),
'røket': ('ryke',),
'røken': ('ryke',),
'røket': ('ryke',),
'røken': ('ryke',),
'røkne': ('ryke',),
'rykende': ('ryke',),
'rykka': ('rykke',),
'rykket': ('rykke',),
'rykt': ('rykke',),
'rykka': ('rykke',),
'rykket': ('rykke',),
'rykt': ('rykke',),
'rykka': ('rykke',),
'rykkete': ('rykke',),
'rykkede': ('rykke',),
'rykte': ('rykke',),
'rykka': ('rykke',),
'rykkete': ('rykke',),
'rykkede': ('rykke',),
'rykte': ('rykke',),
'rykkende': ('rykke',),
'rykket': ('rykket',),
'rykkete': ('rykket',),
'rykket': ('rykket',),
'rykkete': ('rykkete',),
'rynka': ('rynke',),
'rynket': ('rynke',),
'rynka': ('rynke',),
'rynket': ('rynke',),
'rynka': ('rynke',),
'rynkete': ('rynke',),
'rynkede': ('rynke',),
'rynka': ('rynke',),
'rynkete': ('rynke',),
'rynkede': ('rynke',),
'rynkende': ('rynke',),
'rynket': ('rynket',),
'rynkete': ('rynket',),
'rynket': ('rynket',),
'rynkete': ('rynkete',),
'ryr': ('ryr',),
'ryre': ('ryr',),
'ryrt': ('ryr',),
'rysta': ('ryste',),
'rystet': ('ryste',),
'rysta': ('ryste',),
'rystet': ('ryste',),
'rysta': ('ryste',),
'rystete': ('ryste',),
'rystede': ('ryste',),
'rysta': ('ryste',),
'rystete': ('ryste',),
'rystede': ('ryste',),
'rystende': ('ryste',),
'rystende': ('rystende',),
'rytt': ('ryte',),
'rytte': ('ryte',),
'rytende': ('ryte',),
'rytmisk': ('rytmisk',),
'rytmiske': ('rytmisk',),
'rytmisk': ('rytmisk',),
'rådd': ('rå',),
'rådde': ('rå',),
'rående': ('rå',),
'rå': ('rå',),
'råe': ('rå',),
'rå': ('rå',),
'råe': ('rå',),
'rå': ('rå',),
'rått': ('rå',),
'råere': ('rå',),
'råest': ('rå',),
'råeste': ('rå',),
'råbarka': ('råbarka',),
'råbarket': ('råbarket',),
'råbarkete': ('råbarket',),
'råbarkede': ('råbarket',),
'råbarkete': ('råbarket',),
'råbarkede': ('råbarket',),
'råbarket': ('råbarket',),
'rådet': ('råde',),
'rådd': ('råde',),
'rådet': ('råde',),
'rådd': ('råde',),
'rådete': ('råde',),
'rådede': ('råde',),
'rådde': ('råde',),
'rådete': ('råde',),
'rådede': ('råde',),
'rådde': ('råde',),
'rådende': ('råde',),
'rådelig': ('rådelig',),
'rådelige': ('rådelig',),
'rådelig': ('rådelig',),
'rådført': ('rådføre',),
'rådførte': ('rådføre',),
'rådførende': ('rådføre',),
'rådgivende': ('rådgivende',),
'rådhitten': ('rådhitten',),
'rådhitne': ('rådhitten',),
'rådhittent': ('rådhitten',),
'rådig': ('rådig',),
'rådige': ('rådig',),
'rådig': ('rådig',),
'rådlaus': ('rådlaus',),
'rådlause': ('rådlaus',),
'rådlaust': ('rådlaus',),
'rådlagt': ('rådlegge',),
'rådlagte': ('rådlegge',),
'rådleggende': ('rådlegge',),
'rådløs': ('rådløs',),
'rådløse': ('rådløs',),
'rådløst': ('rådløs',),
'rådsnar': ('rådsnar',),
'rådsnare': ('rådsnar',),
'rådsnart': ('rådsnar',),
'rådspurt': ('rådspørre',),
'rådspurte': ('rådspørre',),
'rådspørrende': ('rådspørre',),
'rådvill': ('rådvill',),
'rådville': ('rådvill',),
'rådvilt': ('rådvill',),
'råflott': ('råflott',),
'råflotte': ('råflott',),
'råflott': ('råflott',),
'råkald': ('råkald',),
'råkalde': ('råkald',),
'råkaldt': ('råkald',),
'råka': ('råke',),
'råket': ('råke',),
'råkt': ('råke',),
'råka': ('råke',),
'råket': ('råke',),
'råkt': ('råke',),
'råka': ('råke',),
'råkete': ('råke',),
'råkede': ('råke',),
'råkte': ('råke',),
'råka': ('råke',),
'råkete': ('råke',),
'råkede': ('råke',),
'råkte': ('råke',),
'råkende': ('råke',),
'råkjørt': ('råkjøre',),
'råkjørte': ('råkjøre',),
'råkjørende': ('råkjøre',),
'råla': ('råle',),
'rålet': ('råle',),
'rålt': ('råle',),
'råla': ('råle',),
'rålet': ('råle',),
'rålt': ('råle',),
'råla': ('råle',),
'rålete': ('råle',),
'rålede': ('råle',),
'rålte': ('råle',),
'råla': ('råle',),
'rålete': ('råle',),
'rålede': ('råle',),
'rålte': ('råle',),
'rålende': ('råle',),
'rålendt': ('rålendt',),
'rålendte': ('rålendt',),
'rålendt': ('rålendt',),
'råmen': ('råmen',),
'råmne': ('råmen',),
'råment': ('råmen',),
'råna': ('råne',),
'rånet': ('råne',),
'rånt': ('råne',),
'råna': ('råne',),
'rånet': ('råne',),
'rånt': ('råne',),
'råna': ('råne',),
'rånete': ('råne',),
'rånede': ('råne',),
'rånte': ('råne',),
'råna': ('råne',),
'rånete': ('råne',),
'rånede': ('råne',),
'rånte': ('råne',),
'rånende': ('råne',),
'råsken': ('råsken',),
'råskne': ('råsken',),
'råskent': ('råsken',),
'råsterk': ('råsterk',),
'råsterke': ('råsterk',),
'råsterkt': ('råsterk',),
'råtna': ('råtne',),
'råtnet': ('råtne',),
'råtna': ('råtne',),
'råtnet': ('råtne',),
'råtna': ('råtne',),
'råtnete': ('råtne',),
'råtnede': ('råtne',),
'råtnete': ('råtne',),
'råtnede': ('råtne',),
'råtna': ('råtne',),
'råtnete': ('råtne',),
'råtnede': ('råtne',),
'råtnete': ('råtne',),
'råtnede': ('råtne',),
'råtnende': ('råtne',),
'råtten': ('råtten',),
'råtne': ('råtten',),
'råttent': ('råtten',),
'rød': ('rød',),
'røde': ('rød',),
'rødt': ('rød',),
'rødere': ('rød',),
'rødest': ('rød',),
'rødeste': ('rød',),
'rødd': ('røde',),
'rødde': ('røde',),
'rødende': ('røde',),
'rødglødende': ('rødglødende',),
'rødlig': ('rødlig',),
'rødlige': ('rødlig',),
'rødlig': ('rødlig',),
'rødma': ('rødme',),
'rødmet': ('rødme',),
'rødma': ('rødme',),
'rødmet': ('rødme',),
'rødma': ('rødme',),
'rødmete': ('rødme',),
'rødmede': ('rødme',),
'rødmete': ('rødme',),
'rødmede': ('rødme',),
'rødma': ('rødme',),
'rødmete': ('rødme',),
'rødmede': ('rødme',),
'rødmete': ('rødme',),
'rødmede': ('rødme',),
'rødmende': ('rødme',),
'rødmussa': ('rødmussa',),
'rødmusset': ('rødmusset',),
'rødmussete': ('rødmusset',),
'rødmussede': ('rødmusset',),
'rødmussete': ('rødmusset',),
'rødmussede': ('rødmusset',),
'rødmusset': ('rødmusset',),
'rødna': ('rødne',),
'rødnet': ('rødne',),
'rødna': ('rødne',),
'rødnet': ('rødne',),
'rødna': ('rødne',),
'rødnete': ('rødne',),
'rødnede': ('rødne',),
'rødnete': ('rødne',),
'rødnede': ('rødne',),
'rødna': ('rødne',),
'rødnete': ('rødne',),
'rødnede': ('rødne',),
'rødnete': ('rødne',),
'rødnede': ('rødne',),
'rødnende': ('rødne',),
'rødsprengt': ('rødsprengt',),
'rødsprengte': ('rødsprengt',),
'rødsprengt': ('rødsprengt',),
'rødøyd': ('rødøyd',),
'rødøyde': ('rødøyd',),
'rødøyd': ('rødøyd',),
'røff': ('røff',),
'røffe': ('røff',),
'røft': ('røff',),
'røffere': ('røff',),
'røffest': ('røff',),
'røffeste': ('røff',),
'røfla': ('røfle',),
'røflet': ('røfle',),
'røfla': ('røfle',),
'røflet': ('røfle',),
'røfla': ('røfle',),
'røflete': ('røfle',),
'røflede': ('røfle',),
'røflete': ('røfle',),
'røflede': ('røfle',),
'røfla': ('røfle',),
'røflete': ('røfle',),
'røflede': ('røfle',),
'røflete': ('røfle',),
'røflede': ('røfle',),
'røflende': ('røfle',),
'røklagt': ('røklegge',),
'røklagte': ('røklegge',),
'røkleggende': ('røklegge',),
'røkta': ('røkte',),
'røktet': ('røkte',),
'røkta': ('røkte',),
'røktet': ('røkte',),
'røkta': ('røkte',),
'røktete': ('røkte',),
'røktede': ('røkte',),
'røkta': ('røkte',),
'røktete': ('røkte',),
'røktede': ('røkte',),
'røktende': ('røkte',),
'rølt': ('røle',),
'rølte': ('røle',),
'rølende': ('røle',),
'rølpet': ('rølpet',),
'rølpete': ('rølpet',),
'rølpet': ('rølpet',),
'rølpete': ('rølpete',),
'røntgenfotografert': ('røntgenfotografere',),
'røntgenfotograferte': ('røntgenfotografere',),
'røntgenfotograferende': ('røntgenfotografere',),
'røpa': ('røpe',),
'røpet': ('røpe',),
'røpt': ('røpe',),
'røpa': ('røpe',),
'røpet': ('røpe',),
'røpt': ('røpe',),
'røpa': ('røpe',),
'røpete': ('røpe',),
'røpede': ('røpe',),
'røpte': ('røpe',),
'røpa': ('røpe',),
'røpete': ('røpe',),
'røpede': ('røpe',),
'røpte': ('røpe',),
'røpende': ('røpe',),
'rørt': ('røre',),
'rørte': ('røre',),
'rørende': ('røre',),
'rørende': ('rørende',),
'røret': ('røret',),
'rørete': ('røret',),
'røret': ('røret',),
'rørete': ('rørete',),
'rørig': ('rørig',),
'rørige': ('rørig',),
'rørig': ('rørig',),
'rørlig': ('rørlig',),
'rørlige': ('rørlig',),
'rørlig': ('rørlig',),
'røska': ('røske',),
'røsket': ('røske',),
'røska': ('røske',),
'røsket': ('røske',),
'røska': ('røske',),
'røskete': ('røske',),
'røskede': ('røske',),
'røska': ('røske',),
'røskete': ('røske',),
'røskede': ('røske',),
'røskende': ('røske',),
'røslig': ('røslig',),
'røslige': ('røslig',),
'røslig': ('røslig',),
'røsligere': ('røslig',),
'røsligst': ('røslig',),
'røsligste': ('røslig',),
'røsta': ('røste',),
'røstet': ('røste',),
'røsta': ('røste',),
'røstet': ('røste',),
'røsta': ('røste',),
'røstete': ('røste',),
'røstede': ('røste',),
'røsta': ('røste',),
'røstete': ('røste',),
'røstede': ('røste',),
'røstende': ('røste',),
'røva': ('røve',),
'røvet': ('røve',),
'røvd': ('røve',),
'røva': ('røve',),
'røvet': ('røve',),
'røvd': ('røve',),
'røva': ('røve',),
'røvete': ('røve',),
'røvede': ('røve',),
'røvde': ('røve',),
'røva': ('røve',),
'røvete': ('røve',),
'røvede': ('røve',),
'røvde': ('røve',),
'røvende': ('røve',),
'røyka': ('røyke',),
'røykt': ('røyke',),
'røyka': ('røyke',),
'røykt': ('røyke',),
'røyka': ('røyke',),
'røykte': ('røyke',),
'røyka': ('røyke',),
'røykte': ('røyke',),
'røykende': ('røyke',),
'røyklagt': ('røyklegge',),
'røyklagte': ('røyklegge',),
'røykleggende': ('røyklegge',),
'røyna': ('røyne',),
'røynet': ('røyne',),
'røynt': ('røyne',),
'røyna': ('røyne',),
'røynet': ('røyne',),
'røynt': ('røyne',),
'røyna': ('røyne',),
'røynete': ('røyne',),
'røynede': ('røyne',),
'røynte': ('røyne',),
'røyna': ('røyne',),
'røynete': ('røyne',),
'røynede': ('røyne',),
'røynte': ('røyne',),
'røynende': ('røyne',),
'røyset': ('røyse',),
'røyst': ('røyse',),
'røyset': ('røyse',),
'røyst': ('røyse',),
'røysete': ('røyse',),
'røysede': ('røyse',),
'røyste': ('røyse',),
'røysete': ('røyse',),
'røysede': ('røyse',),
'røyste': ('røyse',),
'røysende': ('røyse',),
'røyset': ('røyset',),
'røysete': ('røyset',),
'røyset': ('røyset',),
'røysete': ('røysete',),
'røyta': ('røyte',),
'røytet': ('røyte',),
'røyta': ('røyte',),
'røytet': ('røyte',),
'røyta': ('røyte',),
'røytete': ('røyte',),
'røytede': ('røyte',),
'røyta': ('røyte',),
'røytete': ('røyte',),
'røytede': ('røyte',),
'røytende': ('røyte',),
'sabba': ('sabbe',),
'sabbet': ('sabbe',),
'sabba': ('sabbe',),
'sabbet': ('sabbe',),
'sabba': ('sabbe',),
'sabbete': ('sabbe',),
'sabbede': ('sabbe',),
'sabba': ('sabbe',),
'sabbete': ('sabbe',),
'sabbede': ('sabbe',),
'sabbende': ('sabbe',),
'sabbet': ('sabbet',),
'sabbete': ('sabbet',),
'sabbet': ('sabbet',),
'sabbete': ('sabbete',),
'sabla': ('sabla',),
'sabla': ('sable',),
'sablet': ('sable',),
'sabla': ('sable',),
'sablet': ('sable',),
'sabla': ('sable',),
'sablete': ('sable',),
'sablede': ('sable',),
'sablete': ('sable',),
'sablede': ('sable',),
'sabla': ('sable',),
'sablete': ('sable',),
'sablede': ('sable',),
'sablete': ('sable',),
'sablede': ('sable',),
'sablende': ('sable',),
'sabotert': ('sabotere',),
'saboterte': ('sabotere',),
'saboterende': ('sabotere',),
'sadistisk': ('sadistisk',),
'sadistiske': ('sadistisk',),
'sadistisk': ('sadistisk',),
'sadla': ('sadle',),
'sadlet': ('sadle',),
'sadla': ('sadle',),
'sadlet': ('sadle',),
'sadla': ('sadle',),
'sadlete': ('sadle',),
'sadlede': ('sadle',),
'sadlete': ('sadle',),
'sadlede': ('sadle',),
'sadla': ('sadle',),
'sadlete': ('sadle',),
'sadlede': ('sadle',),
'sadlete': ('sadle',),
'sadlede': ('sadle',),
'sadlende': ('sadle',),
'sadomasochistisk': ('sadomasochistisk',),
'sadomasochistiske': ('sadomasochistisk',),
'sadomasochistisk': ('sadomasochistisk',),
'safa': ('safe',),
'safet': ('safe',),
'safa': ('safe',),
'safet': ('safe',),
'safa': ('safe',),
'safete': ('safe',),
'safede': ('safe',),
'safa': ('safe',),
'safete': ('safe',),
'safede': ('safe',),
'safende': ('safe',),
'safe': ('safe',),
'safirblå': ('safirblå',),
'safirblåe': ('safirblå',),
'safirblå': ('safirblå',),
'safirblåe': ('safirblå',),
'safirblå': ('safirblå',),
'safirblått': ('safirblå',),
'safrangul': ('safrangul',),
'safrangule': ('safrangul',),
'safrangult': ('safrangul',),
'safta': ('safte',),
'saftet': ('safte',),
'safta': ('safte',),
'saftet': ('safte',),
'safta': ('safte',),
'saftete': ('safte',),
'saftede': ('safte',),
'safta': ('safte',),
'saftete': ('safte',),
'saftede': ('safte',),
'saftende': ('safte',),
'saftfull': ('saftfull',),
'saftfulle': ('saftfull',),
'saftfullt': ('saftfull',),
'saftig': ('saftig',),
'saftige': ('saftig',),
'saftig': ('saftig',),
'saftigere': ('saftig',),
'saftigst': ('saftig',),
'saftigste': ('saftig',),
'saftspent': ('saftspent',),
'saftspente': ('saftspent',),
'saftspent': ('saftspent',),
'saga': ('sage',),
'saget': ('sage',),
'sagd': ('sage',),
'saga': ('sage',),
'saget': ('sage',),
'sagd': ('sage',),
'saga': ('sage',),
'sagete': ('sage',),
'sagede': ('sage',),
'sagde': ('sage',),
'saga': ('sage',),
'sagete': ('sage',),
'sagede': ('sage',),
'sagde': ('sage',),
'sagende': ('sage',),
'sagnomsust': ('sagnomsust',),
'sagnomsuste': ('sagnomsust',),
'sagnomsust': ('sagnomsust',),
'sagtagga': ('sagtagga',),
'sagtagget': ('sagtagget',),
'sagtaggete': ('sagtagget',),
'sagtaggede': ('sagtagget',),
'sagtaggete': ('sagtagget',),
'sagtaggede': ('sagtagget',),
'sagtagget': ('sagtagget',),
'sagtent': ('sagtent',),
'sagtente': ('sagtent',),
'sagtent': ('sagtent',),
'saka': ('sake',),
'saket': ('sake',),
'saka': ('sake',),
'saket': ('sake',),
'saka': ('sake',),
'sakete': ('sake',),
'sakede': ('sake',),
'saka': ('sake',),
'sakete': ('sake',),
'sakede': ('sake',),
'sakende': ('sake',),
'sakesløs': ('sakesløs',),
'sakesløse': ('sakesløs',),
'sakesløst': ('sakesløs',),
'sakfelt': ('sakfelle',),
'sakfelte': ('sakfelle',),
'sakfellende': ('sakfelle',),
'sakka': ('sakke',),
'sakket': ('sakke',),
'sakka': ('sakke',),
'sakket': ('sakke',),
'sakka': ('sakke',),
'sakkete': ('sakke',),
'sakkede': ('sakke',),
'sakka': ('sakke',),
'sakkete': ('sakke',),
'sakkede': ('sakke',),
'sakkende': ('sakke',),
'sakkyndig': ('sakkyndig',),
'sakkyndige': ('sakkyndig',),
'sakkyndig': ('sakkyndig',),
'saklig': ('saklig',),
'saklige': ('saklig',),
'saklig': ('saklig',),
'sakna': ('sakne',),
'saknet': ('sakne',),
'sakna': ('sakne',),
'saknet': ('sakne',),
'sakna': ('sakne',),
'saknete': ('sakne',),
'saknede': ('sakne',),
'saknete': ('sakne',),
'saknede': ('sakne',),
'sakna': ('sakne',),
'saknete': ('sakne',),
'saknede': ('sakne',),
'saknete': ('sakne',),
'saknede': ('sakne',),
'saknende': ('sakne',),
'sakral': ('sakral',),
'sakrale': ('sakral',),
'sakralt': ('sakral',),
'sakramental': ('sakramental',),
'sakramentale': ('sakramental',),
'sakramentalt': ('sakramental',),
'sakrosankt': ('sakrosankt',),
'sakrosankte': ('sakrosankt',),
'sakrosankt': ('sakrosankt',),
'saksa': ('sakse',),
'sakset': ('sakse',),
'saksa': ('sakse',),
'sakset': ('sakse',),
'saksa': ('sakse',),
'saksete': ('sakse',),
'saksede': ('sakse',),
'saksa': ('sakse',),
'saksete': ('sakse',),
'saksede': ('sakse',),
'saksende': ('sakse',),
'saksisk': ('saksisk',),
'saksiske': ('saksisk',),
'saksisk': ('saksisk',),
'saksøkt': ('saksøke',),
'saksøkte': ('saksøke',),
'saksøkende': ('saksøke',),
'sakta': ('sakte',),
'saktet': ('sakte',),
'sakta': ('sakte',),
'saktet': ('sakte',),
'sakta': ('sakte',),
'saktete': ('sakte',),
'saktede': ('sakte',),
'sakta': ('sakte',),
'saktete': ('sakte',),
'saktede': ('sakte',),
'saktende': ('sakte',),
'sakte': ('sakte',),
'saktere': ('sakte',),
'saktest': ('sakte',),
'sakteste': ('sakte',),
'saktmodig': ('saktmodig',),
'saktmodige': ('saktmodig',),
'saktmodig': ('saktmodig',),
'saktna': ('saktne',),
'saktnet': ('saktne',),
'saktna': ('saktne',),
'saktnet': ('saktne',),
'saktna': ('saktne',),
'saktnete': ('saktne',),
'saktnede': ('saktne',),
'saktnete': ('saktne',),
'saktnede': ('saktne',),
'saktna': ('saktne',),
'saktnete': ('saktne',),
'saktnede': ('saktne',),
'saktnete': ('saktne',),
'saktnede': ('saktne',),
'saktnende': ('saktne',),
'saldert': ('saldere',),
'salderte': ('saldere',),
'salderende': ('saldere',),
'salet': ('sale',),
'salt': ('sale',),
'salet': ('sale',),
'salt': ('sale',),
'salete': ('sale',),
'salede': ('sale',),
'salte': ('sale',),
'salete': ('sale',),
'salede': ('sale',),
'salte': ('sale',),
'salende': ('sale',),
'salet': ('salet',),
'salete': ('salet',),
'salet': ('salet',),
'salete': ('salete',),
'salgbar': ('salgbar',),
'salgbare': ('salgbar',),
'salgbart': ('salgbar',),
'salig': ('salig',),
'salige': ('salig',),
'salig': ('salig',),
'saligere': ('salig',),
'saligst': ('salig',),
'saligste': ('salig',),
'saliggjørende': ('saliggjørende',),
'salomonisk': ('salomonisk',),
'salomoniske': ('salomonisk',),
'salomonisk': ('salomonisk',),
'salomonsk': ('salomonsk',),
'salomonske': ('salomonsk',),
'salomonsk': ('salomonsk',),
'salongfähig': ('salongfähig',),
'salongfähige': ('salongfähig',),
'salongfähig': ('salongfähig',),
'salongradikal': ('salongradikal',),
'salongradikale': ('salongradikal',),
'salongradikalt': ('salongradikal',),
'salrygga': ('salrygga',),
'salrygget': ('salrygget',),
'salryggete': ('salrygget',),
'salryggede': ('salrygget',),
'salryggete': ('salrygget',),
'salryggede': ('salrygget',),
'salrygget': ('salrygget',),
'salt': ('salt',),
'salte': ('salt',),
'salt': ('salt',),
'saltere': ('salt',),
'saltest': ('salt',),
'salteste': ('salt',),
'salta': ('salte',),
'saltet': ('salte',),
'salta': ('salte',),
'saltet': ('salte',),
'salta': ('salte',),
'saltete': ('salte',),
'saltede': ('salte',),
'salta': ('salte',),
'saltete': ('salte',),
'saltede': ('salte',),
'saltende': ('salte',),
'saltholdig': ('saltholdig',),
'saltholdige': ('saltholdig',),
'saltholdig': ('saltholdig',),
'saltsprengt': ('saltsprengt',),
'saltsprengte': ('saltsprengt',),
'saltsprengt': ('saltsprengt',),
'saluttert': ('saluttere',),
'salutterte': ('saluttere',),
'salutterende': ('saluttere',),
'salvadoransk': ('salvadoransk',),
'salvadoranske': ('salvadoransk',),
'salvadoransk': ('salvadoransk',),
'salva': ('salve',),
'salvet': ('salve',),
'salva': ('salve',),
'salvet': ('salve',),
'salva': ('salve',),
'salvete': ('salve',),
'salvede': ('salve',),
'salva': ('salve',),
'salvete': ('salve',),
'salvede': ('salve',),
'salvende': ('salve',),
'salvelsesfull': ('salvelsesfull',),
'salvelsesfulle': ('salvelsesfull',),
'salvelsesfullt': ('salvelsesfull',),
'samarbeida': ('samarbeide',),
'samarbeidet': ('samarbeide',),
'samarbeidd': ('samarbeide',),
'samarbeida': ('samarbeide',),
'samarbeidet': ('samarbeide',),
'samarbeidd': ('samarbeide',),
'samarbeida': ('samarbeide',),
'samarbeidete': ('samarbeide',),
'samarbeidede': ('samarbeide',),
'samarbeidde': ('samarbeide',),
'samarbeida': ('samarbeide',),
'samarbeidete': ('samarbeide',),
'samarbeidede': ('samarbeide',),
'samarbeidde': ('samarbeide',),
'samarbeidende': ('samarbeide',),
'samaritansk': ('samaritansk',),
'samaritanske': ('samaritansk',),
'samaritansk': ('samaritansk',),
'sambo': ('sambo',),
'samboende': ('samboende',),
'sambu': ('sambu',),
'sambuende': ('sambuende',),
'samd': ('samd',),
'samde': ('samd',),
'samd': ('samd',),
'samdrektig': ('samdrektig',),
'samdrektige': ('samdrektig',),
'samdrektig': ('samdrektig',),
'sameksistert': ('sameksistere',),
'sameksisterte': ('sameksistere',),
'sameksisterende': ('sameksistere',),
'samfengt': ('samfengt',),
'samfull': ('samfull',),
'samfulle': ('samfull',),
'samfullt': ('samfull',),
'samfunnsbevarende': ('samfunnsbevarende',),
'samfunnsfaglig': ('samfunnsfaglig',),
'samfunnsfaglige': ('samfunnsfaglig',),
'samfunnsfaglig': ('samfunnsfaglig',),
'samfunnsgagnlig': ('samfunnsgagnlig',),
'samfunnsgagnlige': ('samfunnsgagnlig',),
'samfunnsgagnlig': ('samfunnsgagnlig',),
'samhørig': ('samhørig',),
'samhørige': ('samhørig',),
'samhørig': ('samhørig',),
'samisk': ('samisk',),
'samiske': ('samisk',),
'samisk': ('samisk',),
'samkjørbar': ('samkjørbar',),
'samkjørbare': ('samkjørbar',),
'samkjørbart': ('samkjørbar',),
'samkjørt': ('samkjøre',),
'samkjørte': ('samkjøre',),
'samkjørende': ('samkjøre',),
'samla': ('samle',),
'samlet': ('samle',),
'samla': ('samle',),
'samlet': ('samle',),
'samla': ('samle',),
'samlete': ('samle',),
'samlede': ('samle',),
'samlete': ('samle',),
'samlede': ('samle',),
'samla': ('samle',),
'samlete': ('samle',),
'samlede': ('samle',),
'samlete': ('samle',),
'samlede': ('samle',),
'samlende': ('samle',),
'sammalt': ('sammalt',),
'sammalte': ('sammalt',),
'sammalt': ('sammalt',),
'sammenbitt': ('sammenbitt',),
'sammenbitte': ('sammenbitt',),
'sammenbitt': ('sammenbitt',),
'sammenfallende': ('sammenfallende',),
'sammenfatta': ('sammenfatte',),
'sammenfattet': ('sammenfatte',),
'sammenfatta': ('sammenfatte',),
'sammenfattet': ('sammenfatte',),
'sammenfatta': ('sammenfatte',),
'sammenfattete': ('sammenfatte',),
'sammenfattede': ('sammenfatte',),
'sammenfatta': ('sammenfatte',),
'sammenfattete': ('sammenfatte',),
'sammenfattede': ('sammenfatte',),
'sammenfattende': ('sammenfatte',),
'sammengrodd': ('sammengrodd',),
'sammengrodde': ('sammengrodd',),
'sammengrodd': ('sammengrodd',),
'sammenhengende': ('sammenhengende',),
'sammenholdt': ('sammenholde',),
'sammenholdte': ('sammenholde',),
'sammenholdende': ('sammenholde',),
'sammenkalt': ('sammenkalle',),
'sammenkalte': ('sammenkalle',),
'sammenkallende': ('sammenkalle',),
'sammenklemt': ('sammenklemt',),
'sammenklemte': ('sammenklemt',),
'sammenklemt': ('sammenklemt',),
'sammenknuga': ('sammenknuga',),
'sammenknuget': ('sammenknuget',),
'sammenknugete': ('sammenknuget',),
'sammenknugede': ('sammenknuget',),
'sammenknugete': ('sammenknuget',),
'sammenknugede': ('sammenknuget',),
'sammenknuget': ('sammenknuget',),
'sammenkrøkt': ('sammenkrøkt',),
'sammenkrøkte': ('sammenkrøkt',),
'sammenkrøkt': ('sammenkrøkt',),
'sammenkrøpet': ('sammenkrøpet',),
'sammenkrøpne': ('sammenkrøpet',),
'sammenkrøpet': ('sammenkrøpet',),
'sammenlagt': ('sammenlagt',),
'sammenlagte': ('sammenlagt',),
'sammenlagt': ('sammenlagt',),
'sammenleggbar': ('sammenleggbar',),
'sammenleggbare': ('sammenleggbar',),
'sammenleggbart': ('sammenleggbar',),
'sammenlignbar': ('sammenlignbar',),
'sammenlignbare': ('sammenlignbar',),
'sammenlignbart': ('sammenlignbar',),
'sammenligna': ('sammenligne',),
'sammenlignet': ('sammenligne',),
'sammenligna': ('sammenligne',),
'sammenlignet': ('sammenligne',),
'sammenligna': ('sammenligne',),
'sammenlignete': ('sammenligne',),
'sammenlignede': ('sammenligne',),
'sammenligna': ('sammenligne',),
'sammenlignete': ('sammenligne',),
'sammenlignede': ('sammenligne',),
'sammenlignende': ('sammenligne',),
'sammenliknbar': ('sammenliknbar',),
'sammenliknbare': ('sammenliknbar',),
'sammenliknbart': ('sammenliknbar',),
'sammenlikna': ('sammenlikne',),
'sammenliknet': ('sammenlikne',),
'sammenlikna': ('sammenlikne',),
'sammenliknet': ('sammenlikne',),
'sammenlikna': ('sammenlikne',),
'sammenliknete': ('sammenlikne',),
'sammenliknede': ('sammenlikne',),
'sammenliknete': ('sammenlikne',),
'sammenliknede': ('sammenlikne',),
'sammenlikna': ('sammenlikne',),
'sammenliknete': ('sammenlikne',),
'sammenliknede': ('sammenlikne',),
'sammenliknete': ('sammenlikne',),
'sammenliknede': ('sammenlikne',),
'sammenliknende': ('sammenlikne',),
'sammenpakka': ('sammenpakka',),
'sammenpakket': ('sammenpakket',),
'sammenpakkete': ('sammenpakket',),
'sammenpakkede': ('sammenpakket',),
'sammenpakkete': ('sammenpakket',),
'sammenpakkede': ('sammenpakket',),
'sammenpakket': ('sammenpakket',),
'sammensatt': ('sammensatt',),
'sammensatte': ('sammensatt',),
'sammensatt': ('sammensatt',),
'sammenskrevet': ('sammenskrevet',),
'sammenskrevne': ('sammenskrevet',),
'sammenskrevet': ('sammenskrevet',),
'sammenskrumpa': ('sammenskrumpa',),
'sammenskrumpet': ('sammenskrumpet',),
'sammenskrumpete': ('sammenskrumpet',),
'sammenskrumpede': ('sammenskrumpet',),
'sammenskrumpete': ('sammenskrumpet',),
'sammenskrumpede': ('sammenskrumpet',),
'sammenskrumpet': ('sammenskrumpet',),
'sammenskutt': ('sammenskutt',),
'sammenskutte': ('sammenskutt',),
'sammenskutt': ('sammenskutt',),
'sammenstilt': ('sammenstille',),
'sammenstilte': ('sammenstille',),
'sammenstillende': ('sammenstille',),
'sammensveisa': ('sammensveisa',),
'sammensveiset': ('sammensveiset',),
'sammensveisete': ('sammensveiset',),
'sammensveisede': ('sammensveiset',),
'sammensveisete': ('sammensveiset',),
'sammensveisede': ('sammensveiset',),
'sammensveiset': ('sammensveiset',),
'sammensveist': ('sammensveist',),
'sammensveiste': ('sammensveist',),
'sammensveist': ('sammensveist',),
'sammensverga': ('sammensverge',),
'sammensverget': ('sammensverge',),
'sammensvoret': ('sammensverge',),
'sammensverga': ('sammensverge',),
'sammensverget': ('sammensverge',),
'sammensvoret': ('sammensverge',),
'sammensvoren': ('sammensverge',),
'sammensverga': ('sammensverge',),
'sammensvergete': ('sammensverge',),
'sammensvergede': ('sammensverge',),
'sammensvorne': ('sammensverge',),
'sammensverga': ('sammensverge',),
'sammensvergete': ('sammensverge',),
'sammensvergede': ('sammensverge',),
'sammensvorne': ('sammensverge',),
'sammensvergende': ('sammensverge',),
'sammensvoren': ('sammensvoren',),
'sammensvorne': ('sammensvoren',),
'sammensvorent': ('sammensvoren',),
'sammentrengt': ('sammentrengt',),
'sammentrengte': ('sammentrengt',),
'sammentrengt': ('sammentrengt',),
'sammentømra': ('sammentømra',),
'sammentømret': ('sammentømret',),
'sammentømrete': ('sammentømret',),
'sammentømrede': ('sammentømret',),
'sammentømrete': ('sammentømret',),
'sammentømrede': ('sammentømret',),
'sammentømret': ('sammentømret',),
'sammenvokst': ('sammenvokst',),
'sammenvokste': ('sammenvokst',),
'sammenvokst': ('sammenvokst',),
'samnordisk': ('samnordisk',),
'samnordiske': ('samnordisk',),
'samnordisk': ('samnordisk',),
'samnorsk': ('samnorsk',),
'samnorske': ('samnorsk',),
'samnorsk': ('samnorsk',),
'samoansk': ('samoansk',),
'samoanske': ('samoansk',),
'samoansk': ('samoansk',),
'samojedisk': ('samojedisk',),
'samojediske': ('samojedisk',),
'samojedisk': ('samojedisk',),
'samordna': ('samordne',),
'samordnet': ('samordne',),
'samordna': ('samordne',),
'samordnet': ('samordne',),
'samordna': ('samordne',),
'samordnete': ('samordne',),
'samordnede': ('samordne',),
'samordnete': ('samordne',),
'samordnede': ('samordne',),
'samordna': ('samordne',),
'samordnete': ('samordne',),
'samordnede': ('samordne',),
'samordnete': ('samordne',),
'samordnede': ('samordne',),
'samordnende': ('samordne',),
'sampla': ('sample',),
'samplet': ('sample',),
'sampla': ('sample',),
'samplet': ('sample',),
'sampla': ('sample',),
'samplete': ('sample',),
'samplede': ('sample',),
'samplete': ('sample',),
'samplede': ('sample',),
'sampla': ('sample',),
'samplete': ('sample',),
'samplede': ('sample',),
'samplete': ('sample',),
'samplede': ('sample',),
'samplende': ('sample',),
'samrådd': ('samrå',),
'samrådde': ('samrå',),
'samrående': ('samrå',),
'sams': ('sams',),
'samsa': ('samse',),
'samset': ('samse',),
'samsa': ('samse',),
'samset': ('samse',),
'samsa': ('samse',),
'samsete': ('samse',),
'samsede': ('samse',),
'samsa': ('samse',),
'samsete': ('samse',),
'samsede': ('samse',),
'samsende': ('samse',),
'samspelt': ('samspelt',),
'samspelte': ('samspelt',),
'samspelt': ('samspelt',),
'samspilt': ('samspilt',),
'samspilte': ('samspilt',),
'samspilt': ('samspilt',),
'samstava': ('samstave',),
'samstavet': ('samstave',),
'samstava': ('samstave',),
'samstavet': ('samstave',),
'samstava': ('samstave',),
'samstavete': ('samstave',),
'samstavede': ('samstave',),
'samstava': ('samstave',),
'samstavete': ('samstave',),
'samstavede': ('samstave',),
'samstavende': ('samstave',),
'samstemt': ('samstemme',),
'samstemte': ('samstemme',),
'samstemmende': ('samstemme',),
'samstemmig': ('samstemmig',),
'samstemmige': ('samstemmig',),
'samstemmig': ('samstemmig',),
'samsvarende': ('samsvarende',),
'samtalt': ('samtale',),
'samtalte': ('samtale',),
'samtalende': ('samtale',),
'samtidig': ('samtidig',),
'samtidige': ('samtidig',),
'samtidig': ('samtidig',),
'samtykket': ('samtykke',),
'samtykt': ('samtykke',),
'samtykket': ('samtykke',),
'samtykt': ('samtykke',),
'samtykkete': ('samtykke',),
'samtykkede': ('samtykke',),
'samtykte': ('samtykke',),
'samtykkete': ('samtykke',),
'samtykkede': ('samtykke',),
'samtykte': ('samtykke',),
'samtykkende': ('samtykke',),
'samvettsfull': ('samvettsfull',),
'samvettsfulle': ('samvettsfull',),
'samvettsfullt': ('samvettsfull',),
'samvettslaus': ('samvettslaus',),
'samvettslause': ('samvettslaus',),
'samvettslaust': ('samvettslaus',),
'samvettsløs': ('samvettsløs',),
'samvettsløse': ('samvettsløs',),
'samvettsløst': ('samvettsløs',),
'samvirka': ('samvirke',),
'samvirket': ('samvirke',),
'samvirka': ('samvirke',),
'samvirket': ('samvirke',),
'samvirka': ('samvirke',),
'samvirkete': ('samvirke',),
'samvirkede': ('samvirke',),
'samvirka': ('samvirke',),
'samvirkete': ('samvirke',),
'samvirkede': ('samvirke',),
'samvirkende': ('samvirke',),
'samvittighetsfull': ('samvittighetsfull',),
'samvittighetsfulle': ('samvittighetsfull',),
'samvittighetsfullt': ('samvittighetsfull',),
'samvittighetslaus': ('samvittighetslaus',),
'samvittighetslause': ('samvittighetslaus',),
'samvittighetslaust': ('samvittighetslaus',),
'samvittighetsløs': ('samvittighetsløs',),
'samvittighetsløse': ('samvittighetsløs',),
'samvittighetsløst': ('samvittighetsløs',),
'sandblåst': ('sandblåse',),
'sandblåste': ('sandblåse',),
'sandblåsende': ('sandblåse',),
'sandet': ('sandet',),
'sandete': ('sandet',),
'sandet': ('sandet',),
'sandete': ('sandete',),
'sandinistisk': ('sandinistisk',),
'sandinistiske': ('sandinistisk',),
'sandinistisk': ('sandinistisk',),
'sanert': ('sanere',),
'sanerte': ('sanere',),
'sanerende': ('sanere',),
'saneringsmoden': ('saneringsmoden',),
'saneringsmodne': ('saneringsmoden',),
'saneringsmodent': ('saneringsmoden',),
'sanforisert': ('sanforisere',),
'sanforiserte': ('sanforisere',),
'sanforiserende': ('sanforisere',),
'sangbar': ('sangbar',),
'sangbare': ('sangbar',),
'sangbart': ('sangbar',),
'sanglig': ('sanglig',),
'sanglige': ('sanglig',),
'sanglig': ('sanglig',),
'sangra': ('sangre',),
'sangret': ('sangre',),
'sangra': ('sangre',),
'sangret': ('sangre',),
'sangra': ('sangre',),
'sangrete': ('sangre',),
'sangrede': ('sangre',),
'sangrete': ('sangre',),
'sangrede': ('sangre',),
'sangra': ('sangre',),
'sangrete': ('sangre',),
'sangrede': ('sangre',),
'sangrete': ('sangre',),
'sangrede': ('sangre',),
'sangrende': ('sangre',),
'sangvinsk': ('sangvinsk',),
'sangvinske': ('sangvinsk',),
'sangvinsk': ('sangvinsk',),
'sanitær': ('sanitær',),
'sanitære': ('sanitær',),
'sanitært': ('sanitær',),
'sanka': ('sanke',),
'sanket': ('sanke',),
'sanka': ('sanke',),
'sanket': ('sanke',),
'sanka': ('sanke',),
'sankete': ('sanke',),
'sankede': ('sanke',),
'sanka': ('sanke',),
'sankete': ('sanke',),
'sankede': ('sanke',),
'sankende': ('sanke',),
'sanksjonert': ('sanksjonere',),
'sanksjonerte': ('sanksjonere',),
'sanksjonerende': ('sanksjonere',),
'sankt': ('sankt',),
'sankta': ('sankta',),
'sanmarinsk': ('sanmarinsk',),
'sanmarinske': ('sanmarinsk',),
'sanmarinsk': ('sanmarinsk',),
'sann': ('sann',),
'sanne': ('sann',),
'sant': ('sann',),
'sannere': ('sann',),
'sannest': ('sann',),
'sanneste': ('sann',),
'sanndru': ('sanndru',),
'sanndrue': ('sanndru',),
'sanndru': ('sanndru',),
'sanndrue': ('sanndru',),
'sanndru': ('sanndru',),
'sanndrømt': ('sanndrømt',),
'sanndrømte': ('sanndrømt',),
'sanndrømt': ('sanndrømt',),
'sanna': ('sanne',),
'sannet': ('sanne',),
'sanna': ('sanne',),
'sannet': ('sanne',),
'sanna': ('sanne',),
'sannete': ('sanne',),
'sannede': ('sanne',),
'sanna': ('sanne',),
'sannete': ('sanne',),
'sannede': ('sanne',),
'sannende': ('sanne',),
'sannferdig': ('sannferdig',),
'sannferdige': ('sannferdig',),
'sannferdig': ('sannferdig',),
'sannhetskjærlig': ('sannhetskjærlig',),
'sannhetskjærlige': ('sannhetskjærlig',),
'sannhetskjærlig': ('sannhetskjærlig',),
'sanningskjær': ('sanningskjær',),
'sanningskjære': ('sanningskjær',),
'sanningskjært': ('sanningskjær',),
'sannspådd': ('sannspådd',),
'sannspådde': ('sannspådd',),
'sannspådd': ('sannspådd',),
'sannsynlig': ('sannsynlig',),
'sannsynlige': ('sannsynlig',),
'sannsynlig': ('sannsynlig',),
'sannsynligere': ('sannsynlig',),
'sannsynligst': ('sannsynlig',),
'sannsynligste': ('sannsynlig',),
'sannsynliggjort': ('sannsynliggjøre',),
'sannsynliggjorte': ('sannsynliggjøre',),
'sannsynliggjørende': ('sannsynliggjøre',),
'sansbar': ('sansbar',),
'sansbare': ('sansbar',),
'sansbart': ('sansbar',),
'sansa': ('sanse',),
'sanset': ('sanse',),
'sansa': ('sanse',),
'sanset': ('sanse',),
'sansa': ('sanse',),
'sansete': ('sanse',),
'sansede': ('sanse',),
'sansa': ('sanse',),
'sansete': ('sanse',),
'sansede': ('sanse',),
'sansende': ('sanse',),
'sanselaus': ('sanselaus',),
'sanselause': ('sanselaus',),
'sanselaust': ('sanselaus',),
'sanselig': ('sanselig',),
'sanselige': ('sanselig',),
'sanselig': ('sanselig',),
'sanseløs': ('sanseløs',),
'sanseløse': ('sanseløs',),
'sanseløst': ('sanseløs',),
'sarasensk': ('sarasensk',),
'sarasenske': ('sarasensk',),
'sarasensk': ('sarasensk',),
'sardinsk': ('sardinsk',),
'sardinske': ('sardinsk',),
'sardinsk': ('sardinsk',),
'sardonisk': ('sardonisk',),
'sardoniske': ('sardonisk',),
'sardonisk': ('sardonisk',),
'sarkastisk': ('sarkastisk',),
'sarkastiske': ('sarkastisk',),
'sarkastisk': ('sarkastisk',),
'sart': ('sart',),
'sarte': ('sart',),
'sart': ('sart',),
'sartere': ('sart',),
'sartest': ('sart',),
'sarteste': ('sart',),
'satanisk': ('satanisk',),
'sataniske': ('satanisk',),
'satanisk': ('satanisk',),
'satans': ('satans',),
'satinert': ('satinere',),
'satinerte': ('satinere',),
'satinerende': ('satinere',),
'satirisert': ('satirisere',),
'satiriserte': ('satirisere',),
'satiriserende': ('satirisere',),
'satirisk': ('satirisk',),
'satiriske': ('satirisk',),
'satirisk': ('satirisk',),
'satisfisert': ('satisfisere',),
'satisfiserte': ('satisfisere',),
'satisfiserende': ('satisfisere',),
'satsa': ('satse',),
'satset': ('satse',),
'satsa': ('satse',),
'satset': ('satse',),
'satsa': ('satse',),
'satsete': ('satse',),
'satsede': ('satse',),
'satsa': ('satse',),
'satsete': ('satse',),
'satsede': ('satse',),
'satsende': ('satse',),
'satt': ('satt',),
'satte': ('satt',),
'satt': ('satt',),
'saudiarabisk': ('saudiarabisk',),
'saudiarabiske': ('saudiarabisk',),
'saudiarabisk': ('saudiarabisk',),
'saudisk': ('saudisk',),
'saudiske': ('saudisk',),
'saudisk': ('saudisk',),
'saumfart': ('saumfare',),
'saumfarte': ('saumfare',),
'saumfarende': ('saumfare',),
'sausa': ('sause',),
'sauset': ('sause',),
'sausa': ('sause',),
'sauset': ('sause',),
'sausa': ('sause',),
'sausete': ('sause',),
'sausede': ('sause',),
'sausa': ('sause',),
'sausete': ('sause',),
'sausede': ('sause',),
'sausende': ('sause',),
'sauset': ('sauset',),
'sausete': ('sauset',),
'sauset': ('sauset',),
'sausete': ('sausete',),
'savla': ('savle',),
'savlet': ('savle',),
'savla': ('savle',),
'savlet': ('savle',),
'savla': ('savle',),
'savlete': ('savle',),
'savlede': ('savle',),
'savlete': ('savle',),
'savlede': ('savle',),
'savla': ('savle',),
'savlete': ('savle',),
'savlede': ('savle',),
'savlete': ('savle',),
'savlede': ('savle',),
'savlende': ('savle',),
'savna': ('savne',),
'savnet': ('savne',),
'savna': ('savne',),
'savnet': ('savne',),
'savna': ('savne',),
'savnete': ('savne',),
'savnede': ('savne',),
'savna': ('savne',),
'savnete': ('savne',),
'savnede': ('savne',),
'savnende': ('savne',),
'scenevant': ('scenevant',),
'scenevante': ('scenevant',),
'scenevant': ('scenevant',),
'scenisk': ('scenisk',),
'sceniske': ('scenisk',),
'scenisk': ('scenisk',),
'schizofren': ('schizofren',),
'schizofrene': ('schizofren',),
'schizofrent': ('schizofren',),
'scientologisk': ('scientologisk',),
'scientologiske': ('scientologisk',),
'scientologisk': ('scientologisk',),
'scora': ('score',),
'scoret': ('score',),
'scora': ('score',),
'scoret': ('score',),
'scora': ('score',),
'scorete': ('score',),
'scorede': ('score',),
'scora': ('score',),
'scorete': ('score',),
'scorede': ('score',),
'scorende': ('score',),
'scripta': ('scripte',),
'scriptet': ('scripte',),
'scripta': ('scripte',),
'scriptet': ('scripte',),
'scripta': ('scripte',),
'scriptete': ('scripte',),
'scriptede': ('scripte',),
'scripta': ('scripte',),
'scriptete': ('scripte',),
'scriptede': ('scripte',),
'scriptende': ('scripte',),
'sett': ('se',),
'sette': ('se',),
'seende': ('se',),
'sebrastripet': ('sebrastripet',),
'sebrastripete': ('sebrastripet',),
'sebrastripet': ('sebrastripet',),
'sebrastripete': ('sebrastripete',),
'sec': ('sec',),
'sedat': ('sedat',),
'sedate': ('sedat',),
'sedat': ('sedat',),
'sedativ': ('sedativ',),
'sedative': ('sedativ',),
'sedativt': ('sedativ',),
'sedelig': ('sedelig',),
'sedelige': ('sedelig',),
'sedelig': ('sedelig',),
'sedimentert': ('sedimentere',),
'sedimenterte': ('sedimentere',),
'sedimenterende': ('sedimentere',),
'sedimentær': ('sedimentær',),
'sedimentære': ('sedimentær',),
'sedimentært': ('sedimentær',),
'sedlaus': ('sedlaus',),
'sedlause': ('sedlaus',),
'sedlaust': ('sedlaus',),
'sedløs': ('sedløs',),
'sedløse': ('sedløs',),
'sedløst': ('sedløs',),
'sedvanlig': ('sedvanlig',),
'sedvanlige': ('sedvanlig',),
'sedvanlig': ('sedvanlig',),
'seeda': ('seede',),
'seedet': ('seede',),
'seeda': ('seede',),
'seedet': ('seede',),
'seeda': ('seede',),
'seedete': ('seede',),
'seedede': ('seede',),
'seeda': ('seede',),
'seedete': ('seede',),
'seedede': ('seede',),
'seedende': ('seede',),
'sefardisk': ('sefardisk',),
'sefardiske': ('sefardisk',),
'sefardisk': ('sefardisk',),
'seglbar': ('seglbar',),
'seglbare': ('seglbar',),
'seglbart': ('seglbar',),
'segla': ('segle',),
'seglet': ('segle',),
'segla': ('segle',),
'seglet': ('segle',),
'segla': ('segle',),
'seglete': ('segle',),
'seglede': ('segle',),
'seglete': ('segle',),
'seglede': ('segle',),
'segla': ('segle',),
'seglete': ('segle',),
'seglede': ('segle',),
'seglete': ('segle',),
'seglede': ('segle',),
'seglende': ('segle',),
'segmental': ('segmental',),
'segmentale': ('segmental',),
'segmentalt': ('segmental',),
'segmentert': ('segmentere',),
'segmenterte': ('segmentere',),
'segmenterende': ('segmentere',),
'segna': ('segne',),
'segnet': ('segne',),
'segna': ('segne',),
'segnet': ('segne',),
'segna': ('segne',),
'segnete': ('segne',),
'segnede': ('segne',),
'segna': ('segne',),
'segnete': ('segne',),
'segnede': ('segne',),
'segnende': ('segne',),
'segneferdig': ('segneferdig',),
'segneferdige': ('segneferdig',),
'segneferdig': ('segneferdig',),
'segregert': ('segregere',),
'segregerte': ('segregere',),
'segregerende': ('segregere',),
'seida': ('seide',),
'seidet': ('seide',),
'seida': ('seide',),
'seidet': ('seide',),
'seida': ('seide',),
'seidete': ('seide',),
'seidede': ('seide',),
'seida': ('seide',),
'seidete': ('seide',),
'seidede': ('seide',),
'seidende': ('seide',),
'seierrik': ('seierrik',),
'seierrike': ('seierrik',),
'seierrikt': ('seierrik',),
'seierssikker': ('seierssikker',),
'seierssikre': ('seierssikker',),
'seierssikkert': ('seierssikker',),
'seiersvant': ('seiersvant',),
'seiersvante': ('seiersvant',),
'seiersvant': ('seiersvant',),
'seiersæl': ('seiersæl',),
'seiersæle': ('seiersæl',),
'seiersælt': ('seiersæl',),
'seig': ('seig',),
'seige': ('seig',),
'seigt': ('seig',),
'seigere': ('seig',),
'seigest': ('seig',),
'seigeste': ('seig',),
'seigliva': ('seigliva',),
'seiglivet': ('seiglivet',),
'seiglivete': ('seiglivet',),
'seiglivede': ('seiglivet',),
'seiglivete': ('seiglivet',),
'seiglivede': ('seiglivet',),
'seiglivet': ('seiglivet',),
'seigpint': ('seigpine',),
'seigpinte': ('seigpine',),
'seigpinende': ('seigpine',),
'seilbar': ('seilbar',),
'seilbare': ('seilbar',),
'seilbart': ('seilbar',),
'sein': ('sein',),
'seine': ('sein',),
'seint': ('sein',),
'seinere': ('sein',),
'seinest': ('sein',),
'seineste': ('sein',),
'seinbær': ('seinbær',),
'seinbære': ('seinbær',),
'seinbært': ('seinbær',),
'seindrektig': ('seindrektig',),
'seindrektige': ('seindrektig',),
'seindrektig': ('seindrektig',),
'seinferdig': ('seinferdig',),
'seinferdige': ('seinferdig',),
'seinferdig': ('seinferdig',),
'seinkapitalistisk': ('seinkapitalistisk',),
'seinkapitalistiske': ('seinkapitalistisk',),
'seinkapitalistisk': ('seinkapitalistisk',),
'seipa': ('seipe',),
'seipet': ('seipe',),
'seipa': ('seipe',),
'seipet': ('seipe',),
'seipa': ('seipe',),
'seipete': ('seipe',),
'seipede': ('seipe',),
'seipa': ('seipe',),
'seipete': ('seipe',),
'seipede': ('seipe',),
'seipende': ('seipe',),
'seira': ('seire',),
'seiret': ('seire',),
'seira': ('seire',),
'seiret': ('seire',),
'seira': ('seire',),
'seirete': ('seire',),
'seirede': ('seire',),
'seira': ('seire',),
'seirete': ('seire',),
'seirede': ('seire',),
'seirende': ('seire',),
'seisa': ('seise',),
'seiset': ('seise',),
'seist': ('seise',),
'seisa': ('seise',),
'seiset': ('seise',),
'seist': ('seise',),
'seisa': ('seise',),
'seisete': ('seise',),
'seisede': ('seise',),
'seiste': ('seise',),
'seisa': ('seise',),
'seisete': ('seise',),
'seisede': ('seise',),
'seiste': ('seise',),
'seisende': ('seise',),
'seismisk': ('seismisk',),
'seismiske': ('seismisk',),
'seismisk': ('seismisk',),
'seismografisk': ('seismografisk',),
'seismografiske': ('seismografisk',),
'seismografisk': ('seismografisk',),
'seismologisk': ('seismologisk',),
'seismologiske': ('seismologisk',),
'seismologisk': ('seismologisk',),
'sekkforma': ('sekkforma',),
'sekkformet': ('sekkformet',),
'sekkformete': ('sekkformet',),
'sekkformede': ('sekkformet',),
'sekkformete': ('sekkformet',),
'sekkformede': ('sekkformet',),
'sekkformet': ('sekkformet',),
'sekretorisk': ('sekretorisk',),
'sekretoriske': ('sekretorisk',),
'sekretorisk': ('sekretorisk',),
'seksdobbel': ('seksdobbel',),
'seksdoble': ('seksdobbel',),
'seksdobbelt': ('seksdobbel',),
'seksdobla': ('seksdoble',),
'seksdoblet': ('seksdoble',),
'seksdobla': ('seksdoble',),
'seksdoblet': ('seksdoble',),
'seksdobla': ('seksdoble',),
'seksdoblete': ('seksdoble',),
'seksdoblede': ('seksdoble',),
'seksdoblete': ('seksdoble',),
'seksdoblede': ('seksdoble',),
'seksdobla': ('seksdoble',),
'seksdoblete': ('seksdoble',),
'seksdoblede': ('seksdoble',),
'seksdoblete': ('seksdoble',),
'seksdoblede': ('seksdoble',),
'seksdoblende': ('seksdoble',),
'seksjonert': ('seksjonere',),
'seksjonerte': ('seksjonere',),
'seksjonerende': ('seksjonere',),
'sekskanta': ('sekskanta',),
'sekskantet': ('sekskantet',),
'sekskantete': ('sekskantet',),
'sekskantede': ('sekskantet',),
'sekskantete': ('sekskantet',),
'sekskantede': ('sekskantet',),
'sekskantet': ('sekskantet',),
'seksrada': ('seksrada',),
'seksradet': ('seksradet',),
'seksradete': ('seksradet',),
'seksradede': ('seksradet',),
'seksradete': ('seksradet',),
'seksradede': ('seksradet',),
'seksradet': ('seksradet',),
'sekstende': ('sekstende',),
'sekstenårig': ('sekstenårig',),
'sekstenårige': ('sekstenårig',),
'sekstenårig': ('sekstenårig',),
'sekstenårs': ('sekstenårs',),
'sekstiende': ('sekstiende',),
'sekstiårig': ('sekstiårig',),
'sekstiårige': ('sekstiårig',),
'sekstiårig': ('sekstiårig',),
'seksuell': ('seksuell',),
'seksuelle': ('seksuell',),
'seksuelt': ('seksuell',),
'seksårig': ('seksårig',),
'seksårige': ('seksårig',),
'seksårig': ('seksårig',),
'seksårs': ('seksårs',),
'sekterisk': ('sekterisk',),
'sekteriske': ('sekterisk',),
'sekterisk': ('sekterisk',),
'sektoriell': ('sektoriell',),
'sektorielle': ('sektoriell',),
'sektorielt': ('sektoriell',),
'sekulargeistlig': ('sekulargeistlig',),
'sekulargeistlige': ('sekulargeistlig',),
'sekulargeistlig': ('sekulargeistlig',),
'sekularisert': ('sekularisere',),
'sekulariserte': ('sekularisere',),
'sekulariserende': ('sekularisere',),
'sekulær': ('sekulær',),
'sekulære': ('sekulær',),
'sekulært': ('sekulær',),
'sekunda': ('sekunda',),
'sekundert': ('sekundere',),
'sekunderte': ('sekundere',),
'sekunderende': ('sekundere',),
'sekundær': ('sekundær',),
'sekundære': ('sekundær',),
'sekundært': ('sekundær',),
'sekvensiell': ('sekvensiell',),
'sekvensielle': ('sekvensiell',),
'sekvensielt': ('sekvensiell',),
'sela': ('sele',),
'selt': ('sele',),
'sela': ('sele',),
'selt': ('sele',),
'sela': ('sele',),
'selte': ('sele',),
'sela': ('sele',),
'selte': ('sele',),
'selende': ('sele',),
'selektert': ('selektere',),
'selekterte': ('selektere',),
'selekterende': ('selektere',),
'selektiv': ('selektiv',),
'selektive': ('selektiv',),
'selektivt': ('selektiv',),
'selfmade': ('selfmade',),
'solgt': ('selge',),
'solgte': ('selge',),
'selgende': ('selge',),
'selgelig': ('selgelig',),
'selgelige': ('selgelig',),
'selgelig': ('selgelig',),
'selotisk': ('selotisk',),
'selotiske': ('selotisk',),
'selotisk': ('selotisk',),
'selskapelig': ('selskapelig',),
'selskapelige': ('selskapelig',),
'selskapelig': ('selskapelig',),
'selskapssjuk': ('selskapssjuk',),
'selskapssjuke': ('selskapssjuk',),
'selskapssjukt': ('selskapssjuk',),
'selskapssyk': ('selskapssyk',),
'selskapssyke': ('selskapssyk',),
'selskapssykt': ('selskapssyk',),
'selsom': ('selsom',),
'selsomme': ('selsom',),
'selsomt': ('selsom',),
'selsommere': ('selsom',),
'selsomst': ('selsom',),
'selsomste': ('selsom',),
'selvbedt': ('selvbedt',),
'selvbedte': ('selvbedt',),
'selvbedt': ('selvbedt',),
'selvbehagelig': ('selvbehagelig',),
'selvbehagelige': ('selvbehagelig',),
'selvbehagelig': ('selvbehagelig',),
'selvbekjennende': ('selvbekjennende',),
'selvberga': ('selvberga',),
'selvberget': ('selvberget',),
'selvbergete': ('selvberget',),
'selvbergede': ('selvberget',),
'selvbergete': ('selvberget',),
'selvbergede': ('selvberget',),
'selvberget': ('selvberget',),
'selvbestalta': ('selvbestalta',),
'selvbestaltet': ('selvbestaltet',),
'selvbestaltete': ('selvbestaltet',),
'selvbestaltede': ('selvbestaltet',),
'selvbestaltete': ('selvbestaltet',),
'selvbestaltede': ('selvbestaltet',),
'selvbestaltet': ('selvbestaltet',),
'selvbestemt': ('selvbestemt',),
'selvbestemte': ('selvbestemt',),
'selvbestemt': ('selvbestemt',),
'selvbevisst': ('selvbevisst',),
'selvbevisste': ('selvbevisst',),
'selvbevisst': ('selvbevisst',),
'selvbiografisk': ('selvbiografisk',),
'selvbiografiske': ('selvbiografisk',),
'selvbiografisk': ('selvbiografisk',),
'selvbuden': ('selvbuden',),
'selvbudne': ('selvbuden',),
'selvbudent': ('selvbuden',),
'selvbærende': ('selvbærende',),
'selvdaud': ('selvdaud',),
'selvdaude': ('selvdaud',),
'selvdaudt': ('selvdaud',),
'selvdød': ('selvdød',),
'selvdøde': ('selvdød',),
'selvdødt': ('selvdød',),
'selveiende': ('selveiende',),
'selververvende': ('selververvende',),
'selvfinansierende': ('selvfinansierende',),
'selvforglemmende': ('selvforglemmende',),
'selvforskyldt': ('selvforskyldt',),
'selvforskyldte': ('selvforskyldt',),
'selvforskyldt': ('selvforskyldt',),
'selvforsynt': ('selvforsynt',),
'selvforsynte': ('selvforsynt',),
'selvforsynt': ('selvforsynt',),
'selvfølgelig': ('selvfølgelig',),
'selvfølgelige': ('selvfølgelig',),
'selvfølgelig': ('selvfølgelig',),
'selvgjort': ('selvgjort',),
'selvgjorte': ('selvgjort',),
'selvgjort': ('selvgjort',),
'selvgod': ('selvgod',),
'selvgode': ('selvgod',),
'selvgodt': ('selvgod',),
'selvgående': ('selvgående',),
'selvhjulpen': ('selvhjulpen',),
'selvhjulpne': ('selvhjulpen',),
'selvhjulpent': ('selvhjulpen',),
'selvinnlysende': ('selvinnlysende',),
'selvironisk': ('selvironisk',),
'selvironiske': ('selvironisk',),
'selvironisk': ('selvironisk',),
'selvisk': ('selvisk',),
'selviske': ('selvisk',),
'selvisk': ('selvisk',),
'selvklar': ('selvklar',),
'selvklare': ('selvklar',),
'selvklart': ('selvklar',),
'selvklok': ('selvklok',),
'selvkloke': ('selvklok',),
'selvklokt': ('selvklok',),
'selvkostende': ('selvkostende',),
'selvkritisk': ('selvkritisk',),
'selvkritiske': ('selvkritisk',),
'selvkritisk': ('selvkritisk',),
'selvlaga': ('selvlaga',),
'selvlagd': ('selvlagd',),
'selvlagde': ('selvlagd',),
'selvlagd': ('selvlagd',),
'selvlaget': ('selvlaget',),
'selvlagete': ('selvlaget',),
'selvlagede': ('selvlaget',),
'selvlagete': ('selvlaget',),
'selvlagede': ('selvlaget',),
'selvlaget': ('selvlaget',),
'selvlysende': ('selvlysende',),
'selvlært': ('selvlært',),
'selvlærte': ('selvlært',),
'selvlært': ('selvlært',),
'selvmedlidende': ('selvmedlidende',),
'selvmorderisk': ('selvmorderisk',),
'selvmorderiske': ('selvmorderisk',),
'selvmorderisk': ('selvmorderisk',),
'selvmotsigende': ('selvmotsigende',),
'selvopplevd': ('selvopplevd',),
'selvopplevde': ('selvopplevd',),
'selvopplevd': ('selvopplevd',),
'selvoppofrende': ('selvoppofrende',),
'selvopptatt': ('selvopptatt',),
'selvopptatte': ('selvopptatt',),
'selvopptatt': ('selvopptatt',),
'selvregulerende': ('selvregulerende',),
'selvrensende': ('selvrensende',),
'selvrådig': ('selvrådig',),
'selvrådige': ('selvrådig',),
'selvrådig': ('selvrådig',),
'selvsagt': ('selvsagt',),
'selvsagte': ('selvsagt',),
'selvsagt': ('selvsagt',),
'selvsamme': ('selvsamme',),
'selvsikker': ('selvsikker',),
'selvsikre': ('selvsikker',),
'selvsikkert': ('selvsikker',),
'selvsikrere': ('selvsikker',),
'selvsikrest': ('selvsikker',),
'selvsikreste': ('selvsikker',),
'selvskreven': ('selvskreven',),
'selvskrevne': ('selvskreven',),
'selvskrevent': ('selvskreven',),
'selvstendig': ('selvstendig',),
'selvstendige': ('selvstendig',),
'selvstendig': ('selvstendig',),
'selvstendiggjort': ('selvstendiggjøre',),
'selvstendiggjorte': ('selvstendiggjøre',),
'selvstendiggjørende': ('selvstendiggjøre',),
'selvstyrt': ('selvstyrt',),
'selvstyrte': ('selvstyrt',),
'selvstyrt': ('selvstyrt',),
'selvtenkende': ('selvtenkende',),
'selvtilfreds': ('selvtilfreds',),
'selvtilfredse': ('selvtilfreds',),
'selvtilfreds': ('selvtilfreds',),
'selvtrimmende': ('selvtrimmende',),
'selvtrygg': ('selvtrygg',),
'selvtrygge': ('selvtrygg',),
'selvtrygt': ('selvtrygg',),
'selvutslettende': ('selvutslettende',),
'selvvalgt': ('selvvalgt',),
'selvvalgte': ('selvvalgt',),
'selvvalgt': ('selvvalgt',),
'selvødeleggende': ('selvødeleggende',),
'semaforert': ('semaforere',),
'semaforerte': ('semaforere',),
'semaforerende': ('semaforere',),
'semantisk': ('semantisk',),
'semantiske': ('semantisk',),
'semantisk': ('semantisk',),
'semasiologisk': ('semasiologisk',),
'semasiologiske': ('semasiologisk',),
'semasiologisk': ('semasiologisk',),
'sementert': ('sementere',),
'sementerte': ('sementere',),
'sementerende': ('sementere',),
'seminaristisk': ('seminaristisk',),
'seminaristiske': ('seminaristisk',),
'seminaristisk': ('seminaristisk',),
'seminert': ('seminere',),
'seminerte': ('seminere',),
'seminerende': ('seminere',),
'semipermeabel': ('semipermeabel',),
'semipermeable': ('semipermeabel',),
'semipermeabelt': ('semipermeabel',),
'semisubmersibel': ('semisubmersibel',),
'semisubmersible': ('semisubmersibel',),
'semisubmersibelt': ('semisubmersibel',),
'semittisk': ('semittisk',),
'semittiske': ('semittisk',),
'semittisk': ('semittisk',),
'semittisk-hamittisk': ('semittisk-hamittisk',),
'semittisk-hamittiske': ('semittisk-hamittisk',),
'semittisk-hamittisk': ('semittisk-hamittisk',),
'semmer': ('semmer',),
'semre': ('semmer',),
'semmert': ('semmer',),
'semsgarva': ('semsgarve',),
'semsgarvet': ('semsgarve',),
'semsgarva': ('semsgarve',),
'semsgarvet': ('semsgarve',),
'semsgarva': ('semsgarve',),
'semsgarvete': ('semsgarve',),
'semsgarvede': ('semsgarve',),
'semsgarva': ('semsgarve',),
'semsgarvete': ('semsgarve',),
'semsgarvede': ('semsgarve',),
'semsgarvende': ('semsgarve',),
'semska': ('semske',),
'semsket': ('semske',),
'semska': ('semske',),
'semsket': ('semske',),
'semska': ('semske',),
'semskete': ('semske',),
'semskede': ('semske',),
'semska': ('semske',),
'semskete': ('semske',),
'semskede': ('semske',),
'semskende': ('semske',),
'semskgarva': ('semskgarve',),
'semskgarvet': ('semskgarve',),
'semskgarva': ('semskgarve',),
'semskgarvet': ('semskgarve',),
'semskgarva': ('semskgarve',),
'semskgarvete': ('semskgarve',),
'semskgarvede': ('semskgarve',),
'semskgarva': ('semskgarve',),
'semskgarvete': ('semskgarve',),
'semskgarvede': ('semskgarve',),
'semskgarvende': ('semskgarve',),
'sen': ('sen',),
'sene': ('sen',),
'sent': ('sen',),
'senere': ('sen',),
'senest': ('sen',),
'seneste': ('sen',),
'senbær': ('senbær',),
'senbære': ('senbær',),
'senbært': ('senbær',),
'sendt': ('sende',),
'sendte': ('sende',),
'sendende': ('sende',),
'sendrektig': ('sendrektig',),
'sendrektige': ('sendrektig',),
'sendrektig': ('sendrektig',),
'senegalesisk': ('senegalesisk',),
'senegalesiske': ('senegalesisk',),
'senegalesisk': ('senegalesisk',),
'senesterk': ('senesterk',),
'senesterke': ('senesterk',),
'senesterkt': ('senesterk',),
'senet': ('senet',),
'senete': ('senet',),
'senet': ('senet',),
'senete': ('senete',),
'senferdig': ('senferdig',),
'senferdige': ('senferdig',),
'senferdig': ('senferdig',),
'sengeliggende': ('sengeliggende',),
'senil': ('senil',),
'senile': ('senil',),
'senilt': ('senil',),
'senildement': ('senildement',),
'senildemente': ('senildement',),
'senildement': ('senildement',),
'senior': ('senior',),
'senkapitalistisk': ('senkapitalistisk',),
'senkapitalistiske': ('senkapitalistisk',),
'senkapitalistisk': ('senkapitalistisk',),
'senka': ('senke',),
'senket': ('senke',),
'senka': ('senke',),
'senket': ('senke',),
'senka': ('senke',),
'senkete': ('senke',),
'senkede': ('senke',),
'senka': ('senke',),
'senkete': ('senke',),
'senkede': ('senke',),
'senkende': ('senke',),
'sennepsgul': ('sennepsgul',),
'sennepsgule': ('sennepsgul',),
'sennepsgult': ('sennepsgul',),
'sensasjonell': ('sensasjonell',),
'sensasjonelle': ('sensasjonell',),
'sensasjonelt': ('sensasjonell',),
'sensibel': ('sensibel',),
'sensible': ('sensibel',),
'sensibelt': ('sensibel',),
'sensitiv': ('sensitiv',),
'sensitive': ('sensitiv',),
'sensitivt': ('sensitiv',),
'sensorisk': ('sensorisk',),
'sensoriske': ('sensorisk',),
'sensorisk': ('sensorisk',),
'sensualistisk': ('sensualistisk',),
'sensualistiske': ('sensualistisk',),
'sensualistisk': ('sensualistisk',),
'sensuell': ('sensuell',),
'sensuelle': ('sensuell',),
'sensuelt': ('sensuell',),
'sensurert': ('sensurere',),
'sensurerte': ('sensurere',),
'sensurerende': ('sensurere',),
'sentensiøs': ('sentensiøs',),
'sentensiøse': ('sentensiøs',),
'sentensiøst': ('sentensiøs',),
'sentimental': ('sentimental',),
'sentimentale': ('sentimental',),
'sentimentalt': ('sentimental',),
'sentimentalisert': ('sentimentalisere',),
'sentimentaliserte': ('sentimentalisere',),
'sentimentaliserende': ('sentimentalisere',),
'sentral': ('sentral',),
'sentrale': ('sentral',),
'sentralt': ('sentral',),
'sentralafrikansk': ('sentralafrikansk',),
'sentralafrikanske': ('sentralafrikansk',),
'sentralafrikansk': ('sentralafrikansk',),
'sentralisert': ('sentralisere',),
'sentraliserte': ('sentralisere',),
'sentraliserende': ('sentralisere',),
'sentralistisk': ('sentralistisk',),
'sentralistiske': ('sentralistisk',),
'sentralistisk': ('sentralistisk',),
'sentrallyrisk': ('sentrallyrisk',),
'sentrallyriske': ('sentrallyrisk',),
'sentrallyrisk': ('sentrallyrisk',),
'sentra': ('sentre',),
'sentret': ('sentre',),
'sentra': ('sentre',),
'sentret': ('sentre',),
'sentra': ('sentre',),
'sentrete': ('sentre',),
'sentrede': ('sentre',),
'sentrete': ('sentre',),
'sentrede': ('sentre',),
'sentra': ('sentre',),
'sentrete': ('sentre',),
'sentrede': ('sentre',),
'sentrete': ('sentre',),
'sentrede': ('sentre',),
'sentrende': ('sentre',),
'sentrert': ('sentrere',),
'sentrerte': ('sentrere',),
'sentrerende': ('sentrere',),
'sentrifugal': ('sentrifugal',),
'sentrifugale': ('sentrifugal',),
'sentrifugalt': ('sentrifugal',),
'sentrifugert': ('sentrifugere',),
'sentrifugerte': ('sentrifugere',),
'sentrifugerende': ('sentrifugere',),
'sentripetal': ('sentripetal',),
'sentripetale': ('sentripetal',),
'sentripetalt': ('sentripetal',),
'sentrisk': ('sentrisk',),
'sentriske': ('sentrisk',),
'sentrisk': ('sentrisk',),
'separabel': ('separabel',),
'separable': ('separabel',),
'separabelt': ('separabel',),
'separat': ('separat',),
'separate': ('separat',),
'separat': ('separat',),
'separatistisk': ('separatistisk',),
'separatistiske': ('separatistisk',),
'separatistisk': ('separatistisk',),
'separert': ('separere',),
'separerte': ('separere',),
'separerende': ('separere',),
'septisk': ('septisk',),
'septiske': ('septisk',),
'septisk': ('septisk',),
'serafisk': ('serafisk',),
'serafiske': ('serafisk',),
'serafisk': ('serafisk',),
'serbisk': ('serbisk',),
'serbiske': ('serbisk',),
'serbisk': ('serbisk',),
'serbokroatisk': ('serbokroatisk',),
'serbokroatiske': ('serbokroatisk',),
'serbokroatisk': ('serbokroatisk',),
'seremoniell': ('seremoniell',),
'seremonielle': ('seremoniell',),
'seremonielt': ('seremoniell',),
'seriell': ('seriell',),
'serielle': ('seriell',),
'serielt': ('seriell',),
'seriøs': ('seriøs',),
'seriøse': ('seriøs',),
'seriøst': ('seriøs',),
'serratert': ('serratere',),
'serraterte': ('serratere',),
'serraterende': ('serratere',),
'sertifisert': ('sertifisere',),
'sertifiserte': ('sertifisere',),
'sertifiserende': ('sertifisere',),
'serva': ('serve',),
'servet': ('serve',),
'serva': ('serve',),
'servet': ('serve',),
'serva': ('serve',),
'servete': ('serve',),
'servede': ('serve',),
'serva': ('serve',),
'servete': ('serve',),
'servede': ('serve',),
'servende': ('serve',),
'servert': ('servere',),
'serverte': ('servere',),
'serverende': ('servere',),
'servil': ('servil',),
'servile': ('servil',),
'servilt': ('servil',),
'servituttbelagt': ('servituttbelagt',),
'servituttbelagte': ('servituttbelagt',),
'servituttbelagt': ('servituttbelagt',),
'serøs': ('serøs',),
'serøse': ('serøs',),
'serøst': ('serøs',),
'sesongdebutert': ('sesongdebutere',),
'sesongdebuterte': ('sesongdebutere',),
'sesongdebuterende': ('sesongdebutere',),
'sessa': ('sesse',),
'sesset': ('sesse',),
'sessa': ('sesse',),
'sesset': ('sesse',),
'sessa': ('sesse',),
'sessete': ('sesse',),
'sessede': ('sesse',),
'sessa': ('sesse',),
'sessete': ('sesse',),
'sessede': ('sesse',),
'sessende': ('sesse',),
'setesdalsk': ('setesdalsk',),
'setesdalske': ('setesdalsk',),
'setesdalsk': ('setesdalsk',),
'setra': ('setre',),
'setret': ('setre',),
'setra': ('setre',),
'setret': ('setre',),
'setra': ('setre',),
'setrete': ('setre',),
'setrede': ('setre',),
'setrete': ('setre',),
'setrede': ('setre',),
'setra': ('setre',),
'setrete': ('setre',),
'setrede': ('setre',),
'setrete': ('setre',),
'setrede': ('setre',),
'setrende': ('setre',),
'satt': ('sette',),
'satte': ('sette',),
'settende': ('sette',),
'setteferdig': ('setteferdig',),
'setteferdige': ('setteferdig',),
'setteferdig': ('setteferdig',),
'settla': ('settle',),
'settlet': ('settle',),
'settla': ('settle',),
'settlet': ('settle',),
'settla': ('settle',),
'settlete': ('settle',),
'settlede': ('settle',),
'settlete': ('settle',),
'settlede': ('settle',),
'settla': ('settle',),
'settlete': ('settle',),
'settlede': ('settle',),
'settlete': ('settle',),
'settlede': ('settle',),
'settlende': ('settle',),
'severdig': ('severdig',),
'severdige': ('severdig',),
'severdig': ('severdig',),
'sevjefull': ('sevjefull',),
'sevjefulle': ('sevjefull',),
'sevjefullt': ('sevjefull',),
'sevjet': ('sevjet',),
'sevjete': ('sevjet',),
'sevjet': ('sevjet',),
'sevjete': ('sevjete',),
'sexdebutert': ('sexdebutere',),
'sexdebuterte': ('sexdebutere',),
'sexdebuterende': ('sexdebutere',),
'sexologisk': ('sexologisk',),
'sexologiske': ('sexologisk',),
'sexologisk': ('sexologisk',),
'sexy': ('sexy',),
'seychellisk': ('seychellisk',),
'seychelliske': ('seychellisk',),
'seychellisk': ('seychellisk',),
'sfærisk': ('sfærisk',),
'sfæriske': ('sfærisk',),
'sfærisk': ('sfærisk',),
'shabby': ('shabby',),
'shaka': ('shake',),
'shaket': ('shake',),
'shaka': ('shake',),
'shaket': ('shake',),
'shaka': ('shake',),
'shakete': ('shake',),
'shakede': ('shake',),
'shaka': ('shake',),
'shakete': ('shake',),
'shakede': ('shake',),
'shakende': ('shake',),
'shetlandsk': ('shetlandsk',),
'shetlandske': ('shetlandsk',),
'shetlandsk': ('shetlandsk',),
'shintoistisk': ('shintoistisk',),
'shintoistiske': ('shintoistisk',),
'shintoistisk': ('shintoistisk',),
'shoppa': ('shoppe',),
'shoppet': ('shoppe',),
'shoppa': ('shoppe',),
'shoppet': ('shoppe',),
'shoppa': ('shoppe',),
'shoppete': ('shoppe',),
'shoppede': ('shoppe',),
'shoppa': ('shoppe',),
'shoppete': ('shoppe',),
'shoppede': ('shoppe',),
'shoppende': ('shoppe',),
'showa': ('showe',),
'showet': ('showe',),
'showa': ('showe',),
'showet': ('showe',),
'showa': ('showe',),
'showete': ('showe',),
'showede': ('showe',),
'showa': ('showe',),
'showete': ('showe',),
'showede': ('showe',),
'showende': ('showe',),
'shunta': ('shunte',),
'shuntet': ('shunte',),
'shunta': ('shunte',),
'shuntet': ('shunte',),
'shunta': ('shunte',),
'shuntete': ('shunte',),
'shuntede': ('shunte',),
'shunta': ('shunte',),
'shuntete': ('shunte',),
'shuntede': ('shunte',),
'shuntende': ('shunte',),
'sagt': ('si',),
'sagte': ('si',),
'siende': ('si',),
'siamesisk': ('siamesisk',),
'siamesiske': ('siamesisk',),
'siamesisk': ('siamesisk',),
'sibirsk': ('sibirsk',),
'sibirske': ('sibirsk',),
'sibirsk': ('sibirsk',),
'sibyllinsk': ('sibyllinsk',),
'sibyllinske': ('sibyllinsk',),
'sibyllinsk': ('sibyllinsk',),
'siciliansk': ('siciliansk',),
'sicilianske': ('siciliansk',),
'siciliansk': ('siciliansk',),
'sid': ('sid',),
'side': ('sid',),
'sidt': ('sid',),
'sidere': ('sid',),
'sidest': ('sid',),
'sideste': ('sid',),
'sideordna': ('sideordne',),
'sideordnet': ('sideordne',),
'sideordna': ('sideordne',),
'sideordnet': ('sideordne',),
'sideordna': ('sideordne',),
'sideordnete': ('sideordne',),
'sideordnede': ('sideordne',),
'sideordnete': ('sideordne',),
'sideordnede': ('sideordne',),
'sideordna': ('sideordne',),
'sideordnete': ('sideordne',),
'sideordnede': ('sideordne',),
'sideordnete': ('sideordne',),
'sideordnede': ('sideordne',),
'sideordnende': ('sideordne',),
'siderisk': ('siderisk',),
'sideriske': ('siderisk',),
'siderisk': ('siderisk',),
'sidestilt': ('sidestille',),
'sidestilte': ('sidestille',),
'sidestillende': ('sidestille',),
'sidlendt': ('sidlendt',),
'sidlendte': ('sidlendt',),
'sidlendt': ('sidlendt',),
'sidrukket': ('sidrikke',),
'sidrukken': ('sidrikke',),
'sidrukne': ('sidrikke',),
'sidrikkende': ('sidrikke',),
'sidrumpa': ('sidrumpa',),
'sidrumpet': ('sidrumpet',),
'sidrumpete': ('sidrumpet',),
'sidrumpede': ('sidrumpet',),
'sidrumpete': ('sidrumpet',),
'sidrumpede': ('sidrumpet',),
'sidrumpet': ('sidrumpet',),
'sierraleonsk': ('sierraleonsk',),
'sierraleonske': ('sierraleonsk',),
'sierraleonsk': ('sierraleonsk',),
'sifrert': ('sifrere',),
'sifrerte': ('sifrere',),
'sifrerende': ('sifrere',),
'seget': ('sige',),
'segen': ('sige',),
'segne': ('sige',),
'sigende': ('sige',),
'sigen': ('sigen',),
'signe': ('sigen',),
'sigent': ('sigen',),
'signalert': ('signalere',),
'signalerte': ('signalere',),
'signalerende': ('signalere',),
'signalisert': ('signalisere',),
'signaliserte': ('signalisere',),
'signaliserende': ('signalisere',),
'signalrød': ('signalrød',),
'signalrøde': ('signalrød',),
'signalrødt': ('signalrød',),
'signa': ('signe',),
'signet': ('signe',),
'signa': ('signe',),
'signet': ('signe',),
'signa': ('signe',),
'signete': ('signe',),
'signede': ('signe',),
'signa': ('signe',),
'signete': ('signe',),
'signede': ('signe',),
'signende': ('signe',),
'signert': ('signere',),
'signerte': ('signere',),
'signerende': ('signere',),
'signifikant': ('signifikant',),
'signifikante': ('signifikant',),
'signifikant': ('signifikant',),
'signifikativ': ('signifikativ',),
'signifikative': ('signifikativ',),
'signifikativt': ('signifikativ',),
'sigøynersk': ('sigøynersk',),
'sigøynerske': ('sigøynersk',),
'sigøynersk': ('sigøynersk',),
'sika': ('sike',),
'siket': ('sike',),
'sika': ('sike',),
'siket': ('sike',),
'sika': ('sike',),
'sikete': ('sike',),
'sikede': ('sike',),
'sika': ('sike',),
'sikete': ('sike',),
'sikede': ('sike',),
'sikende': ('sike',),
'sikker': ('sikker',),
'sikre': ('sikker',),
'sikkert': ('sikker',),
'sikrere': ('sikker',),
'sikrest': ('sikker',),
'sikreste': ('sikker',),
'sikkerhetsklarert': ('sikkerhetsklarere',),
'sikkerhetsklarerte': ('sikkerhetsklarere',),
'sikkerhetsklarerende': ('sikkerhetsklarere',),
'sikkerhetspolitisk': ('sikkerhetspolitisk',),
'sikkerhetspolitiske': ('sikkerhetspolitisk',),
'sikkerhetspolitisk': ('sikkerhetspolitisk',),
'sikkimesisk': ('sikkimesisk',),
'sikkimesiske': ('sikkimesisk',),
'sikkimesisk': ('sikkimesisk',),
'sikksakka': ('sikksakke',),
'sikksakket': ('sikksakke',),
'sikksakka': ('sikksakke',),
'sikksakket': ('sikksakke',),
'sikksakka': ('sikksakke',),
'sikksakkete': ('sikksakke',),
'sikksakkede': ('sikksakke',),
'sikksakka': ('sikksakke',),
'sikksakkete': ('sikksakke',),
'sikksakkede': ('sikksakke',),
'sikksakkende': ('sikksakke',),
'sikla': ('sikle',),
'siklet': ('sikle',),
'sikla': ('sikle',),
'siklet': ('sikle',),
'sikla': ('sikle',),
'siklete': ('sikle',),
'siklede': ('sikle',),
'siklete': ('sikle',),
'siklede': ('sikle',),
'sikla': ('sikle',),
'siklete': ('sikle',),
'siklede': ('sikle',),
'siklete': ('sikle',),
'siklede': ('sikle',),
'siklende': ('sikle',),
'siklen': ('siklen',),
'siklne': ('siklen',),
'siklent': ('siklen',),
'siklet': ('siklet',),
'siklete': ('siklet',),
'siklet': ('siklet',),
'siklete': ('siklete',),
'sikra': ('sikre',),
'sikret': ('sikre',),
'sikra': ('sikre',),
'sikret': ('sikre',),
'sikra': ('sikre',),
'sikrete': ('sikre',),
'sikrede': ('sikre',),
'sikrete': ('sikre',),
'sikrede': ('sikre',),
'sikra': ('sikre',),
'sikrete': ('sikre',),
'sikrede': ('sikre',),
'sikrete': ('sikre',),
'sikrede': ('sikre',),
'sikrende': ('sikre',),
'siktbar': ('siktbar',),
'siktbare': ('siktbar',),
'siktbart': ('siktbar',),
'sikta': ('sikte',),
'siktet': ('sikte',),
'sikta': ('sikte',),
'siktet': ('sikte',),
'sikta': ('sikte',),
'siktete': ('sikte',),
'siktede': ('sikte',),
'sikta': ('sikte',),
'siktete': ('sikte',),
'siktede': ('sikte',),
'siktende': ('sikte',),
'silblødd': ('silblø',),
'silblødde': ('silblø',),
'silbløende': ('silblø',),
'sildig': ('sildig',),
'sildige': ('sildig',),
'sildig': ('sildig',),
'sildra': ('sildre',),
'sildret': ('sildre',),
'sildra': ('sildre',),
'sildret': ('sildre',),
'sildra': ('sildre',),
'sildrete': ('sildre',),
'sildrede': ('sildre',),
'sildrete': ('sildre',),
'sildrede': ('sildre',),
'sildra': ('sildre',),
'sildrete': ('sildre',),
'sildrede': ('sildre',),
'sildrete': ('sildre',),
'sildrede': ('sildre',),
'sildrende': ('sildre',),
'silt': ('sile',),
'silte': ('sile',),
'silende': ('sile',),
'silkefin': ('silkefin',),
'silkefine': ('silkefin',),
'silkefint': ('silkefin',),
'silkemjuk': ('silkemjuk',),
'silkemjuke': ('silkemjuk',),
'silkemjukt': ('silkemjuk',),
'silkemyk': ('silkemyk',),
'silkemyke': ('silkemyk',),
'silkemykt': ('silkemyk',),
'silregna': ('silregne',),
'silregnet': ('silregne',),
'silregnt': ('silregne',),
'silregna': ('silregne',),
'silregnet': ('silregne',),
'silregnt': ('silregne',),
'silregna': ('silregne',),
'silregnete': ('silregne',),
'silregnede': ('silregne',),
'silregnte': ('silregne',),
'silregna': ('silregne',),
'silregnete': ('silregne',),
'silregnede': ('silregne',),
'silregnte': ('silregne',),
'silregnende': ('silregne',),
'silrent': ('silrenne',),
'silrente': ('silrenne',),
'silrennende': ('silrenne',),
'silurisk': ('silurisk',),
'siluriske': ('silurisk',),
'silurisk': ('silurisk',),
'silvåt': ('silvåt',),
'silvåte': ('silvåt',),
'silvått': ('silvåt',),
'simpel': ('simpel',),
'simple': ('simpel',),
'simpelt': ('simpel',),
'simplere': ('simpel',),
'simplest': ('simpel',),
'simpleste': ('simpel',),
'simplifisert': ('simplifisere',),
'simplifiserte': ('simplifisere',),
'simplifiserende': ('simplifisere',),
'simulert': ('simulere',),
'simulerte': ('simulere',),
'simulerende': ('simulere',),
'simultan': ('simultan',),
'simultane': ('simultan',),
'simultant': ('simultan',),
'sindig': ('sindig',),
'sindige': ('sindig',),
'sindig': ('sindig',),
'sindra': ('sindre',),
'sindret': ('sindre',),
'sindra': ('sindre',),
'sindret': ('sindre',),
'sindra': ('sindre',),
'sindrete': ('sindre',),
'sindrede': ('sindre',),
'sindrete': ('sindre',),
'sindrede': ('sindre',),
'sindra': ('sindre',),
'sindrete': ('sindre',),
'sindrede': ('sindre',),
'sindrete': ('sindre',),
'sindrede': ('sindre',),
'sindrende': ('sindre',),
'sina': ('sine',),
'sinet': ('sine',),
'sina': ('sine',),
'sinet': ('sine',),
'sina': ('sine',),
'sinete': ('sine',),
'sinede': ('sine',),
'sina': ('sine',),
'sinete': ('sine',),
'sinede': ('sine',),
'sinende': ('sine',),
'singalesisk': ('singalesisk',),
'singalesiske': ('singalesisk',),
'singalesisk': ('singalesisk',),
'singaporsk': ('singaporsk',),
'singaporske': ('singaporsk',),
'singaporsk': ('singaporsk',),
'singel': ('singel',),
'single': ('singel',),
'singelt': ('singel',),
'singla': ('single',),
'singlet': ('single',),
'singla': ('single',),
'singlet': ('single',),
'singla': ('single',),
'singlete': ('single',),
'singlede': ('single',),
'singlete': ('single',),
'singlede': ('single',),
'singla': ('single',),
'singlete': ('single',),
'singlede': ('single',),
'singlete': ('single',),
'singlede': ('single',),
'singlende': ('single',),
'single': ('single',),
'singulær': ('singulær',),
'singulære': ('singulær',),
'singulært': ('singulær',),
'sinka': ('sinke',),
'sinket': ('sinke',),
'sinka': ('sinke',),
'sinket': ('sinke',),
'sinka': ('sinke',),
'sinkete': ('sinke',),
'sinkede': ('sinke',),
'sinka': ('sinke',),
'sinkete': ('sinke',),
'sinkede': ('sinke',),
'sinkende': ('sinke',),
'sinna': ('sinna',),
'sinnrik': ('sinnrik',),
'sinnrike': ('sinnrik',),
'sinnrikt': ('sinnrik',),
'sinnsforvirra': ('sinnsforvirra',),
'sinnsforvirret': ('sinnsforvirret',),
'sinnsforvirrete': ('sinnsforvirret',),
'sinnsforvirrede': ('sinnsforvirret',),
'sinnsforvirrete': ('sinnsforvirret',),
'sinnsforvirrede': ('sinnsforvirret',),
'sinnsforvirret': ('sinnsforvirret',),
'sinnssjuk': ('sinnssjuk',),
'sinnssjuke': ('sinnssjuk',),
'sinnssjukt': ('sinnssjuk',),
'sinnssvak': ('sinnssvak',),
'sinnssvake': ('sinnssvak',),
'sinnssvakt': ('sinnssvak',),
'sinnssyk': ('sinnssyk',),
'sinnssyke': ('sinnssyk',),
'sinnssykt': ('sinnssyk',),
'sinoberrød': ('sinoberrød',),
'sinoberrøde': ('sinoberrød',),
'sinoberrødt': ('sinoberrød',),
'sinologisk': ('sinologisk',),
'sinologiske': ('sinologisk',),
'sinologisk': ('sinologisk',),
'sint': ('sint',),
'sinte': ('sint',),
'sint': ('sint',),
'sintere': ('sint',),
'sintest': ('sint',),
'sinteste': ('sint',),
'sintra': ('sintre',),
'sintret': ('sintre',),
'sintra': ('sintre',),
'sintret': ('sintre',),
'sintra': ('sintre',),
'sintrete': ('sintre',),
'sintrede': ('sintre',),
'sintrete': ('sintre',),
'sintrede': ('sintre',),
'sintra': ('sintre',),
'sintrete': ('sintre',),
'sintrede': ('sintre',),
'sintrete': ('sintre',),
'sintrede': ('sintre',),
'sintrende': ('sintre',),
'sionistisk': ('sionistisk',),
'sionistiske': ('sionistisk',),
'sionistisk': ('sionistisk',),
'sipa': ('sipe',),
'sipet': ('sipe',),
'sipt': ('sipe',),
'sipa': ('sipe',),
'sipet': ('sipe',),
'sipt': ('sipe',),
'sipa': ('sipe',),
'sipete': ('sipe',),
'sipede': ('sipe',),
'sipte': ('sipe',),
'sipa': ('sipe',),
'sipete': ('sipe',),
'sipede': ('sipe',),
'sipte': ('sipe',),
'sipende': ('sipe',),
'sipet': ('sipet',),
'sipete': ('sipet',),
'sipet': ('sipet',),
'sipete': ('sipete',),
'sippa': ('sippe',),
'sippet': ('sippe',),
'sipt': ('sippe',),
'sippa': ('sippe',),
'sippet': ('sippe',),
'sipt': ('sippe',),
'sippa': ('sippe',),
'sippete': ('sippe',),
'sippede': ('sippe',),
'sipte': ('sippe',),
'sippa': ('sippe',),
'sippete': ('sippe',),
'sippede': ('sippe',),
'sipte': ('sippe',),
'sippende': ('sippe',),
'sippet': ('sippet',),
'sippete': ('sippet',),
'sippet': ('sippet',),
'sippete': ('sippete',),
'siregna': ('siregne',),
'siregnet': ('siregne',),
'siregnt': ('siregne',),
'siregna': ('siregne',),
'siregnet': ('siregne',),
'siregnt': ('siregne',),
'siregna': ('siregne',),
'siregnete': ('siregne',),
'siregnede': ('siregne',),
'siregnte': ('siregne',),
'siregna': ('siregne',),
'siregnete': ('siregne',),
'siregnede': ('siregne',),
'siregnte': ('siregne',),
'siregnende': ('siregne',),
'sirkelrund': ('sirkelrund',),
'sirkelrunde': ('sirkelrund',),
'sirkelrundt': ('sirkelrund',),
'sirkla': ('sirkle',),
'sirklet': ('sirkle',),
'sirkla': ('sirkle',),
'sirklet': ('sirkle',),
'sirkla': ('sirkle',),
'sirklete': ('sirkle',),
'sirklede': ('sirkle',),
'sirklete': ('sirkle',),
'sirklede': ('sirkle',),
'sirkla': ('sirkle',),
'sirklete': ('sirkle',),
'sirklede': ('sirkle',),
'sirklete': ('sirkle',),
'sirklede': ('sirkle',),
'sirklende': ('sirkle',),
'sirkulert': ('sirkulere',),
'sirkulerte': ('sirkulere',),
'sirkulerende': ('sirkulere',),
'sirkulær': ('sirkulær',),
'sirkulære': ('sirkulær',),
'sirkulært': ('sirkulær',),
'sirlig': ('sirlig',),
'sirlige': ('sirlig',),
'sirlig': ('sirlig',),
'sirligere': ('sirlig',),
'sirligst': ('sirlig',),
'sirligste': ('sirlig',),
'siselert': ('siselere',),
'siselerte': ('siselere',),
'siselerende': ('siselere',),
'sisla': ('sisle',),
'sislet': ('sisle',),
'sisla': ('sisle',),
'sislet': ('sisle',),
'sisla': ('sisle',),
'sislete': ('sisle',),
'sislede': ('sisle',),
'sislete': ('sisle',),
'sislede': ('sisle',),
'sisla': ('sisle',),
'sislete': ('sisle',),
'sislede': ('sisle',),
'sislete': ('sisle',),
'sislede': ('sisle',),
'sislende': ('sisle',),
'sist': ('sist',),
'siste': ('sist',),
'sist': ('sist',),
'sistnevnt': ('sistnevnt',),
'sistnevnte': ('sistnevnt',),
'sistnevnt': ('sistnevnt',),
'sitert': ('sitere',),
'siterte': ('sitere',),
'siterende': ('sitere',),
'sitra': ('sitre',),
'sitret': ('sitre',),
'sitra': ('sitre',),
'sitret': ('sitre',),
'sitra': ('sitre',),
'sitrete': ('sitre',),
'sitrede': ('sitre',),
'sitrete': ('sitre',),
'sitrede': ('sitre',),
'sitra': ('sitre',),
'sitrete': ('sitre',),
'sitrede': ('sitre',),
'sitrete': ('sitre',),
'sitrede': ('sitre',),
'sitrende': ('sitre',),
'sittet': ('sitte',),
'sitten': ('sitte',),
'sitne': ('sitte',),
'sittende': ('sitte',),
'sitteriktig': ('sitteriktig',),
'sitteriktige': ('sitteriktig',),
'sitteriktig': ('sitteriktig',),
'situasjonsbestemt': ('situasjonsbestemt',),
'situasjonsbestemte': ('situasjonsbestemt',),
'situasjonsbestemt': ('situasjonsbestemt',),
'situert': ('situert',),
'situerte': ('situert',),
'situert': ('situert',),
'siva': ('sive',),
'sivet': ('sive',),
'siva': ('sive',),
'sivet': ('sive',),
'siva': ('sive',),
'sivete': ('sive',),
'sivede': ('sive',),
'siva': ('sive',),
'sivete': ('sive',),
'sivede': ('sive',),
'sivende': ('sive',),
'sivil': ('sivil',),
'sivile': ('sivil',),
'sivilt': ('sivil',),
'sivilisatorisk': ('sivilisatorisk',),
'sivilisatoriske': ('sivilisatorisk',),
'sivilisatorisk': ('sivilisatorisk',),
'sivilisert': ('sivilisere',),
'siviliserte': ('sivilisere',),
'siviliserende': ('sivilisere',),
'sivilkledd': ('sivilkledd',),
'sivilkledde': ('sivilkledd',),
'sivilkledd': ('sivilkledd',),
'sivåt': ('sivåt',),
'sivåte': ('sivåt',),
'sivått': ('sivåt',),
'sjabba': ('sjabbe',),
'sjabbet': ('sjabbe',),
'sjabba': ('sjabbe',),
'sjabbet': ('sjabbe',),
'sjabba': ('sjabbe',),
'sjabbete': ('sjabbe',),
'sjabbede': ('sjabbe',),
'sjabba': ('sjabbe',),
'sjabbete': ('sjabbe',),
'sjabbede': ('sjabbe',),
'sjabbende': ('sjabbe',),
'sjaber': ('sjaber',),
'sjabre': ('sjaber',),
'sjabert': ('sjaber',),
'sjablongmessig': ('sjablongmessig',),
'sjablongmessige': ('sjablongmessig',),
'sjablongmessig': ('sjablongmessig',),
'sjakla': ('sjakle',),
'sjaklet': ('sjakle',),
'sjakla': ('sjakle',),
'sjaklet': ('sjakle',),
'sjakla': ('sjakle',),
'sjaklete': ('sjakle',),
'sjaklede': ('sjakle',),
'sjaklete': ('sjakle',),
'sjaklede': ('sjakle',),
'sjakla': ('sjakle',),
'sjaklete': ('sjakle',),
'sjaklede': ('sjakle',),
'sjaklete': ('sjakle',),
'sjaklede': ('sjakle',),
'sjaklende': ('sjakle',),
'sjakra': ('sjakre',),
'sjakret': ('sjakre',),
'sjakra': ('sjakre',),
'sjakret': ('sjakre',),
'sjakra': ('sjakre',),
'sjakrete': ('sjakre',),
'sjakrede': ('sjakre',),
'sjakrete': ('sjakre',),
'sjakrede': ('sjakre',),
'sjakra': ('sjakre',),
'sjakrete': ('sjakre',),
'sjakrede': ('sjakre',),
'sjakrete': ('sjakre',),
'sjakrede': ('sjakre',),
'sjakrende': ('sjakre',),
'sjalta': ('sjalte',),
'sjaltet': ('sjalte',),
'sjalta': ('sjalte',),
'sjaltet': ('sjalte',),
'sjalta': ('sjalte',),
'sjaltete': ('sjalte',),
'sjaltede': ('sjalte',),
'sjalta': ('sjalte',),
'sjaltete': ('sjalte',),
'sjaltede': ('sjalte',),
'sjaltende': ('sjalte',),
'sjalu': ('sjalu',),
'sjalue': ('sjalu',),
'sjalu': ('sjalu',),
'sjalue': ('sjalu',),
'sjalu': ('sjalu',),
'sjamponert': ('sjamponere',),
'sjamponerte': ('sjamponere',),
'sjamponerende': ('sjamponere',),
'sjanghaia': ('sjanghaie',),
'sjanghaiet': ('sjanghaie',),
'sjanghaia': ('sjanghaie',),
'sjanghaiet': ('sjanghaie',),
'sjanghaia': ('sjanghaie',),
'sjanghaiete': ('sjanghaie',),
'sjanghaiede': ('sjanghaie',),
'sjanghaia': ('sjanghaie',),
'sjanghaiete': ('sjanghaie',),
'sjanghaiede': ('sjanghaie',),
'sjanghaiende': ('sjanghaie',),
'sjangla': ('sjangle',),
'sjanglet': ('sjangle',),
'sjangla': ('sjangle',),
'sjanglet': ('sjangle',),
'sjangla': ('sjangle',),
'sjanglete': ('sjangle',),
'sjanglede': ('sjangle',),
'sjanglete': ('sjangle',),
'sjanglede': ('sjangle',),
'sjangla': ('sjangle',),
'sjanglete': ('sjangle',),
'sjanglede': ('sjangle',),
'sjanglete': ('sjangle',),
'sjanglede': ('sjangle',),
'sjanglende': ('sjangle',),
'sjanglet': ('sjanglet',),
'sjanglete': ('sjanglet',),
'sjanglet': ('sjanglet',),
'sjanglete': ('sjanglete',),
'sjarmant': ('sjarmant',),
'sjarmante': ('sjarmant',),
'sjarmant': ('sjarmant',),
'sjarmantisert': ('sjarmantisere',),
'sjarmantiserte': ('sjarmantisere',),
'sjarmantiserende': ('sjarmantisere',),
'sjarmert': ('sjarmere',),
'sjarmerte': ('sjarmere',),
'sjarmerende': ('sjarmere',),
'sjaska': ('sjaske',),
'sjasket': ('sjaske',),
'sjaska': ('sjaske',),
'sjasket': ('sjaske',),
'sjaska': ('sjaske',),
'sjaskete': ('sjaske',),
'sjaskede': ('sjaske',),
'sjaska': ('sjaske',),
'sjaskete': ('sjaske',),
'sjaskede': ('sjaske',),
'sjaskende': ('sjaske',),
'sjasket': ('sjasket',),
'sjaskete': ('sjasket',),
'sjasket': ('sjasket',),
'sjaskete': ('sjaskete',),
'sjattert': ('sjattere',),
'sjatterte': ('sjattere',),
'sjatterende': ('sjattere',),
'sjaua': ('sjaue',),
'sjauet': ('sjaue',),
'sjaua': ('sjaue',),
'sjauet': ('sjaue',),
'sjaua': ('sjaue',),
'sjauete': ('sjaue',),
'sjauede': ('sjaue',),
'sjaua': ('sjaue',),
'sjauete': ('sjaue',),
'sjauede': ('sjaue',),
'sjauende': ('sjaue',),
'sjefa': ('sjefe',),
'sjefet': ('sjefe',),
'sjefa': ('sjefe',),
'sjefet': ('sjefe',),
'sjefa': ('sjefe',),
'sjefete': ('sjefe',),
'sjefede': ('sjefe',),
'sjefa': ('sjefe',),
'sjefete': ('sjefe',),
'sjefede': ('sjefe',),
'sjefende': ('sjefe',),
'sjeida': ('sjeide',),
'sjeidet': ('sjeide',),
'sjeida': ('sjeide',),
'sjeidet': ('sjeide',),
'sjeida': ('sjeide',),
'sjeidete': ('sjeide',),
'sjeidede': ('sjeide',),
'sjeida': ('sjeide',),
'sjeidete': ('sjeide',),
'sjeidede': ('sjeide',),
'sjeidende': ('sjeide',),
'sjekka': ('sjekke',),
'sjekket': ('sjekke',),
'sjekka': ('sjekke',),
'sjekket': ('sjekke',),
'sjekka': ('sjekke',),
'sjekkete': ('sjekke',),
'sjekkede': ('sjekke',),
'sjekka': ('sjekke',),
'sjekkete': ('sjekke',),
'sjekkede': ('sjekke',),
'sjekkende': ('sjekke',),
'sjelden': ('sjelden',),
'sjeldne': ('sjelden',),
'sjeldent': ('sjelden',),
'sjeldnere': ('sjelden',),
'sjeldnest': ('sjelden',),
'sjeldneste': ('sjelden',),
'sjeldsynt': ('sjeldsynt',),
'sjeldsynte': ('sjeldsynt',),
'sjeldsynt': ('sjeldsynt',),
'sjeleglad': ('sjeleglad',),
'sjeleglade': ('sjeleglad',),
'sjeleglad': ('sjeleglad',),
'sjelelig': ('sjelelig',),
'sjelelige': ('sjelelig',),
'sjelelig': ('sjelelig',),
'sjelfull': ('sjelfull',),
'sjelfulle': ('sjelfull',),
'sjelfullt': ('sjelfull',),
'sjellaus': ('sjellaus',),
'sjellause': ('sjellaus',),
'sjellaust': ('sjellaus',),
'sjelløs': ('sjelløs',),
'sjelløse': ('sjelløs',),
'sjelløst': ('sjelløs',),
'sjenert': ('sjenere',),
'sjenerte': ('sjenere',),
'sjenerende': ('sjenere',),
'sjenert': ('sjenert',),
'sjenerte': ('sjenert',),
'sjenert': ('sjenert',),
'sjenerøs': ('sjenerøs',),
'sjenerøse': ('sjenerøs',),
'sjenerøst': ('sjenerøs',),
'sjette': ('sjette',),
'sjever': ('sjever',),
'sjevre': ('sjever',),
'sjevert': ('sjever',),
'sjevra': ('sjevre',),
'sjevret': ('sjevre',),
'sjevra': ('sjevre',),
'sjevret': ('sjevre',),
'sjevra': ('sjevre',),
'sjevrete': ('sjevre',),
'sjevrede': ('sjevre',),
'sjevrete': ('sjevre',),
'sjevrede': ('sjevre',),
'sjevra': ('sjevre',),
'sjevrete': ('sjevre',),
'sjevrede': ('sjevre',),
'sjevrete': ('sjevre',),
'sjevrede': ('sjevre',),
'sjevrende': ('sjevre',),
'sjiittisk': ('sjiittisk',),
'sjiittiske': ('sjiittisk',),
'sjiittisk': ('sjiittisk',),
'sjikanert': ('sjikanere',),
'sjikanerte': ('sjikanere',),
'sjikanerende': ('sjikanere',),
'sjikanøs': ('sjikanøs',),
'sjikanøse': ('sjikanøs',),
'sjikanøst': ('sjikanøs',),
'sjingla': ('sjingle',),
'sjinglet': ('sjingle',),
'sjingla': ('sjingle',),
'sjinglet': ('sjingle',),
'sjingla': ('sjingle',),
'sjinglete': ('sjingle',),
'sjinglede': ('sjingle',),
'sjinglete': ('sjingle',),
'sjinglede': ('sjingle',),
'sjingla': ('sjingle',),
'sjinglete': ('sjingle',),
'sjinglede': ('sjingle',),
'sjinglete': ('sjingle',),
'sjinglede': ('sjingle',),
'sjinglende': ('sjingle',),
'sjofel': ('sjofel',),
'sjofle': ('sjofel',),
'sjofelt': ('sjofel',),
'sjoflere': ('sjofel',),
'sjoflest': ('sjofel',),
'sjofleste': ('sjofel',),
'sjofla': ('sjofle',),
'sjoflet': ('sjofle',),
'sjofla': ('sjofle',),
'sjoflet': ('sjofle',),
'sjofla': ('sjofle',),
'sjoflete': ('sjofle',),
'sjoflede': ('sjofle',),
'sjoflete': ('sjofle',),
'sjoflede': ('sjofle',),
'sjofla': ('sjofle',),
'sjoflete': ('sjofle',),
'sjoflede': ('sjofle',),
'sjoflete': ('sjofle',),
'sjoflede': ('sjofle',),
'sjoflende': ('sjofle',),
'sjoga': ('sjoge',),
'sjoget': ('sjoge',),
'sjoga': ('sjoge',),
'sjoget': ('sjoge',),
'sjoga': ('sjoge',),
'sjogete': ('sjoge',),
'sjogede': ('sjoge',),
'sjoga': ('sjoge',),
'sjogete': ('sjoge',),
'sjogede': ('sjoge',),
'sjogende': ('sjoge',),
'sjogsa': ('sjogse',),
'sjogset': ('sjogse',),
'sjogsa': ('sjogse',),
'sjogset': ('sjogse',),
'sjogsa': ('sjogse',),
'sjogsete': ('sjogse',),
'sjogsede': ('sjogse',),
'sjogsa': ('sjogse',),
'sjogsete': ('sjogse',),
'sjogsede': ('sjogse',),
'sjogsende': ('sjogse',),
'sjokka': ('sjokke',),
'sjokket': ('sjokke',),
'sjokka': ('sjokke',),
'sjokket': ('sjokke',),
'sjokka': ('sjokke',),
'sjokkete': ('sjokke',),
'sjokkede': ('sjokke',),
'sjokka': ('sjokke',),
'sjokkete': ('sjokke',),
'sjokkede': ('sjokke',),
'sjokkende': ('sjokke',),
'sjokkert': ('sjokkere',),
'sjokkerte': ('sjokkere',),
'sjokkerende': ('sjokkere',),
'sjokkskada': ('sjokkskada',),
'sjokkskadd': ('sjokkskadd',),
'sjokkskadde': ('sjokkskadd',),
'sjokkskadd': ('sjokkskadd',),
'sjokkskadet': ('sjokkskadet',),
'sjokkskadete': ('sjokkskadet',),
'sjokkskadede': ('sjokkskadet',),
'sjokkskadete': ('sjokkskadet',),
'sjokkskadede': ('sjokkskadet',),
'sjokkskadet': ('sjokkskadet',),
'sjokkåpna': ('sjokkåpne',),
'sjokkåpnet': ('sjokkåpne',),
'sjokkåpna': ('sjokkåpne',),
'sjokkåpnet': ('sjokkåpne',),
'sjokkåpna': ('sjokkåpne',),
'sjokkåpnete': ('sjokkåpne',),
'sjokkåpnede': ('sjokkåpne',),
'sjokkåpnete': ('sjokkåpne',),
'sjokkåpnede': ('sjokkåpne',),
'sjokkåpna': ('sjokkåpne',),
'sjokkåpnete': ('sjokkåpne',),
'sjokkåpnede': ('sjokkåpne',),
'sjokkåpnete': ('sjokkåpne',),
'sjokkåpnede': ('sjokkåpne',),
'sjokkåpnende': ('sjokkåpne',),
'sjonglert': ('sjonglere',),
'sjonglerte': ('sjonglere',),
'sjonglerende': ('sjonglere',),
'sjuarma': ('sjuarma',),
'sjuarmet': ('sjuarmet',),
'sjuarmete': ('sjuarmet',),
'sjuarmede': ('sjuarmet',),
'sjuarmete': ('sjuarmet',),
'sjuarmede': ('sjuarmet',),
'sjuarmet': ('sjuarmet',),
'sjudobbel': ('sjudobbel',),
'sjudoble': ('sjudobbel',),
'sjudobbelt': ('sjudobbel',),
'sjudobbelt': ('sjudobbelt',),
'sjudobbelte': ('sjudobbelt',),
'sjudobbelt': ('sjudobbelt',),
'sjudobla': ('sjudoble',),
'sjudoblet': ('sjudoble',),
'sjudobla': ('sjudoble',),
'sjudoblet': ('sjudoble',),
'sjudobla': ('sjudoble',),
'sjudoblete': ('sjudoble',),
'sjudoblede': ('sjudoble',),
'sjudoblete': ('sjudoble',),
'sjudoblede': ('sjudoble',),
'sjudobla': ('sjudoble',),
'sjudoblete': ('sjudoble',),
'sjudoblede': ('sjudoble',),
'sjudoblete': ('sjudoble',),
'sjudoblede': ('sjudoble',),
'sjudoblende': ('sjudoble',),
'sjuende': ('sjuende',),
'sjuk': ('sjuk',),
'sjuke': ('sjuk',),
'sjukt': ('sjuk',),
'sjukere': ('sjuk',),
'sjukest': ('sjuk',),
'sjukeste': ('sjuk',),
'sjukelig': ('sjukelig',),
'sjukelige': ('sjukelig',),
'sjukelig': ('sjukelig',),
'sjukemeldt': ('sjukemelde',),
'sjukemeldte': ('sjukemelde',),
'sjukemeldende': ('sjukemelde',),
'sjukemeldt': ('sjukemeldt',),
'sjukemeldte': ('sjukemeldt',),
'sjukemeldt': ('sjukemeldt',),
'sjuklig': ('sjuklig',),
'sjuklige': ('sjuklig',),
'sjuklig': ('sjuklig',),
'sjukmeldt': ('sjukmelde',),
'sjukmeldte': ('sjukmelde',),
'sjukmeldende': ('sjukmelde',),
'sjukmeldt': ('sjukmeldt',),
'sjukmeldte': ('sjukmeldt',),
'sjukmeldt': ('sjukmeldt',),
'sjukna': ('sjukne',),
'sjuknet': ('sjukne',),
'sjukna': ('sjukne',),
'sjuknet': ('sjukne',),
'sjukna': ('sjukne',),
'sjuknete': ('sjukne',),
'sjuknede': ('sjukne',),
'sjuknete': ('sjukne',),
'sjuknede': ('sjukne',),
'sjukna': ('sjukne',),
'sjuknete': ('sjukne',),
'sjuknede': ('sjukne',),
'sjuknete': ('sjukne',),
'sjuknede': ('sjukne',),
'sjuknende': ('sjukne',),
'sjuska': ('sjuske',),
'sjusket': ('sjuske',),
'sjuska': ('sjuske',),
'sjusket': ('sjuske',),
'sjuska': ('sjuske',),
'sjuskete': ('sjuske',),
'sjuskede': ('sjuske',),
'sjuska': ('sjuske',),
'sjuskete': ('sjuske',),
'sjuskede': ('sjuske',),
'sjuskende': ('sjuske',),
'sjusket': ('sjusket',),
'sjuskete': ('sjusket',),
'sjusket': ('sjusket',),
'sjuskete': ('sjuskete',),
'sjuårig': ('sjuårig',),
'sjuårige': ('sjuårig',),
'sjuårig': ('sjuårig',),
'sjuårs': ('sjuårs',),
'sjåvinistisk': ('sjåvinistisk',),
'sjåvinistiske': ('sjåvinistisk',),
'sjåvinistisk': ('sjåvinistisk',),
'sjællandsk': ('sjællandsk',),
'sjællandske': ('sjællandsk',),
'sjællandsk': ('sjællandsk',),
'sjødyktig': ('sjødyktig',),
'sjødyktige': ('sjødyktig',),
'sjødyktig': ('sjødyktig',),
'sjøfarende': ('sjøfarende',),
'sjøgående': ('sjøgående',),
'sjølbedt': ('sjølbedt',),
'sjølbedte': ('sjølbedt',),
'sjølbedt': ('sjølbedt',),
'sjølbehagelig': ('sjølbehagelig',),
'sjølbehagelige': ('sjølbehagelig',),
'sjølbehagelig': ('sjølbehagelig',),
'sjølbekjennende': ('sjølbekjennende',),
'sjølberga': ('sjølberga',),
'sjølberget': ('sjølberget',),
'sjølbergete': ('sjølberget',),
'sjølbergede': ('sjølberget',),
'sjølbergete': ('sjølberget',),
'sjølbergede': ('sjølberget',),
'sjølberget': ('sjølberget',),
'sjølbestalta': ('sjølbestalta',),
'sjølbestaltet': ('sjølbestaltet',),
'sjølbestaltete': ('sjølbestaltet',),
'sjølbestaltede': ('sjølbestaltet',),
'sjølbestaltete': ('sjølbestaltet',),
'sjølbestaltede': ('sjølbestaltet',),
'sjølbestaltet': ('sjølbestaltet',),
'sjølbestemt': ('sjølbestemt',),
'sjølbestemte': ('sjølbestemt',),
'sjølbestemt': ('sjølbestemt',),
'sjølbevisst': ('sjølbevisst',),
'sjølbevisste': ('sjølbevisst',),
'sjølbevisst': ('sjølbevisst',),
'sjølbiografisk': ('sjølbiografisk',),
'sjølbiografiske': ('sjølbiografisk',),
'sjølbiografisk': ('sjølbiografisk',),
'sjølbuden': ('sjølbuden',),
'sjølbudne': ('sjølbuden',),
'sjølbudent': ('sjølbuden',),
'sjølbyrg': ('sjølbyrg',),
'sjølbyrge': ('sjølbyrg',),
'sjølbyrgt': ('sjølbyrg',),
'sjølbærende': ('sjølbærende',),
'sjøldaud': ('sjøldaud',),
'sjøldaude': ('sjøldaud',),
'sjøldaudt': ('sjøldaud',),
'sjøldød': ('sjøldød',),
'sjøldøde': ('sjøldød',),
'sjøldødt': ('sjøldød',),
'sjøleiende': ('sjøleiende',),
'sjølervervende': ('sjølervervende',),
'sjølfinansierende': ('sjølfinansierende',),
'sjølforglemmende': ('sjølforglemmende',),
'sjølforskyldt': ('sjølforskyldt',),
'sjølforskyldte': ('sjølforskyldt',),
'sjølforskyldt': ('sjølforskyldt',),
'sjølforsynt': ('sjølforsynt',),
'sjølforsynte': ('sjølforsynt',),
'sjølforsynt': ('sjølforsynt',),
'sjølgjort': ('sjølgjort',),
'sjølgjorte': ('sjølgjort',),
'sjølgjort': ('sjølgjort',),
'sjølgod': ('sjølgod',),
'sjølgode': ('sjølgod',),
'sjølgodt': ('sjølgod',),
'sjølgående': ('sjølgående',),
'sjølhjulpen': ('sjølhjulpen',),
'sjølhjulpne': ('sjølhjulpen',),
'sjølhjulpent': ('sjølhjulpen',),
'sjølinnlysende': ('sjølinnlysende',),
'sjølironisk': ('sjølironisk',),
'sjølironiske': ('sjølironisk',),
'sjølironisk': ('sjølironisk',),
'sjølklar': ('sjølklar',),
'sjølklare': ('sjølklar',),
'sjølklart': ('sjølklar',),
'sjølklok': ('sjølklok',),
'sjølkloke': ('sjølklok',),
'sjølklokt': ('sjølklok',),
'sjølkostende': ('sjølkostende',),
'sjølkritisk': ('sjølkritisk',),
'sjølkritiske': ('sjølkritisk',),
'sjølkritisk': ('sjølkritisk',),
'sjøllaga': ('sjøllaga',),
'sjøllagd': ('sjøllagd',),
'sjøllagde': ('sjøllagd',),
'sjøllagd': ('sjøllagd',),
'sjøllaget': ('sjøllaget',),
'sjøllagete': ('sjøllaget',),
'sjøllagede': ('sjøllaget',),
'sjøllagete': ('sjøllaget',),
'sjøllagede': ('sjøllaget',),
'sjøllaget': ('sjøllaget',),
'sjøllysende': ('sjøllysende',),
'sjøllært': ('sjøllært',),
'sjøllærte': ('sjøllært',),
'sjøllært': ('sjøllært',),
'sjølmorderisk': ('sjølmorderisk',),
'sjølmorderiske': ('sjølmorderisk',),
'sjølmorderisk': ('sjølmorderisk',),
'sjølmotsigende': ('sjølmotsigende',),
'sjølopplevd': ('sjølopplevd',),
'sjølopplevde': ('sjølopplevd',),
'sjølopplevd': ('sjølopplevd',),
'sjøloppofrende': ('sjøloppofrende',),
'sjølopptatt': ('sjølopptatt',),
'sjølopptatte': ('sjølopptatt',),
'sjølopptatt': ('sjølopptatt',),
'sjølregulerende': ('sjølregulerende',),
'sjølrensende': ('sjølrensende',),
'sjølrådig': ('sjølrådig',),
'sjølrådige': ('sjølrådig',),
'sjølrådig': ('sjølrådig',),
'sjølsagt': ('sjølsagt',),
'sjølsagte': ('sjølsagt',),
'sjølsagt': ('sjølsagt',),
'sjølsamme': ('sjølsamme',),
'sjølsikker': ('sjølsikker',),
'sjølsikre': ('sjølsikker',),
'sjølsikkert': ('sjølsikker',),
'sjølsikrere': ('sjølsikker',),
'sjølsikrest': ('sjølsikker',),
'sjølsikreste': ('sjølsikker',),
'sjølskreven': ('sjølskreven',),
'sjølskrevne': ('sjølskreven',),
'sjølskrevent': ('sjølskreven',),
'sjølstendig': ('sjølstendig',),
'sjølstendige': ('sjølstendig',),
'sjølstendig': ('sjølstendig',),
'sjølstendiggjort': ('sjølstendiggjøre',),
'sjølstendiggjorte': ('sjølstendiggjøre',),
'sjølstendiggjørende': ('sjølstendiggjøre',),
'sjølstyrt': ('sjølstyrt',),
'sjølstyrte': ('sjølstyrt',),
'sjølstyrt': ('sjølstyrt',),
'sjøltenkende': ('sjøltenkende',),
'sjøltilfreds': ('sjøltilfreds',),
'sjøltilfredse': ('sjøltilfreds',),
'sjøltilfreds': ('sjøltilfreds',),
'sjøltrimmende': ('sjøltrimmende',),
'sjøltrygg': ('sjøltrygg',),
'sjøltrygge': ('sjøltrygg',),
'sjøltrygt': ('sjøltrygg',),
'sjølutslettende': ('sjølutslettende',),
'sjølvalgt': ('sjølvalgt',),
'sjølvalgte': ('sjølvalgt',),
'sjølvalgt': ('sjølvalgt',),
'sjølødeleggende': ('sjølødeleggende',),
'sjømilitær': ('sjømilitær',),
'sjømilitære': ('sjømilitær',),
'sjømilitært': ('sjømilitær',),
'sjøredd': ('sjøredd',),
'sjøredde': ('sjøredd',),
'sjøredd': ('sjøredd',),
'sjørettslig': ('sjørettslig',),
'sjørettslige': ('sjørettslig',),
'sjørettslig': ('sjørettslig',),
'sjøsatt': ('sjøsette',),
'sjøsatte': ('sjøsette',),
'sjøsettende': ('sjøsette',),
'sjøsjuk': ('sjøsjuk',),
'sjøsjuke': ('sjøsjuk',),
'sjøsjukt': ('sjøsjuk',),
'sjøsterk': ('sjøsterk',),
'sjøsterke': ('sjøsterk',),
'sjøsterkt': ('sjøsterk',),
'sjøsvak': ('sjøsvak',),
'sjøsvake': ('sjøsvak',),
'sjøsvakt': ('sjøsvak',),
'sjøsyk': ('sjøsyk',),
'sjøsyke': ('sjøsyk',),
'sjøsykt': ('sjøsyk',),
'sjøudyktig': ('sjøudyktig',),
'sjøudyktige': ('sjøudyktig',),
'sjøudyktig': ('sjøudyktig',),
'sjøvant': ('sjøvant',),
'sjøvante': ('sjøvant',),
'sjøvant': ('sjøvant',),
'sjøveik': ('sjøveik',),
'sjøveike': ('sjøveik',),
'sjøveikt': ('sjøveik',),
'sjøvek': ('sjøvek',),
'sjøveke': ('sjøvek',),
'sjøvekt': ('sjøvek',),
'skabbet': ('skabbet',),
'skabbete': ('skabbet',),
'skabbet': ('skabbet',),
'skabbete': ('skabbete',),
'skabrøs': ('skabrøs',),
'skabrøse': ('skabrøs',),
'skabrøst': ('skabrøs',),
'skada': ('skade',),
'skadet': ('skade',),
'skadd': ('skade',),
'skada': ('skade',),
'skadet': ('skade',),
'skadd': ('skade',),
'skada': ('skade',),
'skadete': ('skade',),
'skadede': ('skade',),
'skadde': ('skade',),
'skada': ('skade',),
'skadete': ('skade',),
'skadede': ('skade',),
'skadde': ('skade',),
'skadende': ('skade',),
'skadedaud': ('skadedaud',),
'skadedaude': ('skadedaud',),
'skadedaudt': ('skadedaud',),
'skadedød': ('skadedød',),
'skadedøde': ('skadedød',),
'skadedødt': ('skadedød',),
'skadefro': ('skadefro',),
'skadegjørende': ('skadegjørende',),
'skadelidende': ('skadelidende',),
'skadelig': ('skadelig',),
'skadelige': ('skadelig',),
'skadelig': ('skadelig',),
'skadeskutt': ('skadeskyte',),
'skadeskutte': ('skadeskyte',),
'skadeskytende': ('skadeskyte',),
'skadeslaus': ('skadeslaus',),
'skadeslause': ('skadeslaus',),
'skadeslaust': ('skadeslaus',),
'skadesløs': ('skadesløs',),
'skadesløse': ('skadesløs',),
'skadesløst': ('skadesløs',),
'skaffa': ('skaffe',),
'skaffet': ('skaffe',),
'skaffa': ('skaffe',),
'skaffet': ('skaffe',),
'skaffa': ('skaffe',),
'skaffete': ('skaffe',),
'skaffede': ('skaffe',),
'skaffa': ('skaffe',),
'skaffete': ('skaffe',),
'skaffede': ('skaffe',),
'skaffende': ('skaffe',),
'skafta': ('skafte',),
'skaftet': ('skafte',),
'skafta': ('skafte',),
'skaftet': ('skafte',),
'skafta': ('skafte',),
'skaftete': ('skafte',),
'skaftede': ('skafte',),
'skafta': ('skafte',),
'skaftete': ('skafte',),
'skaftede': ('skafte',),
'skaftende': ('skafte',),
'skaka': ('skake',),
'skaket': ('skake',),
'skaka': ('skake',),
'skaket': ('skake',),
'skaka': ('skake',),
'skakete': ('skake',),
'skakede': ('skake',),
'skaka': ('skake',),
'skakete': ('skake',),
'skakede': ('skake',),
'skakende': ('skake',),
'skakk': ('skakk',),
'skakke': ('skakk',),
'skakt': ('skakk',),
'skakkere': ('skakk',),
'skakkest': ('skakk',),
'skakkeste': ('skakk',),
'skakk-kjørt': ('skakk-kjørt',),
'skakk-kjørte': ('skakk-kjørt',),
'skakk-kjørt': ('skakk-kjørt',),
'skakka': ('skakke',),
'skakket': ('skakke',),
'skakka': ('skakke',),
'skakket': ('skakke',),
'skakka': ('skakke',),
'skakkete': ('skakke',),
'skakkede': ('skakke',),
'skakka': ('skakke',),
'skakkete': ('skakke',),
'skakkede': ('skakke',),
'skakkende': ('skakke',),
'skakkjørt': ('skakkjørt',),
'skakkjørte': ('skakkjørt',),
'skakkjørt': ('skakkjørt',),
'skalert': ('skalere',),
'skalerte': ('skalere',),
'skalerende': ('skalere',),
'skalka': ('skalke',),
'skalket': ('skalke',),
'skalka': ('skalke',),
'skalket': ('skalke',),
'skalka': ('skalke',),
'skalkete': ('skalke',),
'skalkede': ('skalke',),
'skalka': ('skalke',),
'skalkete': ('skalke',),
'skalkede': ('skalke',),
'skalkende': ('skalke',),
'skalket': ('skalket',),
'skalkete': ('skalket',),
'skalket': ('skalket',),
'skalkete': ('skalkete',),
'skalla': ('skalla',),
'skalla': ('skalle',),
'skallet': ('skalle',),
'skalla': ('skalle',),
'skallet': ('skalle',),
'skalla': ('skalle',),
'skallete': ('skalle',),
'skallede': ('skalle',),
'skalla': ('skalle',),
'skallete': ('skalle',),
'skallede': ('skalle',),
'skallende': ('skalle',),
'skallete': ('skallete',),
'skalltent': ('skalltent',),
'skalltente': ('skalltent',),
'skalltent': ('skalltent',),
'skalpert': ('skalpere',),
'skalperte': ('skalpere',),
'skalperende': ('skalpere',),
'skalta': ('skalte',),
'skaltet': ('skalte',),
'skalta': ('skalte',),
'skaltet': ('skalte',),
'skalta': ('skalte',),
'skaltete': ('skalte',),
'skaltede': ('skalte',),
'skalta': ('skalte',),
'skaltete': ('skalte',),
'skaltede': ('skalte',),
'skaltende': ('skalte',),
'skamdjerv': ('skamdjerv',),
'skamdjerve': ('skamdjerv',),
'skamdjervt': ('skamdjerv',),
'skamfert': ('skamfere',),
'skamferte': ('skamfere',),
'skamferende': ('skamfere',),
'skamfrosset': ('skamfryse',),
'skamfrossen': ('skamfryse',),
'skamfrosset': ('skamfryse',),
'skamfrossen': ('skamfryse',),
'skamfrosne': ('skamfryse',),
'skamfrysende': ('skamfryse',),
'skamfull': ('skamfull',),
'skamfulle': ('skamfull',),
'skamfullt': ('skamfull',),
'skamhogd': ('skamhogge',),
'skamhogde': ('skamhogge',),
'skamhoggende': ('skamhogge',),
'skamhugget': ('skamhugge',),
'skamhugd': ('skamhugge',),
'skamhugget': ('skamhugge',),
'skamhugd': ('skamhugge',),
'skamhuggete': ('skamhugge',),
'skamhuggede': ('skamhugge',),
'skamhugde': ('skamhugge',),
'skamhuggete': ('skamhugge',),
'skamhuggede': ('skamhugge',),
'skamhugde': ('skamhugge',),
'skamhuggende': ('skamhugge',),
'skamkjørt': ('skamkjøre',),
'skamkjørte': ('skamkjøre',),
'skamkjørende': ('skamkjøre',),
'skamklippa': ('skamklippe',),
'skamklippet': ('skamklippe',),
'skamklipt': ('skamklippe',),
'skamklippa': ('skamklippe',),
'skamklippet': ('skamklippe',),
'skamklipt': ('skamklippe',),
'skamklippa': ('skamklippe',),
'skamklippete': ('skamklippe',),
'skamklippede': ('skamklippe',),
'skamklipte': ('skamklippe',),
'skamklippa': ('skamklippe',),
'skamklippete': ('skamklippe',),
'skamklippede': ('skamklippe',),
'skamklipte': ('skamklippe',),
'skamklippende': ('skamklippe',),
'skamlaus': ('skamlaus',),
'skamlause': ('skamlaus',),
'skamlaust': ('skamlaus',),
'skamløs': ('skamløs',),
'skamløse': ('skamløs',),
'skamløst': ('skamløs',),
'skamma': ('skamme',),
'skammet': ('skamme',),
'skamma': ('skamme',),
'skammet': ('skamme',),
'skamma': ('skamme',),
'skammete': ('skamme',),
'skammede': ('skamme',),
'skamma': ('skamme',),
'skammete': ('skamme',),
'skammede': ('skamme',),
'skammende': ('skamme',),
'skammelig': ('skammelig',),
'skammelige': ('skammelig',),
'skammelig': ('skammelig',),
'skammeligere': ('skammelig',),
'skammeligst': ('skammelig',),
'skammeligste': ('skammelig',),
'skamrost': ('skamrose',),
'skamroste': ('skamrose',),
'skamrosende': ('skamrose',),
'skandalisert': ('skandalisere',),
'skandaliserte': ('skandalisere',),
'skandaliserende': ('skandalisere',),
'skandaløs': ('skandaløs',),
'skandaløse': ('skandaløs',),
'skandaløst': ('skandaløs',),
'skandert': ('skandere',),
'skanderte': ('skandere',),
'skanderende': ('skandere',),
'skandinavisk': ('skandinavisk',),
'skandinaviske': ('skandinavisk',),
'skandinavisk': ('skandinavisk',),
'skandinavistisk': ('skandinavistisk',),
'skandinavistiske': ('skandinavistisk',),
'skandinavistisk': ('skandinavistisk',),
'skanket': ('skanket',),
'skankete': ('skanket',),
'skanket': ('skanket',),
'skankete': ('skankete',),
'skanna': ('skanne',),
'skannet': ('skanne',),
'skanna': ('skanne',),
'skannet': ('skanne',),
'skanna': ('skanne',),
'skannete': ('skanne',),
'skannede': ('skanne',),
'skanna': ('skanne',),
'skannete': ('skanne',),
'skannede': ('skanne',),
'skannende': ('skanne',),
'skanta': ('skante',),
'skantet': ('skante',),
'skanta': ('skante',),
'skantet': ('skante',),
'skanta': ('skante',),
'skantete': ('skante',),
'skantede': ('skante',),
'skanta': ('skante',),
'skantete': ('skante',),
'skantede': ('skante',),
'skantende': ('skante',),
'skapaktig': ('skapaktig',),
'skapaktige': ('skapaktig',),
'skapaktig': ('skapaktig',),
'skapt': ('skape',),
'skapte': ('skape',),
'skapende': ('skape',),
'skapelig': ('skapelig',),
'skapelige': ('skapelig',),
'skapelig': ('skapelig',),
'skapende': ('skapende',),
'skaplig': ('skaplig',),
'skaplige': ('skaplig',),
'skaplig': ('skaplig',),
'skara': ('skare',),
'skaret': ('skare',),
'skara': ('skare',),
'skaret': ('skare',),
'skara': ('skare',),
'skarete': ('skare',),
'skarede': ('skare',),
'skara': ('skare',),
'skarete': ('skare',),
'skarede': ('skare',),
'skarende': ('skare',),
'skaret': ('skaret',),
'skarete': ('skaret',),
'skaret': ('skaret',),
'skarete': ('skarete',),
'skarifisert': ('skarifisere',),
'skarifiserte': ('skarifisere',),
'skarifiserende': ('skarifisere',),
'skarp': ('skarp',),
'skarpe': ('skarp',),
'skarpt': ('skarp',),
'skarpere': ('skarp',),
'skarpest': ('skarp',),
'skarpeste': ('skarp',),
'skarplada': ('skarplada',),
'skarpladd': ('skarpladd',),
'skarpladde': ('skarpladd',),
'skarpladd': ('skarpladd',),
'skarpladet': ('skarpladet',),
'skarpladete': ('skarpladet',),
'skarpladede': ('skarpladet',),
'skarpladete': ('skarpladet',),
'skarpladede': ('skarpladet',),
'skarpladet': ('skarpladet',),
'skarpsindig': ('skarpsindig',),
'skarpsindige': ('skarpsindig',),
'skarpsindig': ('skarpsindig',),
'skarpskodd': ('skarpskodd',),
'skarpskodde': ('skarpskodd',),
'skarpskodd': ('skarpskodd',),
'skarpskåren': ('skarpskåren',),
'skarpskårne': ('skarpskåren',),
'skarpskårent': ('skarpskåren',),
'skarpslipt': ('skarpslipt',),
'skarpslipte': ('skarpslipt',),
'skarpslipt': ('skarpslipt',),
'skarpsynt': ('skarpsynt',),
'skarpsynte': ('skarpsynt',),
'skarpsynt': ('skarpsynt',),
'skarptent': ('skarptent',),
'skarptente': ('skarptent',),
'skarptent': ('skarptent',),
'skarptseende': ('skarptseende',),
'skarra': ('skarre',),
'skarret': ('skarre',),
'skarra': ('skarre',),
'skarret': ('skarre',),
'skarra': ('skarre',),
'skarrete': ('skarre',),
'skarrede': ('skarre',),
'skarra': ('skarre',),
'skarrete': ('skarre',),
'skarrede': ('skarre',),
'skarrende': ('skarre',),
'skarva': ('skarve',),
'skarvet': ('skarve',),
'skarva': ('skarve',),
'skarvet': ('skarve',),
'skarva': ('skarve',),
'skarvete': ('skarve',),
'skarvede': ('skarve',),
'skarva': ('skarve',),
'skarvete': ('skarve',),
'skarvede': ('skarve',),
'skarvende': ('skarve',),
'skarve': ('skarve',),
'skarvelig': ('skarvelig',),
'skarvelige': ('skarvelig',),
'skarvelig': ('skarvelig',),
'skarvet': ('skarvet',),
'skarvete': ('skarvet',),
'skarvet': ('skarvet',),
'skarvete': ('skarvete',),
'skata': ('skate',),
'skatet': ('skate',),
'skata': ('skate',),
'skatet': ('skate',),
'skata': ('skate',),
'skatete': ('skate',),
'skatede': ('skate',),
'skata': ('skate',),
'skatete': ('skate',),
'skatede': ('skate',),
'skatende': ('skate',),
'skattbar': ('skattbar',),
'skattbare': ('skattbar',),
'skattbart': ('skattbar',),
'skatta': ('skatte',),
'skattet': ('skatte',),
'skatta': ('skatte',),
'skattet': ('skatte',),
'skatta': ('skatte',),
'skattete': ('skatte',),
'skattede': ('skatte',),
'skatta': ('skatte',),
'skattete': ('skatte',),
'skattede': ('skatte',),
'skattende': ('skatte',),
'skattepliktig': ('skattepliktig',),
'skattepliktige': ('skattepliktig',),
'skattepliktig': ('skattepliktig',),
'skatterettslig': ('skatterettslig',),
'skatterettslige': ('skatterettslig',),
'skatterettslig': ('skatterettslig',),
'skattlagt': ('skattlegge',),
'skattlagte': ('skattlegge',),
'skattleggende': ('skattlegge',),
'skava': ('skave',),
'skavet': ('skave',),
'skava': ('skave',),
'skavet': ('skave',),
'skava': ('skave',),
'skavete': ('skave',),
'skavede': ('skave',),
'skava': ('skave',),
'skavete': ('skave',),
'skavede': ('skave',),
'skavende': ('skave',),
'skavla': ('skavle',),
'skavlet': ('skavle',),
'skavla': ('skavle',),
'skavlet': ('skavle',),
'skavla': ('skavle',),
'skavlete': ('skavle',),
'skavlede': ('skavle',),
'skavlete': ('skavle',),
'skavlede': ('skavle',),
'skavla': ('skavle',),
'skavlete': ('skavle',),
'skavlede': ('skavle',),
'skavlete': ('skavle',),
'skavlede': ('skavle',),
'skavlende': ('skavle',),
'skavlet': ('skavlet',),
'skavlete': ('skavlet',),
'skavlet': ('skavlet',),
'skavlete': ('skavlete',),
'skeia': ('skeie',),
'skeiet': ('skeie',),
'skeid': ('skeie',),
'skeia': ('skeie',),
'skeiet': ('skeie',),
'skeid': ('skeie',),
'skeia': ('skeie',),
'skeiete': ('skeie',),
'skeiede': ('skeie',),
'skeide': ('skeie',),
'skeia': ('skeie',),
'skeiete': ('skeie',),
'skeiede': ('skeie',),
'skeide': ('skeie',),
'skeiende': ('skeie',),
'skeint': ('skeine',),
'skeinte': ('skeine',),
'skeinende': ('skeine',),
'skeisa': ('skeise',),
'skeiset': ('skeise',),
'skeist': ('skeise',),
'skeisa': ('skeise',),
'skeiset': ('skeise',),
'skeist': ('skeise',),
'skeisa': ('skeise',),
'skeisete': ('skeise',),
'skeisede': ('skeise',),
'skeiste': ('skeise',),
'skeisa': ('skeise',),
'skeisete': ('skeise',),
'skeisede': ('skeise',),
'skeiste': ('skeise',),
'skeisende': ('skeise',),
'skeiv': ('skeiv',),
'skeive': ('skeiv',),
'skeivt': ('skeiv',),
'skeivere': ('skeiv',),
'skeivest': ('skeiv',),
'skeiveste': ('skeiv',),
'skeiva': ('skeive',),
'skeivet': ('skeive',),
'skeiva': ('skeive',),
'skeivet': ('skeive',),
'skeiva': ('skeive',),
'skeivete': ('skeive',),
'skeivede': ('skeive',),
'skeiva': ('skeive',),
'skeivete': ('skeive',),
'skeivede': ('skeive',),
'skeivende': ('skeive',),
'skeivla': ('skeivle',),
'skeivlet': ('skeivle',),
'skeivla': ('skeivle',),
'skeivlet': ('skeivle',),
'skeivla': ('skeivle',),
'skeivlete': ('skeivle',),
'skeivlede': ('skeivle',),
'skeivlete': ('skeivle',),
'skeivlede': ('skeivle',),
'skeivla': ('skeivle',),
'skeivlete': ('skeivle',),
'skeivlede': ('skeivle',),
'skeivlete': ('skeivle',),
'skeivlede': ('skeivle',),
'skeivlende': ('skeivle',),
'skeivøyd': ('skeivøyd',),
'skeivøyde': ('skeivøyd',),
'skeivøyd': ('skeivøyd',),
'skeptisk': ('skeptisk',),
'skeptiske': ('skeptisk',),
'skeptisk': ('skeptisk',),
'skifret': ('skifret',),
'skifrete': ('skifret',),
'skifret': ('skifret',),
'skifrete': ('skifrete',),
'skifrig': ('skifrig',),
'skifrige': ('skifrig',),
'skifrig': ('skifrig',),
'skifta': ('skifte',),
'skiftet': ('skifte',),
'skifta': ('skifte',),
'skiftet': ('skifte',),
'skifta': ('skifte',),
'skiftete': ('skifte',),
'skiftede': ('skifte',),
'skifta': ('skifte',),
'skiftete': ('skifte',),
'skiftede': ('skifte',),
'skiftende': ('skifte',),
'skikka': ('skikka',),
'skikka': ('skikke',),
'skikket': ('skikke',),
'skikka': ('skikke',),
'skikket': ('skikke',),
'skikka': ('skikke',),
'skikkete': ('skikke',),
'skikkede': ('skikke',),
'skikka': ('skikke',),
'skikkete': ('skikke',),
'skikkede': ('skikke',),
'skikkende': ('skikke',),
'skikkelig': ('skikkelig',),
'skikkelige': ('skikkelig',),
'skikkelig': ('skikkelig',),
'skikkeligere': ('skikkelig',),
'skikkeligst': ('skikkelig',),
'skikkeligste': ('skikkelig',),
'skikket': ('skikket',),
'skikkete': ('skikket',),
'skikkede': ('skikket',),
'skikkete': ('skikket',),
'skikkede': ('skikket',),
'skikket': ('skikket',),
'skildra': ('skildre',),
'skildret': ('skildre',),
'skildra': ('skildre',),
'skildret': ('skildre',),
'skildra': ('skildre',),
'skildrete': ('skildre',),
'skildrede': ('skildre',),
'skildrete': ('skildre',),
'skildrede': ('skildre',),
'skildra': ('skildre',),
'skildrete': ('skildre',),
'skildrede': ('skildre',),
'skildrete': ('skildre',),
'skildrede': ('skildre',),
'skildrende': ('skildre',),
'skilt': ('skille',),
'skilte': ('skille',),
'skillende': ('skille',),
'skillinga': ('skillinge',),
'skillinget': ('skillinge',),
'skillinga': ('skillinge',),
'skillinget': ('skillinge',),
'skillinga': ('skillinge',),
'skillingete': ('skillinge',),
'skillingede': ('skillinge',),
'skillinga': ('skillinge',),
'skillingete': ('skillinge',),
'skillingede': ('skillinge',),
'skillingende': ('skillinge',),
'skilta': ('skilte',),
'skiltet': ('skilte',),
'skilta': ('skilte',),
'skiltet': ('skilte',),
'skilta': ('skilte',),
'skiltete': ('skilte',),
'skiltede': ('skilte',),
'skilta': ('skilte',),
'skiltete': ('skilte',),
'skiltede': ('skilte',),
'skiltende': ('skilte',),
'skimla': ('skimle',),
'skimlet': ('skimle',),
'skimla': ('skimle',),
'skimlet': ('skimle',),
'skimla': ('skimle',),
'skimlete': ('skimle',),
'skimlede': ('skimle',),
'skimlete': ('skimle',),
'skimlede': ('skimle',),
'skimla': ('skimle',),
'skimlete': ('skimle',),
'skimlede': ('skimle',),
'skimlete': ('skimle',),
'skimlede': ('skimle',),
'skimlende': ('skimle',),
'skimlet': ('skimlet',),
'skimlete': ('skimlet',),
'skimlet': ('skimlet',),
'skimlete': ('skimlete',),
'skimra': ('skimre',),
'skimret': ('skimre',),
'skimra': ('skimre',),
'skimret': ('skimre',),
'skimra': ('skimre',),
'skimrete': ('skimre',),
'skimrede': ('skimre',),
'skimrete': ('skimre',),
'skimrede': ('skimre',),
'skimra': ('skimre',),
'skimrete': ('skimre',),
'skimrede': ('skimre',),
'skimrete': ('skimre',),
'skimrede': ('skimre',),
'skimrende': ('skimre',),
'skimta': ('skimte',),
'skimtet': ('skimte',),
'skimta': ('skimte',),
'skimtet': ('skimte',),
'skimta': ('skimte',),
'skimtete': ('skimte',),
'skimtede': ('skimte',),
'skimta': ('skimte',),
'skimtete': ('skimte',),
'skimtede': ('skimte',),
'skimtende': ('skimte',),
'skinger': ('skinger',),
'skingre': ('skinger',),
'skingert': ('skinger',),
'skingra': ('skingre',),
'skingret': ('skingre',),
'skingra': ('skingre',),
'skingret': ('skingre',),
'skingra': ('skingre',),
'skingrete': ('skingre',),
'skingrede': ('skingre',),
'skingrete': ('skingre',),
'skingrede': ('skingre',),
'skingra': ('skingre',),
'skingrete': ('skingre',),
'skingrede': ('skingre',),
'skingrete': ('skingre',),
'skingrede': ('skingre',),
'skingrende': ('skingre',),
'skinn- og beinfri': ('skinn- og beinfri',),
'skinn- og beinfrie': ('skinn- og beinfri',),
'skinn- og beinfritt': ('skinn- og beinfri',),
'skinnbarlig': ('skinnbarlig',),
'skinnbarlige': ('skinnbarlig',),
'skinnbarlig': ('skinnbarlig',),
'skinndaud': ('skinndaud',),
'skinndaude': ('skinndaud',),
'skinndaudt': ('skinndaud',),
'skinndød': ('skinndød',),
'skinndøde': ('skinndød',),
'skinndødt': ('skinndød',),
'skint': ('skinne',),
'skinte': ('skinne',),
'skinnende': ('skinne',),
'skinnelaus': ('skinnelaus',),
'skinnelause': ('skinnelaus',),
'skinnelaust': ('skinnelaus',),
'skinneløs': ('skinneløs',),
'skinneløse': ('skinneløs',),
'skinneløst': ('skinneløs',),
'skinnflat': ('skinnflat',),
'skinnflate': ('skinnflat',),
'skinnflatt': ('skinnflat',),
'skinnhellig': ('skinnhellig',),
'skinnhellige': ('skinnhellig',),
'skinnhellig': ('skinnhellig',),
'skinnmager': ('skinnmager',),
'skinnmagre': ('skinnmager',),
'skinnmagert': ('skinnmager',),
'skinnsyk': ('skinnsyk',),
'skinnsyke': ('skinnsyk',),
'skinnsykt': ('skinnsyk',),
'skipbrudden': ('skipbrudden',),
'skipbrudne': ('skipbrudden',),
'skipbruddent': ('skipbrudden',),
'skipa': ('skipe',),
'skipet': ('skipe',),
'skipa': ('skipe',),
'skipet': ('skipe',),
'skipa': ('skipe',),
'skipete': ('skipe',),
'skipede': ('skipe',),
'skipa': ('skipe',),
'skipete': ('skipe',),
'skipede': ('skipe',),
'skipende': ('skipe',),
'skipla': ('skiple',),
'skiplet': ('skiple',),
'skipla': ('skiple',),
'skiplet': ('skiple',),
'skipla': ('skiple',),
'skiplete': ('skiple',),
'skiplede': ('skiple',),
'skiplete': ('skiple',),
'skiplede': ('skiple',),
'skipla': ('skiple',),
'skiplete': ('skiple',),
'skiplede': ('skiple',),
'skiplete': ('skiple',),
'skiplede': ('skiple',),
'skiplende': ('skiple',),
'skir': ('skir',),
'skire': ('skir',),
'skirt': ('skir',),
'skismatisk': ('skismatisk',),
'skismatiske': ('skismatisk',),
'skismatisk': ('skismatisk',),
'skissert': ('skissere',),
'skisserte': ('skissere',),
'skisserende': ('skissere',),
'skitt': ('skite',),
'skitte': ('skite',),
'skitende': ('skite',),
'skitna': ('skitne',),
'skitnet': ('skitne',),
'skitna': ('skitne',),
'skitnet': ('skitne',),
'skitna': ('skitne',),
'skitnete': ('skitne',),
'skitnede': ('skitne',),
'skitnete': ('skitne',),
'skitnede': ('skitne',),
'skitna': ('skitne',),
'skitnete': ('skitne',),
'skitnede': ('skitne',),
'skitnete': ('skitne',),
'skitnede': ('skitne',),
'skitnende': ('skitne',),
'skitt': ('skitt',),
'skitten': ('skitten',),
'skitne': ('skitten',),
'skittent': ('skitten',),
'skitnere': ('skitten',),
'skitnest': ('skitten',),
'skitneste': ('skitten',),
'skittenferdig': ('skittenferdig',),
'skittenferdige': ('skittenferdig',),
'skittenferdig': ('skittenferdig',),
'skittfin': ('skittfin',),
'skittfine': ('skittfin',),
'skittfint': ('skittfin',),
'skittlei': ('skittlei',),
'skittleie': ('skittlei',),
'skittleit': ('skittlei',),
'skittviktig': ('skittviktig',),
'skittviktige': ('skittviktig',),
'skittviktig': ('skittviktig',),
'skiva': ('skive',),
'skivet': ('skive',),
'skiva': ('skive',),
'skivet': ('skive',),
'skiva': ('skive',),
'skivete': ('skive',),
'skivede': ('skive',),
'skiva': ('skive',),
'skivete': ('skive',),
'skivede': ('skive',),
'skivende': ('skive',),
'skjedd': ('skje',),
'skjedde': ('skje',),
'skjeende': ('skje',),
'skjebnebestemt': ('skjebnebestemt',),
'skjebnebestemte': ('skjebnebestemt',),
'skjebnebestemt': ('skjebnebestemt',),
'skjebnesvanger': ('skjebnesvanger',),
'skjebnesvangre': ('skjebnesvanger',),
'skjebnesvangert': ('skjebnesvanger',),
'skjebnetung': ('skjebnetung',),
'skjebnetunge': ('skjebnetung',),
'skjebnetungt': ('skjebnetung',),
'skjefta': ('skjefte',),
'skjeftet': ('skjefte',),
'skjefta': ('skjefte',),
'skjeftet': ('skjefte',),
'skjefta': ('skjefte',),
'skjeftete': ('skjefte',),
'skjeftede': ('skjefte',),
'skjefta': ('skjefte',),
'skjeftete': ('skjefte',),
'skjeftede': ('skjefte',),
'skjeftende': ('skjefte',),
'skjegget': ('skjegget',),
'skjeggete': ('skjegget',),
'skjegget': ('skjegget',),
'skjeggete': ('skjeggete',),
'skjelt': ('skjele',),
'skjelte': ('skjele',),
'skjelende': ('skjele',),
'skjelettert': ('skjelettere',),
'skjeletterte': ('skjelettere',),
'skjeletterende': ('skjelettere',),
'skjelt': ('skjelle',),
'skjelte': ('skjelle',),
'skjellende': ('skjelle',),
'skjellet': ('skjellet',),
'skjellete': ('skjellet',),
'skjellet': ('skjellet',),
'skjellete': ('skjellete',),
'skjellig': ('skjellig',),
'skjellige': ('skjellig',),
'skjellig': ('skjellig',),
'skjellsettende': ('skjellsettende',),
'skjelma': ('skjelme',),
'skjelmet': ('skjelme',),
'skjelma': ('skjelme',),
'skjelmet': ('skjelme',),
'skjelma': ('skjelme',),
'skjelmete': ('skjelme',),
'skjelmede': ('skjelme',),
'skjelma': ('skjelme',),
'skjelmete': ('skjelme',),
'skjelmede': ('skjelme',),
'skjelmende': ('skjelme',),
'skjelmsk': ('skjelmsk',),
'skjelmske': ('skjelmsk',),
'skjelmsk': ('skjelmsk',),
'skjelna': ('skjelne',),
'skjelnet': ('skjelne',),
'skjelna': ('skjelne',),
'skjelnet': ('skjelne',),
'skjelna': ('skjelne',),
'skjelnete': ('skjelne',),
'skjelnede': ('skjelne',),
'skjelnete': ('skjelne',),
'skjelnede': ('skjelne',),
'skjelna': ('skjelne',),
'skjelnete': ('skjelne',),
'skjelnede': ('skjelne',),
'skjelnete': ('skjelne',),
'skjelnede': ('skjelne',),
'skjelnende': ('skjelne',),
'skjelv': ('skjelv',),
'skjelve': ('skjelv',),
'skjelvt': ('skjelv',),
'skjelv': ('skjelv',),
'skjelvet': ('skjelve',),
'skjelven': ('skjelve',),
'skjelvne': ('skjelve',),
'skjelvende': ('skjelve',),
'skjelven': ('skjelven',),
'skjelvne': ('skjelven',),
'skjelvent': ('skjelven',),
'skjelvhendt': ('skjelvhendt',),
'skjelvhendte': ('skjelvhendt',),
'skjelvhendt': ('skjelvhendt',),
'skjeløyd': ('skjeløyd',),
'skjeløyde': ('skjeløyd',),
'skjeløyd': ('skjeløyd',),
'skjematisert': ('skjematisere',),
'skjematiserte': ('skjematisere',),
'skjematiserende': ('skjematisere',),
'skjematisk': ('skjematisk',),
'skjematiske': ('skjematisk',),
'skjematisk': ('skjematisk',),
'skjemt': ('skjemme',),
'skjemte': ('skjemme',),
'skjemmende': ('skjemme',),
'skjemta': ('skjemte',),
'skjemtet': ('skjemte',),
'skjemta': ('skjemte',),
'skjemtet': ('skjemte',),
'skjemta': ('skjemte',),
'skjemtete': ('skjemte',),
'skjemtede': ('skjemte',),
'skjemta': ('skjemte',),
'skjemtete': ('skjemte',),
'skjemtede': ('skjemte',),
'skjemtende': ('skjemte',),
'skjemtefull': ('skjemtefull',),
'skjemtefulle': ('skjemtefull',),
'skjemtefullt': ('skjemtefull',),
'skjemtsom': ('skjemtsom',),
'skjemtsomme': ('skjemtsom',),
'skjemtsomt': ('skjemtsom',),
'skjenda': ('skjende',),
'skjendet': ('skjende',),
'skjenda': ('skjende',),
'skjendet': ('skjende',),
'skjenda': ('skjende',),
'skjendete': ('skjende',),
'skjendede': ('skjende',),
'skjenda': ('skjende',),
'skjendete': ('skjende',),
'skjendede': ('skjende',),
'skjendende': ('skjende',),
'skjendig': ('skjendig',),
'skjendige': ('skjendig',),
'skjendig': ('skjendig',),
'skjendigere': ('skjendig',),
'skjendigst': ('skjendig',),
'skjendigste': ('skjendig',),
'skjena': ('skjene',),
'skjenet': ('skjene',),
'skjent': ('skjene',),
'skjena': ('skjene',),
'skjenet': ('skjene',),
'skjent': ('skjene',),
'skjena': ('skjene',),
'skjenete': ('skjene',),
'skjenede': ('skjene',),
'skjente': ('skjene',),
'skjena': ('skjene',),
'skjenete': ('skjene',),
'skjenede': ('skjene',),
'skjente': ('skjene',),
'skjenende': ('skjene',),
'skjenka': ('skjenke',),
'skjenket': ('skjenke',),
'skjenkt': ('skjenke',),
'skjenka': ('skjenke',),
'skjenket': ('skjenke',),
'skjenkt': ('skjenke',),
'skjenka': ('skjenke',),
'skjenkete': ('skjenke',),
'skjenkede': ('skjenke',),
'skjenkte': ('skjenke',),
'skjenka': ('skjenke',),
'skjenkete': ('skjenke',),
'skjenkede': ('skjenke',),
'skjenkte': ('skjenke',),
'skjenkende': ('skjenke',),
'skjent': ('skjenne',),
'skjente': ('skjenne',),
'skjennende': ('skjenne',),
'skjermblomstra': ('skjermblomstra',),
'skjermblomstret': ('skjermblomstret',),
'skjermblomstrete': ('skjermblomstret',),
'skjermblomstret': ('skjermblomstret',),
'skjerma': ('skjerme',),
'skjermet': ('skjerme',),
'skjerma': ('skjerme',),
'skjermet': ('skjerme',),
'skjerma': ('skjerme',),
'skjermete': ('skjerme',),
'skjermede': ('skjerme',),
'skjerma': ('skjerme',),
'skjermete': ('skjerme',),
'skjermede': ('skjerme',),
'skjermende': ('skjerme',),
'skjerpa': ('skjerpe',),
'skjerpet': ('skjerpe',),
'skjerpa': ('skjerpe',),
'skjerpet': ('skjerpe',),
'skjerpa': ('skjerpe',),
'skjerpete': ('skjerpe',),
'skjerpede': ('skjerpe',),
'skjerpa': ('skjerpe',),
'skjerpete': ('skjerpe',),
'skjerpede': ('skjerpe',),
'skjerpende': ('skjerpe',),
'skjerr': ('skjerr',),
'skjerre': ('skjerr',),
'skjert': ('skjerr',),
'skjev': ('skjev',),
'skjeve': ('skjev',),
'skjevt': ('skjev',),
'skjevere': ('skjev',),
'skjevest': ('skjev',),
'skjeveste': ('skjev',),
'skjevøyd': ('skjevøyd',),
'skjevøyde': ('skjevøyd',),
'skjevøyd': ('skjevøyd',),
'skjolda': ('skjolde',),
'skjoldet': ('skjolde',),
'skjolda': ('skjolde',),
'skjoldet': ('skjolde',),
'skjolda': ('skjolde',),
'skjoldete': ('skjolde',),
'skjoldede': ('skjolde',),
'skjolda': ('skjolde',),
'skjoldete': ('skjolde',),
'skjoldede': ('skjolde',),
'skjoldende': ('skjolde',),
'skjoldet': ('skjoldet',),
'skjoldete': ('skjoldet',),
'skjoldet': ('skjoldet',),
'skjoldete': ('skjoldete',),
'skjult': ('skjule',),
'skjulte': ('skjule',),
'skjulende': ('skjule',),
'skjær': ('skjær',),
'skjære': ('skjær',),
'skjært': ('skjær',),
'skåret': ('skjære',),
'skåren': ('skjære',),
'skårne': ('skjære',),
'skjærende': ('skjære',),
'skjærhuda': ('skjærhuda',),
'skjærhudet': ('skjærhudet',),
'skjærhudete': ('skjærhudet',),
'skjærhudede': ('skjærhudet',),
'skjærhudete': ('skjærhudet',),
'skjærhudede': ('skjærhudet',),
'skjærhudet': ('skjærhudet',),
'skjærna': ('skjærne',),
'skjærnet': ('skjærne',),
'skjærna': ('skjærne',),
'skjærnet': ('skjærne',),
'skjærna': ('skjærne',),
'skjærnete': ('skjærne',),
'skjærnede': ('skjærne',),
'skjærna': ('skjærne',),
'skjærnete': ('skjærne',),
'skjærnede': ('skjærne',),
'skjærnende': ('skjærne',),
'skjærsatt': ('skjærsatt',),
'skjærsatte': ('skjærsatt',),
'skjærsatt': ('skjærsatt',),
'skjødesløs': ('skjødesløs',),
'skjødesløse': ('skjødesløs',),
'skjødesløst': ('skjødesløs',),
'skjønn': ('skjønn',),
'skjønne': ('skjønn',),
'skjønt': ('skjønn',),
'skjønnere': ('skjønn',),
'skjønnest': ('skjønn',),
'skjønneste': ('skjønn',),
'skjønt': ('skjønne',),
'skjønte': ('skjønne',),
'skjønnende': ('skjønne',),
'skjønnlitterær': ('skjønnlitterær',),
'skjønnlitterære': ('skjønnlitterær',),
'skjønnlitterært': ('skjønnlitterær',),
'skjønnmalt': ('skjønnmale',),
'skjønnmalte': ('skjønnmale',),
'skjønnmalende': ('skjønnmale',),
'skjønnsligna': ('skjønnsligne',),
'skjønnslignet': ('skjønnsligne',),
'skjønnsligna': ('skjønnsligne',),
'skjønnslignet': ('skjønnsligne',),
'skjønnsligna': ('skjønnsligne',),
'skjønnslignete': ('skjønnsligne',),
'skjønnslignede': ('skjønnsligne',),
'skjønnsligna': ('skjønnsligne',),
'skjønnslignete': ('skjønnsligne',),
'skjønnslignede': ('skjønnsligne',),
'skjønnslignende': ('skjønnsligne',),
'skjønnslikna': ('skjønnslikne',),
'skjønnsliknet': ('skjønnslikne',),
'skjønnslikna': ('skjønnslikne',),
'skjønnsliknet': ('skjønnslikne',),
'skjønnslikna': ('skjønnslikne',),
'skjønnsliknete': ('skjønnslikne',),
'skjønnsliknede': ('skjønnslikne',),
'skjønnsliknete': ('skjønnslikne',),
'skjønnsliknede': ('skjønnslikne',),
'skjønnslikna': ('skjønnslikne',),
'skjønnsliknete': ('skjønnslikne',),
'skjønnsliknede': ('skjønnslikne',),
'skjønnsliknete': ('skjønnslikne',),
'skjønnsliknede': ('skjønnslikne',),
'skjønnsliknende': ('skjønnslikne',),
'skjønnsmessig': ('skjønnsmessig',),
'skjønnsmessige': ('skjønnsmessig',),
'skjønnsmessig': ('skjønnsmessig',),
'skjønnsom': ('skjønnsom',),
'skjønnsomme': ('skjønnsom',),
'skjønnsomt': ('skjønnsom',),
'skjør': ('skjør',),
'skjøre': ('skjør',),
'skjørt': ('skjør',),
'skjørere': ('skjør',),
'skjørest': ('skjør',),
'skjøreste': ('skjør',),
'skjørna': ('skjørne',),
'skjørnet': ('skjørne',),
'skjørna': ('skjørne',),
'skjørnet': ('skjørne',),
'skjørna': ('skjørne',),
'skjørnete': ('skjørne',),
'skjørnede': ('skjørne',),
'skjørna': ('skjørne',),
'skjørnete': ('skjørne',),
'skjørnede': ('skjørne',),
'skjørnende': ('skjørne',),
'skjørta': ('skjørte',),
'skjørtet': ('skjørte',),
'skjørta': ('skjørte',),
'skjørtet': ('skjørte',),
'skjørta': ('skjørte',),
'skjørtete': ('skjørte',),
'skjørtede': ('skjørte',),
'skjørta': ('skjørte',),
'skjørtete': ('skjørte',),
'skjørtede': ('skjørte',),
'skjørtende': ('skjørte',),
'skjøtt': ('skjøte',),
'skjøtte': ('skjøte',),
'skjøtende': ('skjøte',),
'skjøta': ('skjøte',),
'skjøtet': ('skjøte',),
'skjøtt': ('skjøte',),
'skjøta': ('skjøte',),
'skjøtet': ('skjøte',),
'skjøtt': ('skjøte',),
'skjøta': ('skjøte',),
'skjøtete': ('skjøte',),
'skjøtede': ('skjøte',),
'skjøtte': ('skjøte',),
'skjøta': ('skjøte',),
'skjøtete': ('skjøte',),
'skjøtede': ('skjøte',),
'skjøtte': ('skjøte',),
'skjøtende': ('skjøte',),
'skjøtta': ('skjøtte',),
'skjøttet': ('skjøtte',),
'skjøtta': ('skjøtte',),
'skjøttet': ('skjøtte',),
'skjøtta': ('skjøtte',),
'skjøttete': ('skjøtte',),
'skjøttede': ('skjøtte',),
'skjøtta': ('skjøtte',),
'skjøttete': ('skjøtte',),
'skjøttede': ('skjøtte',),
'skjøttende': ('skjøtte',),
'sklidd': ('skli',),
'sklidde': ('skli',),
'skliende': ('skli',),
'sklisikker': ('sklisikker',),
'sklisikre': ('sklisikker',),
'sklisikkert': ('sklisikker',),
'skodd': ('sko',),
'skodde': ('sko',),
'skoende': ('sko',),
'skoddet': ('skoddet',),
'skoddete': ('skoddet',),
'skoddet': ('skoddet',),
'skoddete': ('skoddete',),
'skofta': ('skofte',),
'skoftet': ('skofte',),
'skofta': ('skofte',),
'skoftet': ('skofte',),
'skofta': ('skofte',),
'skoftete': ('skofte',),
'skoftede': ('skofte',),
'skofta': ('skofte',),
'skoftete': ('skofte',),
'skoftede': ('skofte',),
'skoftende': ('skofte',),
'skogkledd': ('skogkledd',),
'skogkledde': ('skogkledd',),
'skogkledd': ('skogkledd',),
'skogra': ('skogre',),
'skogret': ('skogre',),
'skogra': ('skogre',),
'skogret': ('skogre',),
'skogra': ('skogre',),
'skogrete': ('skogre',),
'skogrede': ('skogre',),
'skogrete': ('skogre',),
'skogrede': ('skogre',),
'skogra': ('skogre',),
'skogrete': ('skogre',),
'skogrede': ('skogre',),
'skogrete': ('skogre',),
'skogrede': ('skogre',),
'skogrende': ('skogre',),
'skogredd': ('skogredd',),
'skogredde': ('skogredd',),
'skogredd': ('skogredd',),
'skolastisk': ('skolastisk',),
'skolastiske': ('skolastisk',),
'skolastisk': ('skolastisk',),
'skolt': ('skole',),
'skolte': ('skole',),
'skolende': ('skole',),
'skoleflink': ('skoleflink',),
'skoleflinke': ('skoleflink',),
'skoleflinkt': ('skoleflink',),
'skolemoden': ('skolemoden',),
'skolemodne': ('skolemoden',),
'skolemodent': ('skolemoden',),
'skolepliktig': ('skolepliktig',),
'skolepliktige': ('skolepliktig',),
'skolepliktig': ('skolepliktig',),
'skolert': ('skolere',),
'skolerte': ('skolere',),
'skolerende': ('skolere',),
'skoletrett': ('skoletrett',),
'skoletrette': ('skoletrett',),
'skoletrett': ('skoletrett',),
'skoletrøtt': ('skoletrøtt',),
'skoletrøtte': ('skoletrøtt',),
'skoletrøtt': ('skoletrøtt',),
'skoleveik': ('skoleveik',),
'skoleveike': ('skoleveik',),
'skoleveikt': ('skoleveik',),
'skolevek': ('skolevek',),
'skoleveke': ('skolevek',),
'skolevekt': ('skolevek',),
'skolma': ('skolme',),
'skolmet': ('skolme',),
'skolma': ('skolme',),
'skolmet': ('skolme',),
'skolma': ('skolme',),
'skolmete': ('skolme',),
'skolmede': ('skolme',),
'skolma': ('skolme',),
'skolmete': ('skolme',),
'skolmede': ('skolme',),
'skolmende': ('skolme',),
'skorbutisk': ('skorbutisk',),
'skorbutiske': ('skorbutisk',),
'skorbutisk': ('skorbutisk',),
'skorda': ('skorde',),
'skordet': ('skorde',),
'skorda': ('skorde',),
'skordet': ('skorde',),
'skorda': ('skorde',),
'skordete': ('skorde',),
'skordede': ('skorde',),
'skorda': ('skorde',),
'skordete': ('skorde',),
'skordede': ('skorde',),
'skordende': ('skorde',),
'skorpa': ('skorpe',),
'skorpet': ('skorpe',),
'skorpa': ('skorpe',),
'skorpet': ('skorpe',),
'skorpa': ('skorpe',),
'skorpete': ('skorpe',),
'skorpede': ('skorpe',),
'skorpa': ('skorpe',),
'skorpete': ('skorpe',),
'skorpede': ('skorpe',),
'skorpende': ('skorpe',),
'skorpet': ('skorpet',),
'skorpete': ('skorpet',),
'skorpet': ('skorpet',),
'skorpete': ('skorpete',),
'skorta': ('skorte',),
'skortet': ('skorte',),
'skorta': ('skorte',),
'skortet': ('skorte',),
'skorta': ('skorte',),
'skortete': ('skorte',),
'skortede': ('skorte',),
'skorta': ('skorte',),
'skortete': ('skorte',),
'skortede': ('skorte',),
'skortende': ('skorte',),
'skosa': ('skose',),
'skoset': ('skose',),
'skost': ('skose',),
'skosa': ('skose',),
'skoset': ('skose',),
'skost': ('skose',),
'skosa': ('skose',),
'skosete': ('skose',),
'skosede': ('skose',),
'skoste': ('skose',),
'skosa': ('skose',),
'skosete': ('skose',),
'skosede': ('skose',),
'skoste': ('skose',),
'skosende': ('skose',),
'skotsk': ('skotsk',),
'skotske': ('skotsk',),
'skotsk': ('skotsk',),
'skotskrutet': ('skotskrutet',),
'skotskrutete': ('skotskrutet',),
'skotskrutet': ('skotskrutet',),
'skotskrutete': ('skotskrutete',),
'skotta': ('skotte',),
'skottet': ('skotte',),
'skotta': ('skotte',),
'skottet': ('skotte',),
'skotta': ('skotte',),
'skottete': ('skotte',),
'skottede': ('skotte',),
'skotta': ('skotte',),
'skottete': ('skotte',),
'skottede': ('skotte',),
'skottende': ('skotte',),
'skottklar': ('skottklar',),
'skottklare': ('skottklar',),
'skottklart': ('skottklar',),
'skottredd': ('skottredd',),
'skottredde': ('skottredd',),
'skottredd': ('skottredd',),
'skottsikker': ('skottsikker',),
'skottsikre': ('skottsikker',),
'skottsikkert': ('skottsikker',),
'skottsterk': ('skottsterk',),
'skottsterke': ('skottsterk',),
'skottsterkt': ('skottsterk',),
'skova': ('skove',),
'skovet': ('skove',),
'skova': ('skove',),
'skovet': ('skove',),
'skova': ('skove',),
'skovete': ('skove',),
'skovede': ('skove',),
'skova': ('skove',),
'skovete': ('skove',),
'skovede': ('skove',),
'skovende': ('skove',),
'skovet': ('skovet',),
'skovete': ('skovet',),
'skovet': ('skovet',),
'skovete': ('skovete',),
'skovla': ('skovle',),
'skovlet': ('skovle',),
'skovla': ('skovle',),
'skovlet': ('skovle',),
'skovla': ('skovle',),
'skovlete': ('skovle',),
'skovlede': ('skovle',),
'skovlete': ('skovle',),
'skovlede': ('skovle',),
'skovla': ('skovle',),
'skovlete': ('skovle',),
'skovlede': ('skovle',),
'skovlete': ('skovle',),
'skovlede': ('skovle',),
'skovlende': ('skovle',),
'skrakla': ('skrakle',),
'skraklet': ('skrakle',),
'skrakla': ('skrakle',),
'skraklet': ('skrakle',),
'skrakla': ('skrakle',),
'skraklete': ('skrakle',),
'skraklede': ('skrakle',),
'skraklete': ('skrakle',),
'skraklede': ('skrakle',),
'skrakla': ('skrakle',),
'skraklete': ('skrakle',),
'skraklede': ('skrakle',),
'skraklete': ('skrakle',),
'skraklede': ('skrakle',),
'skraklende': ('skrakle',),
'skraklet': ('skraklet',),
'skraklete': ('skraklet',),
'skraklet': ('skraklet',),
'skraklete': ('skraklete',),
'skral': ('skral',),
'skrale': ('skral',),
'skralt': ('skral',),
'skralere': ('skral',),
'skralest': ('skral',),
'skraleste': ('skral',),
'skralla': ('skralle',),
'skrallet': ('skralle',),
'skralla': ('skralle',),
'skrallet': ('skralle',),
'skralla': ('skralle',),
'skrallete': ('skralle',),
'skrallede': ('skralle',),
'skralla': ('skralle',),
'skrallete': ('skralle',),
'skrallede': ('skralle',),
'skrallende': ('skralle',),
'skramla': ('skramle',),
'skramlet': ('skramle',),
'skramla': ('skramle',),
'skramlet': ('skramle',),
'skramla': ('skramle',),
'skramlete': ('skramle',),
'skramlede': ('skramle',),
'skramlete': ('skramle',),
'skramlede': ('skramle',),
'skramla': ('skramle',),
'skramlete': ('skramle',),
'skramlede': ('skramle',),
'skramlete': ('skramle',),
'skramlede': ('skramle',),
'skramlende': ('skramle',),
'skrangla': ('skrangle',),
'skranglet': ('skrangle',),
'skrangla': ('skrangle',),
'skranglet': ('skrangle',),
'skrangla': ('skrangle',),
'skranglete': ('skrangle',),
'skranglede': ('skrangle',),
'skranglete': ('skrangle',),
'skranglede': ('skrangle',),
'skrangla': ('skrangle',),
'skranglete': ('skrangle',),
'skranglede': ('skrangle',),
'skranglete': ('skrangle',),
'skranglede': ('skrangle',),
'skranglende': ('skrangle',),
'skranglet': ('skranglet',),
'skranglete': ('skranglet',),
'skranglet': ('skranglet',),
'skranglete': ('skranglete',),
'skranta': ('skrante',),
'skrantet': ('skrante',),
'skranta': ('skrante',),
'skrantet': ('skrante',),
'skranta': ('skrante',),
'skrantete': ('skrante',),
'skrantede': ('skrante',),
'skranta': ('skrante',),
'skrantete': ('skrante',),
'skrantede': ('skrante',),
'skrantende': ('skrante',),
'skranten': ('skranten',),
'skrantne': ('skranten',),
'skrantent': ('skranten',),
'skrapa': ('skrape',),
'skrapet': ('skrape',),
'skrapt': ('skrape',),
'skrapa': ('skrape',),
'skrapet': ('skrape',),
'skrapt': ('skrape',),
'skrapa': ('skrape',),
'skrapete': ('skrape',),
'skrapede': ('skrape',),
'skrapte': ('skrape',),
'skrapa': ('skrape',),
'skrapete': ('skrape',),
'skrapede': ('skrape',),
'skrapte': ('skrape',),
'skrapende': ('skrape',),
'skrapp': ('skrapp',),
'skrappe': ('skrapp',),
'skrapt': ('skrapp',),
'skrappere': ('skrapp',),
'skrappest': ('skrapp',),
'skrappeste': ('skrapp',),
'skrappa': ('skrappe',),
'skrappet': ('skrappe',),
'skrappa': ('skrappe',),
'skrappet': ('skrappe',),
'skrappa': ('skrappe',),
'skrappete': ('skrappe',),
'skrappede': ('skrappe',),
'skrappa': ('skrappe',),
'skrappete': ('skrappe',),
'skrappede': ('skrappe',),
'skrappende': ('skrappe',),
'skrasla': ('skrasle',),
'skraslet': ('skrasle',),
'skrasla': ('skrasle',),
'skraslet': ('skrasle',),
'skrasla': ('skrasle',),
'skraslete': ('skrasle',),
'skraslede': ('skrasle',),
'skrasla': ('skrasle',),
'skraslete': ('skrasle',),
'skraslede': ('skrasle',),
'skraslende': ('skrasle',),
'skratla': ('skratle',),
'skratlet': ('skratle',),
'skratla': ('skratle',),
'skratlet': ('skratle',),
'skratla': ('skratle',),
'skratlete': ('skratle',),
'skratlede': ('skratle',),
'skratlete': ('skratle',),
'skratlede': ('skratle',),
'skratla': ('skratle',),
'skratlete': ('skratle',),
'skratlede': ('skratle',),
'skratlete': ('skratle',),
'skratlede': ('skratle',),
'skratlende': ('skratle',),
'skratta': ('skratte',),
'skrattet': ('skratte',),
'skratta': ('skratte',),
'skrattet': ('skratte',),
'skratta': ('skratte',),
'skrattete': ('skratte',),
'skrattede': ('skratte',),
'skratta': ('skratte',),
'skrattete': ('skratte',),
'skrattede': ('skratte',),
'skrattende': ('skratte',),
'skrattledd': ('skrattle',),
'skrattledde': ('skrattle',),
'skrattleende': ('skrattle',),
'skravert': ('skravere',),
'skraverte': ('skravere',),
'skraverende': ('skravere',),
'skravla': ('skravle',),
'skravlet': ('skravle',),
'skravla': ('skravle',),
'skravlet': ('skravle',),
'skravla': ('skravle',),
'skravlete': ('skravle',),
'skravlede': ('skravle',),
'skravlete': ('skravle',),
'skravlede': ('skravle',),
'skravla': ('skravle',),
'skravlete': ('skravle',),
'skravlede': ('skravle',),
'skravlete': ('skravle',),
'skravlede': ('skravle',),
'skravlende': ('skravle',),
'skravlet': ('skravlet',),
'skravlete': ('skravlet',),
'skravlet': ('skravlet',),
'skravlete': ('skravlete',),
'skredd': ('skre',),
'skredde': ('skre',),
'skreende': ('skre',),
'skredderert': ('skredderere',),
'skreddererte': ('skredderere',),
'skreddererende': ('skredderere',),
'skreddersydd': ('skreddersy',),
'skreddersydde': ('skreddersy',),
'skreddersyende': ('skreddersy',),
'skrekkblanda': ('skrekkblanda',),
'skrekkblandet': ('skrekkblandet',),
'skrekkblandete': ('skrekkblandet',),
'skrekkblandede': ('skrekkblandet',),
'skrekkblandete': ('skrekkblandet',),
'skrekkblandede': ('skrekkblandet',),
'skrekkblandet': ('skrekkblandet',),
'skrekkelig': ('skrekkelig',),
'skrekkelige': ('skrekkelig',),
'skrekkelig': ('skrekkelig',),
'skrekkeligere': ('skrekkelig',),
'skrekkeligst': ('skrekkelig',),
'skrekkeligste': ('skrekkelig',),
'skrekkslagen': ('skrekkslagen',),
'skrekkslagne': ('skrekkslagen',),
'skrekkslagent': ('skrekkslagen',),
'skrekkslått': ('skrekkslått',),
'skrekkslåtte': ('skrekkslått',),
'skrekkslått': ('skrekkslått',),
'skrelt': ('skrelle',),
'skrelte': ('skrelle',),
'skrellende': ('skrelle',),
'skrella': ('skrelle',),
'skrellet': ('skrelle',),
'skrelt': ('skrelle',),
'skrella': ('skrelle',),
'skrellet': ('skrelle',),
'skrelt': ('skrelle',),
'skrella': ('skrelle',),
'skrellete': ('skrelle',),
'skrellede': ('skrelle',),
'skrelte': ('skrelle',),
'skrella': ('skrelle',),
'skrellete': ('skrelle',),
'skrellede': ('skrelle',),
'skrelte': ('skrelle',),
'skrellende': ('skrelle',),
'skremt': ('skremme',),
'skremte': ('skremme',),
'skremmende': ('skremme',),
'skremmelig': ('skremmelig',),
'skremmelige': ('skremmelig',),
'skremmelig': ('skremmelig',),
'skrensa': ('skrense',),
'skrenset': ('skrense',),
'skrensa': ('skrense',),
'skrenset': ('skrense',),
'skrensa': ('skrense',),
'skrensete': ('skrense',),
'skrensede': ('skrense',),
'skrensa': ('skrense',),
'skrensete': ('skrense',),
'skrensede': ('skrense',),
'skrensende': ('skrense',),
'skreppet': ('skreppe',),
'skrept': ('skreppe',),
'skreppet': ('skreppe',),
'skrept': ('skreppe',),
'skreppete': ('skreppe',),
'skreppede': ('skreppe',),
'skrepte': ('skreppe',),
'skreppete': ('skreppe',),
'skreppede': ('skreppe',),
'skrepte': ('skreppe',),
'skreppende': ('skreppe',),
'skreva': ('skreve',),
'skrevet': ('skreve',),
'skrevd': ('skreve',),
'skreva': ('skreve',),
'skrevet': ('skreve',),
'skrevd': ('skreve',),
'skreva': ('skreve',),
'skrevete': ('skreve',),
'skrevede': ('skreve',),
'skrevde': ('skreve',),
'skreva': ('skreve',),
'skrevete': ('skreve',),
'skrevede': ('skreve',),
'skrevde': ('skreve',),
'skrevende': ('skreve',),
'skredet': ('skri',),
'skreden': ('skri',),
'skredne': ('skri',),
'skriende': ('skri',),
'skribla': ('skrible',),
'skriblet': ('skrible',),
'skribla': ('skrible',),
'skriblet': ('skrible',),
'skribla': ('skrible',),
'skriblete': ('skrible',),
'skriblede': ('skrible',),
'skriblete': ('skrible',),
'skriblede': ('skrible',),
'skribla': ('skrible',),
'skriblete': ('skrible',),
'skriblede': ('skrible',),
'skriblete': ('skrible',),
'skriblede': ('skrible',),
'skriblende': ('skrible',),
'skridt': ('skride',),
'skredet': ('skride',),
'skreden': ('skride',),
'skredne': ('skride',),
'skridende': ('skride',),
'skrifta': ('skrifte',),
'skriftet': ('skrifte',),
'skrifta': ('skrifte',),
'skriftet': ('skrifte',),
'skrifta': ('skrifte',),
'skriftete': ('skrifte',),
'skriftede': ('skrifte',),
'skrifta': ('skrifte',),
'skriftete': ('skrifte',),
'skriftede': ('skrifte',),
'skriftende': ('skrifte',),
'skriftfesta': ('skriftfeste',),
'skriftfestet': ('skriftfeste',),
'skriftfesta': ('skriftfeste',),
'skriftfestet': ('skriftfeste',),
'skriftfesta': ('skriftfeste',),
'skriftfestete': ('skriftfeste',),
'skriftfestede': ('skriftfeste',),
'skriftfesta': ('skriftfeste',),
'skriftfestete': ('skriftfeste',),
'skriftfestede': ('skriftfeste',),
'skriftfestende': ('skriftfeste',),
'skriftklok': ('skriftklok',),
'skriftkloke': ('skriftklok',),
'skriftklokt': ('skriftklok',),
'skriftkyndig': ('skriftkyndig',),
'skriftkyndige': ('skriftkyndig',),
'skriftkyndig': ('skriftkyndig',),
'skriftlig': ('skriftlig',),
'skriftlige': ('skriftlig',),
'skriftlig': ('skriftlig',),
'skriftlærd': ('skriftlærd',),
'skriftlærde': ('skriftlærd',),
'skriftlærd': ('skriftlærd',),
'skreket': ('skrike',),
'skreken': ('skrike',),
'skrekne': ('skrike',),
'skrikende': ('skrike',),
'skrinlagt': ('skrinlegge',),
'skrinlagte': ('skrinlegge',),
'skrinleggende': ('skrinlegge',),
'skrinn': ('skrinn',),
'skrinne': ('skrinn',),
'skrint': ('skrinn',),
'skrinnere': ('skrinn',),
'skrinnest': ('skrinn',),
'skrinneste': ('skrinn',),
'skripen': ('skripen',),
'skripne': ('skripen',),
'skripent': ('skripen',),
'skripet': ('skripet',),
'skripete': ('skripet',),
'skripet': ('skripet',),
'skripete': ('skripete',),
'skritta': ('skritte',),
'skrittet': ('skritte',),
'skritta': ('skritte',),
'skrittet': ('skritte',),
'skritta': ('skritte',),
'skrittete': ('skritte',),
'skrittede': ('skritte',),
'skritta': ('skritte',),
'skrittete': ('skritte',),
'skrittede': ('skritte',),
'skrittende': ('skritte',),
'skrevet': ('skrive',),
'skreven': ('skrive',),
'skrevne': ('skrive',),
'skrivende': ('skrive',),
'skrivefør': ('skrivefør',),
'skriveføre': ('skrivefør',),
'skriveført': ('skrivefør',),
'skrofuløs': ('skrofuløs',),
'skrofuløse': ('skrofuløs',),
'skrofuløst': ('skrofuløs',),
'skrota': ('skrote',),
'skrotet': ('skrote',),
'skrota': ('skrote',),
'skrotet': ('skrote',),
'skrota': ('skrote',),
'skrotete': ('skrote',),
'skrotede': ('skrote',),
'skrota': ('skrote',),
'skrotete': ('skrote',),
'skrotede': ('skrote',),
'skrotende': ('skrote',),
'skrudd': ('skru',),
'skrudde': ('skru',),
'skruende': ('skru',),
'skrubba': ('skrubbe',),
'skrubbet': ('skrubbe',),
'skrubba': ('skrubbe',),
'skrubbet': ('skrubbe',),
'skrubba': ('skrubbe',),
'skrubbete': ('skrubbe',),
'skrubbede': ('skrubbe',),
'skrubba': ('skrubbe',),
'skrubbete': ('skrubbe',),
'skrubbede': ('skrubbe',),
'skrubbende': ('skrubbe',),
'skrubbet': ('skrubbet',),
'skrubbete': ('skrubbet',),
'skrubbet': ('skrubbet',),
'skrubbete': ('skrubbete',),
'skrubbsulten': ('skrubbsulten',),
'skrubbsultne': ('skrubbsulten',),
'skrubbsultent': ('skrubbsulten',),
'skrukka': ('skrukke',),
'skrukket': ('skrukke',),
'skrukka': ('skrukke',),
'skrukket': ('skrukke',),
'skrukka': ('skrukke',),
'skrukkete': ('skrukke',),
'skrukkede': ('skrukke',),
'skrukka': ('skrukke',),
'skrukkete': ('skrukke',),
'skrukkede': ('skrukke',),
'skrukkende': ('skrukke',),
'skrukket': ('skrukket',),
'skrukkete': ('skrukket',),
'skrukket': ('skrukket',),
'skrukkete': ('skrukkete',),
'skrullet': ('skrullet',),
'skrullete': ('skrullet',),
'skrullet': ('skrullet',),
'skrullete': ('skrullete',),
'skrumpa': ('skrumpe',),
'skrumpet': ('skrumpe',),
'skrumpa': ('skrumpe',),
'skrumpet': ('skrumpe',),
'skrumpa': ('skrumpe',),
'skrumpete': ('skrumpe',),
'skrumpede': ('skrumpe',),
'skrumpa': ('skrumpe',),
'skrumpete': ('skrumpe',),
'skrumpede': ('skrumpe',),
'skrumpende': ('skrumpe',),
'skrumpen': ('skrumpen',),
'skrumpne': ('skrumpen',),
'skrumpent': ('skrumpen',),
'skrumpet': ('skrumpet',),
'skrumpete': ('skrumpet',),
'skrumpet': ('skrumpet',),
'skrumpete': ('skrumpete',),
'skruppellaus': ('skruppellaus',),
'skruppellause': ('skruppellaus',),
'skruppellaust': ('skruppellaus',),
'skruppelløs': ('skruppelløs',),
'skruppelløse': ('skruppelløs',),
'skruppelløst': ('skruppelløs',),
'skrupuløs': ('skrupuløs',),
'skrupuløse': ('skrupuløs',),
'skrupuløst': ('skrupuløs',),
'skrytt': ('skryte',),
'skrytte': ('skryte',),
'skrytende': ('skryte',),
'skrytet': ('skrytet',),
'skrytete': ('skrytet',),
'skrytet': ('skrytet',),
'skrytete': ('skrytete',),
'skrådd': ('skrå',),
'skrådde': ('skrå',),
'skrående': ('skrå',),
'skrå': ('skrå',),
'skråe': ('skrå',),
'skrå': ('skrå',),
'skråe': ('skrå',),
'skrå': ('skrå',),
'skrått': ('skrå',),
'skråere': ('skrå',),
'skråest': ('skrå',),
'skråeste': ('skrå',),
'skrålt': ('skråle',),
'skrålte': ('skråle',),
'skrålende': ('skråle',),
'skråna': ('skråne',),
'skrånet': ('skråne',),
'skrånt': ('skråne',),
'skråna': ('skråne',),
'skrånet': ('skråne',),
'skrånt': ('skråne',),
'skråna': ('skråne',),
'skrånete': ('skråne',),
'skrånede': ('skråne',),
'skrånte': ('skråne',),
'skråna': ('skråne',),
'skrånete': ('skråne',),
'skrånede': ('skråne',),
'skrånte': ('skråne',),
'skrånende': ('skråne',),
'skråsatt': ('skråsette',),
'skråsatte': ('skråsette',),
'skråsettende': ('skråsette',),
'skråsikker': ('skråsikker',),
'skråsikre': ('skråsikker',),
'skråsikkert': ('skråsikker',),
'skråstilt': ('skråstille',),
'skråstilte': ('skråstille',),
'skråstillende': ('skråstille',),
'skrødd': ('skrø',),
'skrødde': ('skrø',),
'skrøende': ('skrø',),
'skrøfta': ('skrøfte',),
'skrøftet': ('skrøfte',),
'skrøfta': ('skrøfte',),
'skrøftet': ('skrøfte',),
'skrøfta': ('skrøfte',),
'skrøftete': ('skrøfte',),
'skrøftede': ('skrøfte',),
'skrøfta': ('skrøfte',),
'skrøftete': ('skrøfte',),
'skrøftede': ('skrøfte',),
'skrøftende': ('skrøfte',),
'skrømta': ('skrømte',),
'skrømtet': ('skrømte',),
'skrømta': ('skrømte',),
'skrømtet': ('skrømte',),
'skrømta': ('skrømte',),
'skrømtete': ('skrømte',),
'skrømtede': ('skrømte',),
'skrømta': ('skrømte',),
'skrømtete': ('skrømte',),
'skrømtede': ('skrømte',),
'skrømtende': ('skrømte',),
'skrønt': ('skrøne',),
'skrønte': ('skrøne',),
'skrønende': ('skrøne',),
'skrøpelig': ('skrøpelig',),
'skrøpelige': ('skrøpelig',),
'skrøpelig': ('skrøpelig',),
'skrøpeligere': ('skrøpelig',),
'skrøpeligst': ('skrøpelig',),
'skrøpeligste': ('skrøpelig',),
'skubba': ('skubbe',),
'skubbet': ('skubbe',),
'skubba': ('skubbe',),
'skubbet': ('skubbe',),
'skubba': ('skubbe',),
'skubbete': ('skubbe',),
'skubbede': ('skubbe',),
'skubba': ('skubbe',),
'skubbete': ('skubbe',),
'skubbede': ('skubbe',),
'skubbende': ('skubbe',),
'skuddklar': ('skuddklar',),
'skuddklare': ('skuddklar',),
'skuddklart': ('skuddklar',),
'skuddredd': ('skuddredd',),
'skuddredde': ('skuddredd',),
'skuddredd': ('skuddredd',),
'skuddsikker': ('skuddsikker',),
'skuddsikre': ('skuddsikker',),
'skuddsikkert': ('skuddsikker',),
'skuddsterk': ('skuddsterk',),
'skuddsterke': ('skuddsterk',),
'skuddsterkt': ('skuddsterk',),
'skua': ('skue',),
'skuet': ('skue',),
'skua': ('skue',),
'skuet': ('skue',),
'skua': ('skue',),
'skuete': ('skue',),
'skuede': ('skue',),
'skua': ('skue',),
'skuete': ('skue',),
'skuede': ('skue',),
'skuende': ('skue',),
'skuelysten': ('skuelysten',),
'skuelystne': ('skuelysten',),
'skuelystent': ('skuelysten',),
'skuffa': ('skuffe',),
'skuffet': ('skuffe',),
'skuffa': ('skuffe',),
'skuffet': ('skuffe',),
'skuffa': ('skuffe',),
'skuffete': ('skuffe',),
'skuffede': ('skuffe',),
'skuffa': ('skuffe',),
'skuffete': ('skuffe',),
'skuffede': ('skuffe',),
'skuffende': ('skuffe',),
'skufla': ('skufle',),
'skuflet': ('skufle',),
'skufla': ('skufle',),
'skuflet': ('skufle',),
'skufla': ('skufle',),
'skuflete': ('skufle',),
'skuflede': ('skufle',),
'skuflete': ('skufle',),
'skuflede': ('skufle',),
'skufla': ('skufle',),
'skuflete': ('skufle',),
'skuflede': ('skufle',),
'skuflete': ('skufle',),
'skuflede': ('skufle',),
'skuflende': ('skufle',),
'skulderbred': ('skulderbred',),
'skulderbrede': ('skulderbred',),
'skulderbredt': ('skulderbred',),
'skulderbrei': ('skulderbrei',),
'skulderbreie': ('skulderbrei',),
'skulderbreit': ('skulderbrei',),
'skult': ('skule',),
'skulte': ('skule',),
'skulende': ('skule',),
'skulka': ('skulke',),
'skulket': ('skulke',),
'skulka': ('skulke',),
'skulket': ('skulke',),
'skulka': ('skulke',),
'skulkete': ('skulke',),
'skulkede': ('skulke',),
'skulka': ('skulke',),
'skulkete': ('skulke',),
'skulkede': ('skulke',),
'skulkende': ('skulke',),
'skulkesjuk': ('skulkesjuk',),
'skulkesjuke': ('skulkesjuk',),
'skulkesjukt': ('skulkesjuk',),
'skulkesyk': ('skulkesyk',),
'skulkesyke': ('skulkesyk',),
'skulkesykt': ('skulkesyk',),
'skullende': ('skulle',),
'skulptert': ('skulptere',),
'skulpterte': ('skulptere',),
'skulpterende': ('skulptere',),
'skulptural': ('skulptural',),
'skulpturale': ('skulptural',),
'skulpturalt': ('skulptural',),
'skulpturell': ('skulpturell',),
'skulpturelle': ('skulpturell',),
'skulpturelt': ('skulpturell',),
'skuls': ('skuls',),
'skulsa': ('skulse',),
'skulset': ('skulse',),
'skulsa': ('skulse',),
'skulset': ('skulse',),
'skulsa': ('skulse',),
'skulsete': ('skulse',),
'skulsede': ('skulse',),
'skulsa': ('skulse',),
'skulsete': ('skulse',),
'skulsede': ('skulse',),
'skulsende': ('skulse',),
'skum': ('skum',),
'skume': ('skum',),
'skumt': ('skum',),
'skumere': ('skum',),
'skumest': ('skum',),
'skumeste': ('skum',),
'skumhvit': ('skumhvit',),
'skumhvite': ('skumhvit',),
'skumhvitt': ('skumhvit',),
'skumkjørt': ('skumkjøre',),
'skumkjørte': ('skumkjøre',),
'skumkjørende': ('skumkjøre',),
'skumkvit': ('skumkvit',),
'skumkvite': ('skumkvit',),
'skumkvitt': ('skumkvit',),
'skumla': ('skumle',),
'skumlet': ('skumle',),
'skumla': ('skumle',),
'skumlet': ('skumle',),
'skumla': ('skumle',),
'skumlete': ('skumle',),
'skumlede': ('skumle',),
'skumlete': ('skumle',),
'skumlede': ('skumle',),
'skumla': ('skumle',),
'skumlete': ('skumle',),
'skumlede': ('skumle',),
'skumlete': ('skumle',),
'skumlede': ('skumle',),
'skumlende': ('skumle',),
'skumlest': ('skumlese',),
'skumleste': ('skumlese',),
'skumlesende': ('skumlese',),
'skumma': ('skumme',),
'skummet': ('skumme',),
'skumma': ('skumme',),
'skummet': ('skumme',),
'skumma': ('skumme',),
'skummete': ('skumme',),
'skummede': ('skumme',),
'skumma': ('skumme',),
'skummete': ('skumme',),
'skummede': ('skumme',),
'skummende': ('skumme',),
'skummel': ('skummel',),
'skumle': ('skummel',),
'skummelt': ('skummel',),
'skumlere': ('skummel',),
'skumlest': ('skummel',),
'skumleste': ('skummel',),
'skumpa': ('skumpe',),
'skumpet': ('skumpe',),
'skumpa': ('skumpe',),
'skumpet': ('skumpe',),
'skumpa': ('skumpe',),
'skumpete': ('skumpe',),
'skumpede': ('skumpe',),
'skumpa': ('skumpe',),
'skumpete': ('skumpe',),
'skumpede': ('skumpe',),
'skumpende': ('skumpe',),
'skumpiska': ('skumpiske',),
'skumpisket': ('skumpiske',),
'skumpiska': ('skumpiske',),
'skumpisket': ('skumpiske',),
'skumpiska': ('skumpiske',),
'skumpiskete': ('skumpiske',),
'skumpiskede': ('skumpiske',),
'skumpiska': ('skumpiske',),
'skumpiskete': ('skumpiske',),
'skumpiskede': ('skumpiske',),
'skumpiskende': ('skumpiske',),
'skumpla': ('skumple',),
'skumplet': ('skumple',),
'skumpla': ('skumple',),
'skumplet': ('skumple',),
'skumpla': ('skumple',),
'skumplete': ('skumple',),
'skumplede': ('skumple',),
'skumplete': ('skumple',),
'skumplede': ('skumple',),
'skumpla': ('skumple',),
'skumplete': ('skumple',),
'skumplede': ('skumple',),
'skumplete': ('skumple',),
'skumplede': ('skumple',),
'skumplende': ('skumple',),
'skumra': ('skumre',),
'skumret': ('skumre',),
'skumra': ('skumre',),
'skumret': ('skumre',),
'skumra': ('skumre',),
'skumrete': ('skumre',),
'skumrede': ('skumre',),
'skumrete': ('skumre',),
'skumrede': ('skumre',),
'skumra': ('skumre',),
'skumrete': ('skumre',),
'skumrede': ('skumre',),
'skumrete': ('skumre',),
'skumrede': ('skumre',),
'skumrende': ('skumre',),
'skumsvett': ('skumsvett',),
'skumsvette': ('skumsvett',),
'skumsvett': ('skumsvett',),
'skumtygget': ('skumtygge',),
'skumtygd': ('skumtygge',),
'skumtygget': ('skumtygge',),
'skumtygd': ('skumtygge',),
'skumtyggete': ('skumtygge',),
'skumtyggede': ('skumtygge',),
'skumtygde': ('skumtygge',),
'skumtyggete': ('skumtygge',),
'skumtyggede': ('skumtygge',),
'skumtygde': ('skumtygge',),
'skumtyggende': ('skumtygge',),
'skumvåt': ('skumvåt',),
'skumvåte': ('skumvåt',),
'skumvått': ('skumvåt',),
'skura': ('skure',),
'skuret': ('skure',),
'skurt': ('skure',),
'skura': ('skure',),
'skuret': ('skure',),
'skurt': ('skure',),
'skura': ('skure',),
'skurete': ('skure',),
'skurede': ('skure',),
'skurte': ('skure',),
'skura': ('skure',),
'skurete': ('skure',),
'skurede': ('skure',),
'skurte': ('skure',),
'skurende': ('skure',),
'skurkaktig': ('skurkaktig',),
'skurkaktige': ('skurkaktig',),
'skurkaktig': ('skurkaktig',),
'skurra': ('skurre',),
'skurret': ('skurre',),
'skurra': ('skurre',),
'skurret': ('skurre',),
'skurra': ('skurre',),
'skurrete': ('skurre',),
'skurrede': ('skurre',),
'skurra': ('skurre',),
'skurrete': ('skurre',),
'skurrede': ('skurre',),
'skurrende': ('skurre',),
'skurvet': ('skurvet',),
'skurvete': ('skurvet',),
'skurvet': ('skurvet',),
'skurvete': ('skurvete',),
'skusla': ('skusle',),
'skuslet': ('skusle',),
'skusla': ('skusle',),
'skuslet': ('skusle',),
'skusla': ('skusle',),
'skuslete': ('skusle',),
'skuslede': ('skusle',),
'skuslete': ('skusle',),
'skuslede': ('skusle',),
'skusla': ('skusle',),
'skuslete': ('skusle',),
'skuslede': ('skusle',),
'skuslete': ('skusle',),
'skuslede': ('skusle',),
'skuslende': ('skusle',),
'skutelaus': ('skutelaus',),
'skutelause': ('skutelaus',),
'skutelaust': ('skutelaus',),
'skuteløs': ('skuteløs',),
'skuteløse': ('skuteløs',),
'skuteløst': ('skuteløs',),
'skutla': ('skutle',),
'skutlet': ('skutle',),
'skutla': ('skutle',),
'skutlet': ('skutle',),
'skutla': ('skutle',),
'skutlete': ('skutle',),
'skutlede': ('skutle',),
'skutlete': ('skutle',),
'skutlede': ('skutle',),
'skutla': ('skutle',),
'skutlete': ('skutle',),
'skutlede': ('skutle',),
'skutlete': ('skutle',),
'skutlede': ('skutle',),
'skutlende': ('skutle',),
'skutrygga': ('skutrygga',),
'skutrygget': ('skutrygget',),
'skutryggete': ('skutrygget',),
'skutryggede': ('skutrygget',),
'skutryggete': ('skutrygget',),
'skutryggede': ('skutrygget',),
'skutrygget': ('skutrygget',),
'skutta': ('skutte',),
'skuttet': ('skutte',),
'skutta': ('skutte',),
'skuttet': ('skutte',),
'skutta': ('skutte',),
'skuttete': ('skutte',),
'skuttede': ('skutte',),
'skutta': ('skutte',),
'skuttete': ('skutte',),
'skuttede': ('skutte',),
'skuttende': ('skutte',),
'skvadronert': ('skvadronere',),
'skvadronerte': ('skvadronere',),
'skvadronerende': ('skvadronere',),
'skvaldra': ('skvaldre',),
'skvaldret': ('skvaldre',),
'skvaldra': ('skvaldre',),
'skvaldret': ('skvaldre',),
'skvaldra': ('skvaldre',),
'skvaldrete': ('skvaldre',),
'skvaldrede': ('skvaldre',),
'skvaldrete': ('skvaldre',),
'skvaldrede': ('skvaldre',),
'skvaldra': ('skvaldre',),
'skvaldrete': ('skvaldre',),
'skvaldrede': ('skvaldre',),
'skvaldrete': ('skvaldre',),
'skvaldrede': ('skvaldre',),
'skvaldrende': ('skvaldre',),
'skvala': ('skvale',),
'skvalet': ('skvale',),
'skvalt': ('skvale',),
'skvala': ('skvale',),
'skvalet': ('skvale',),
'skvalt': ('skvale',),
'skvala': ('skvale',),
'skvalete': ('skvale',),
'skvalede': ('skvale',),
'skvalte': ('skvale',),
'skvala': ('skvale',),
'skvalete': ('skvale',),
'skvalede': ('skvale',),
'skvalte': ('skvale',),
'skvalende': ('skvale',),
'skvalpa': ('skvalpe',),
'skvalpet': ('skvalpe',),
'skvalpa': ('skvalpe',),
'skvalpet': ('skvalpe',),
'skvalpa': ('skvalpe',),
'skvalpete': ('skvalpe',),
'skvalpede': ('skvalpe',),
'skvalpa': ('skvalpe',),
'skvalpete': ('skvalpe',),
'skvalpede': ('skvalpe',),
'skvalpende': ('skvalpe',),
'skvatra': ('skvatre',),
'skvatret': ('skvatre',),
'skvatra': ('skvatre',),
'skvatret': ('skvatre',),
'skvatra': ('skvatre',),
'skvatrete': ('skvatre',),
'skvatrede': ('skvatre',),
'skvatrete': ('skvatre',),
'skvatrede': ('skvatre',),
'skvatra': ('skvatre',),
'skvatrete': ('skvatre',),
'skvatrede': ('skvatre',),
'skvatrete': ('skvatre',),
'skvatrede': ('skvatre',),
'skvatrende': ('skvatre',),
'skvetta': ('skvette',),
'skvettet': ('skvette',),
'skvetta': ('skvette',),
'skvettet': ('skvette',),
'skvetta': ('skvette',),
'skvettete': ('skvette',),
'skvettede': ('skvette',),
'skvetta': ('skvette',),
'skvettete': ('skvette',),
'skvettede': ('skvette',),
'skvettende': ('skvette',),
'skvettet': ('skvette',),
'skvettete': ('skvette',),
'skvettede': ('skvette',),
'skvettete': ('skvette',),
'skvettede': ('skvette',),
'skvettende': ('skvette',),
'skvetten': ('skvetten',),
'skvetne': ('skvetten',),
'skvettent': ('skvetten',),
'skvipet': ('skvipet',),
'skvipete': ('skvipet',),
'skvipet': ('skvipet',),
'skvipete': ('skvipete',),
'skvisa': ('skvise',),
'skviset': ('skvise',),
'skvist': ('skvise',),
'skvisa': ('skvise',),
'skviset': ('skvise',),
'skvist': ('skvise',),
'skvisa': ('skvise',),
'skvisete': ('skvise',),
'skvisede': ('skvise',),
'skviste': ('skvise',),
'skvisa': ('skvise',),
'skvisete': ('skvise',),
'skvisede': ('skvise',),
'skviste': ('skvise',),
'skvisende': ('skvise',),
'skvulpa': ('skvulpe',),
'skvulpet': ('skvulpe',),
'skvulpa': ('skvulpe',),
'skvulpet': ('skvulpe',),
'skvulpa': ('skvulpe',),
'skvulpete': ('skvulpe',),
'skvulpede': ('skvulpe',),
'skvulpa': ('skvulpe',),
'skvulpete': ('skvulpe',),
'skvulpede': ('skvulpe',),
'skvulpende': ('skvulpe',),
'skvær': ('skvær',),
'skvære': ('skvær',),
'skvært': ('skvær',),
'skværa': ('skvære',),
'skværet': ('skvære',),
'skvært': ('skvære',),
'skværa': ('skvære',),
'skværet': ('skvære',),
'skvært': ('skvære',),
'skværa': ('skvære',),
'skværete': ('skvære',),
'skværede': ('skvære',),
'skværte': ('skvære',),
'skværa': ('skvære',),
'skværete': ('skvære',),
'skværede': ('skvære',),
'skværte': ('skvære',),
'skværende': ('skvære',),
'skværrigga': ('skværrigga',),
'skværrigget': ('skværrigget',),
'skværriggete': ('skværrigget',),
'skværriggede': ('skværrigget',),
'skværriggete': ('skværrigget',),
'skværriggede': ('skværrigget',),
'skværrigget': ('skværrigget',),
'skydd': ('sky',),
'skydde': ('sky',),
'skyende': ('sky',),
'sky': ('sky',),
'skye': ('sky',),
'sky': ('sky',),
'skye': ('sky',),
'sky': ('sky',),
'skyere': ('sky',),
'skyest': ('sky',),
'skyeste': ('sky',),
'skya': ('skya',),
'skya': ('skye',),
'skyet': ('skye',),
'skya': ('skye',),
'skyet': ('skye',),
'skya': ('skye',),
'skyete': ('skye',),
'skyede': ('skye',),
'skya': ('skye',),
'skyete': ('skye',),
'skyede': ('skye',),
'skyende': ('skye',),
'skyete': ('skyete',),
'skyfla': ('skyfle',),
'skyflet': ('skyfle',),
'skyfla': ('skyfle',),
'skyflet': ('skyfle',),
'skyfla': ('skyfle',),
'skyflete': ('skyfle',),
'skyflede': ('skyfle',),
'skyflete': ('skyfle',),
'skyflede': ('skyfle',),
'skyfla': ('skyfle',),
'skyflete': ('skyfle',),
'skyflede': ('skyfle',),
'skyflete': ('skyfle',),
'skyflede': ('skyfle',),
'skyflende': ('skyfle',),
'skygg': ('skygg',),
'skygge': ('skygg',),
'skygt': ('skygg',),
'skyggere': ('skygg',),
'skyggest': ('skygg',),
'skyggeste': ('skygg',),
'skygga': ('skygge',),
'skygget': ('skygge',),
'skygd': ('skygge',),
'skygga': ('skygge',),
'skygget': ('skygge',),
'skygd': ('skygge',),
'skygga': ('skygge',),
'skyggete': ('skygge',),
'skyggede': ('skygge',),
'skygde': ('skygge',),
'skygga': ('skygge',),
'skyggete': ('skygge',),
'skyggede': ('skygge',),
'skygde': ('skygge',),
'skyggende': ('skygge',),
'skyggefull': ('skyggefull',),
'skyggefulle': ('skyggefull',),
'skyggefullt': ('skyggefull',),
'skyggelagt': ('skyggelegge',),
'skyggelagte': ('skyggelegge',),
'skyggeleggende': ('skyggelegge',),
'skyggeredd': ('skyggeredd',),
'skyggeredde': ('skyggeredd',),
'skyggeredd': ('skyggeredd',),
'skygrå': ('skygrå',),
'skygråe': ('skygrå',),
'skygrå': ('skygrå',),
'skygråe': ('skygrå',),
'skygrå': ('skygrå',),
'skygrått': ('skygrå',),
'skyhøg': ('skyhøg',),
'skyhøge': ('skyhøg',),
'skyhøgt': ('skyhøg',),
'skyhøy': ('skyhøy',),
'skyhøye': ('skyhøy',),
'skyhøyt': ('skyhøy',),
'skyld': ('skyld',),
'skylde': ('skyld',),
'skyldt': ('skyld',),
'skyldbetynga': ('skyldbetynga',),
'skyldbetynget': ('skyldbetynget',),
'skyldbetyngete': ('skyldbetynget',),
'skyldbetyngede': ('skyldbetynget',),
'skyldbetyngete': ('skyldbetynget',),
'skyldbetyngede': ('skyldbetynget',),
'skyldbetynget': ('skyldbetynget',),
'skyldbevisst': ('skyldbevisst',),
'skyldbevisste': ('skyldbevisst',),
'skyldbevisst': ('skyldbevisst',),
'skyldt': ('skylde',),
'skyldte': ('skylde',),
'skyldende': ('skylde',),
'skyldig': ('skyldig',),
'skyldige': ('skyldig',),
'skyldig': ('skyldig',),
'skyldsatt': ('skyldsette',),
'skyldsatte': ('skyldsette',),
'skyldsettende': ('skyldsette',),
'skyldt': ('skyldt',),
'skyldte': ('skyldt',),
'skyldt': ('skyldt',),
'skyldte': ('skyldt',),
'skyldt': ('skyldt',),
'skyldtynga': ('skyldtynga',),
'skyldtynget': ('skyldtynget',),
'skyldtyngete': ('skyldtynget',),
'skyldtyngede': ('skyldtynget',),
'skyldtyngete': ('skyldtynget',),
'skyldtyngede': ('skyldtynget',),
'skyldtynget': ('skyldtynget',),
'skyllet': ('skylle',),
'skylt': ('skylle',),
'skyllet': ('skylle',),
'skylt': ('skylle',),
'skyllete': ('skylle',),
'skyllede': ('skylle',),
'skylte': ('skylle',),
'skyllete': ('skylle',),
'skyllede': ('skylle',),
'skylte': ('skylle',),
'skyllende': ('skylle',),
'skym': ('skym',),
'skymme': ('skym',),
'skymt': ('skym',),
'skymmere': ('skym',),
'skymmest': ('skym',),
'skymmeste': ('skym',),
'skyndet': ('skynde',),
'skyndt': ('skynde',),
'skyndet': ('skynde',),
'skyndt': ('skynde',),
'skyndete': ('skynde',),
'skyndede': ('skynde',),
'skyndte': ('skynde',),
'skyndete': ('skynde',),
'skyndede': ('skynde',),
'skyndte': ('skynde',),
'skyndende': ('skynde',),
'skyndsom': ('skyndsom',),
'skyndsomme': ('skyndsom',),
'skyndsomt': ('skyndsom',),
'skyssa': ('skysse',),
'skysset': ('skysse',),
'skyssa': ('skysse',),
'skysset': ('skysse',),
'skyssa': ('skysse',),
'skyssete': ('skysse',),
'skyssede': ('skysse',),
'skyssa': ('skysse',),
'skyssete': ('skysse',),
'skyssede': ('skysse',),
'skyssende': ('skysse',),
'skutt': ('skyte',),
'skutte': ('skyte',),
'skytende': ('skyte',),
'skytung': ('skytung',),
'skytunge': ('skytung',),
'skytungt': ('skytung',),
'skyvbar': ('skyvbar',),
'skyvbare': ('skyvbar',),
'skyvbart': ('skyvbar',),
'skjøvet': ('skyve',),
'skjøven': ('skyve',),
'skjøvet': ('skyve',),
'skjøven': ('skyve',),
'skjøvne': ('skyve',),
'skyvende': ('skyve',),
'skåkredd': ('skåkredd',),
'skåkredde': ('skåkredd',),
'skåkredd': ('skåkredd',),
'skåksky': ('skåksky',),
'skåkskye': ('skåksky',),
'skåksky': ('skåksky',),
'skåkskye': ('skåksky',),
'skåksky': ('skåksky',),
'skålda': ('skålde',),
'skåldet': ('skålde',),
'skålda': ('skålde',),
'skåldet': ('skålde',),
'skålda': ('skålde',),
'skåldete': ('skålde',),
'skåldede': ('skålde',),
'skålda': ('skålde',),
'skåldete': ('skålde',),
'skåldede': ('skålde',),
'skåldende': ('skålde',),
'skåldheit': ('skåldheit',),
'skåldheite': ('skåldheit',),
'skåldheitt': ('skåldheit',),
'skåldhett': ('skåldheit',),
'skålt': ('skåle',),
'skålte': ('skåle',),
'skålende': ('skåle',),
'skåna': ('skåne',),
'skånet': ('skåne',),
'skånt': ('skåne',),
'skåna': ('skåne',),
'skånet': ('skåne',),
'skånt': ('skåne',),
'skåna': ('skåne',),
'skånete': ('skåne',),
'skånede': ('skåne',),
'skånte': ('skåne',),
'skåna': ('skåne',),
'skånete': ('skåne',),
'skånede': ('skåne',),
'skånte': ('skåne',),
'skånende': ('skåne',),
'skånsellaus': ('skånsellaus',),
'skånsellause': ('skånsellaus',),
'skånsellaust': ('skånsellaus',),
'skånselløs': ('skånselløs',),
'skånselløse': ('skånselløs',),
'skånselløst': ('skånselløs',),
'skånselslaus': ('skånselslaus',),
'skånselslause': ('skånselslaus',),
'skånselslaust': ('skånselslaus',),
'skånselsløs': ('skånselsløs',),
'skånselsløse': ('skånselsløs',),
'skånselsløst': ('skånselsløs',),
'skånsk': ('skånsk',),
'skånske': ('skånsk',),
'skånsk': ('skånsk',),
'skånsom': ('skånsom',),
'skånsomme': ('skånsom',),
'skånsomt': ('skånsom',),
'skånsommere': ('skånsom',),
'skånsomst': ('skånsom',),
'skånsomste': ('skånsom',),
'skåra': ('skåre',),
'skåret': ('skåre',),
'skåra': ('skåre',),
'skåret': ('skåre',),
'skåra': ('skåre',),
'skårete': ('skåre',),
'skårede': ('skåre',),
'skåra': ('skåre',),
'skårete': ('skåre',),
'skårede': ('skåre',),
'skårende': ('skåre',),
'skåren': ('skåren',),
'skårne': ('skåren',),
'skåret': ('skåren',),
'skåret': ('skåret',),
'skårne': ('skåret',),
'skåret': ('skåret',),
'skårfast': ('skårfast',),
'skårfaste': ('skårfast',),
'skårfast': ('skårfast',),
'skårlagt': ('skårlegge',),
'skårlagte': ('skårlegge',),
'skårleggende': ('skårlegge',),
'skåta': ('skåte',),
'skåtet': ('skåte',),
'skåta': ('skåte',),
'skåtet': ('skåte',),
'skåta': ('skåte',),
'skåtete': ('skåte',),
'skåtede': ('skåte',),
'skåta': ('skåte',),
'skåtete': ('skåte',),
'skåtede': ('skåte',),
'skåtende': ('skåte',),
'skøya': ('skøye',),
'skøyet': ('skøye',),
'skøya': ('skøye',),
'skøyet': ('skøye',),
'skøya': ('skøye',),
'skøyete': ('skøye',),
'skøyede': ('skøye',),
'skøya': ('skøye',),
'skøyete': ('skøye',),
'skøyede': ('skøye',),
'skøyende': ('skøye',),
'skøyeraktig': ('skøyeraktig',),
'skøyeraktige': ('skøyeraktig',),
'skøyeraktig': ('skøyeraktig',),
'skøyta': ('skøyte',),
'skøytet': ('skøyte',),
'skøyta': ('skøyte',),
'skøytet': ('skøyte',),
'skøyta': ('skøyte',),
'skøytete': ('skøyte',),
'skøytede': ('skøyte',),
'skøyta': ('skøyte',),
'skøytete': ('skøyte',),
'skøytede': ('skøyte',),
'skøytende': ('skøyte',),
'slabba': ('slabbe',),
'slabbet': ('slabbe',),
'slabba': ('slabbe',),
'slabbet': ('slabbe',),
'slabba': ('slabbe',),
'slabbete': ('slabbe',),
'slabbede': ('slabbe',),
'slabba': ('slabbe',),
'slabbete': ('slabbe',),
'slabbede': ('slabbe',),
'slabbende': ('slabbe',),
'sladda': ('sladde',),
'sladdet': ('sladde',),
'sladda': ('sladde',),
'sladdet': ('sladde',),
'sladda': ('sladde',),
'sladdete': ('sladde',),
'sladdede': ('sladde',),
'sladda': ('sladde',),
'sladdete': ('sladde',),
'sladdede': ('sladde',),
'sladdende': ('sladde',),
'sladra': ('sladre',),
'sladret': ('sladre',),
'sladra': ('sladre',),
'sladret': ('sladre',),
'sladra': ('sladre',),
'sladrete': ('sladre',),
'sladrede': ('sladre',),
'sladrete': ('sladre',),
'sladrede': ('sladre',),
'sladra': ('sladre',),
'sladrete': ('sladre',),
'sladrede': ('sladre',),
'sladrete': ('sladre',),
'sladrede': ('sladre',),
'sladrende': ('sladre',),
'slafsa': ('slafse',),
'slafset': ('slafse',),
'slafsa': ('slafse',),
'slafset': ('slafse',),
'slafsa': ('slafse',),
'slafsete': ('slafse',),
'slafsede': ('slafse',),
'slafsa': ('slafse',),
'slafsete': ('slafse',),
'slafsede': ('slafse',),
'slafsende': ('slafse',),
'slafset': ('slafset',),
'slafsete': ('slafset',),
'slafset': ('slafset',),
'slafsete': ('slafsete',),
'slaga': ('slage',),
'slaget': ('slage',),
'slaga': ('slage',),
'slaget': ('slage',),
'slaga': ('slage',),
'slagete': ('slage',),
'slagede': ('slage',),
'slaga': ('slage',),
'slagete': ('slage',),
'slagede': ('slage',),
'slagende': ('slage',),
'slagen': ('slagen',),
'slagne': ('slagen',),
'slagent': ('slagen',),
'slagferdig': ('slagferdig',),
'slagferdige': ('slagferdig',),
'slagferdig': ('slagferdig',),
'slagga': ('slagge',),
'slagget': ('slagge',),
'slagga': ('slagge',),
'slagget': ('slagge',),
'slagga': ('slagge',),
'slaggete': ('slagge',),
'slaggede': ('slagge',),
'slagga': ('slagge',),
'slaggete': ('slagge',),
'slaggede': ('slagge',),
'slaggende': ('slagge',),
'slagkraftig': ('slagkraftig',),
'slagkraftige': ('slagkraftig',),
'slagkraftig': ('slagkraftig',),
'slagordsprega': ('slagordsprega',),
'slagordspreget': ('slagordspreget',),
'slagordspregete': ('slagordspreget',),
'slagordspregede': ('slagordspreget',),
'slagordspregete': ('slagordspreget',),
'slagordspregede': ('slagordspreget',),
'slagordspreget': ('slagordspreget',),
'slags': ('slags',),
'slak': ('slak',),
'slake': ('slak',),
'slakt': ('slak',),
'slakere': ('slak',),
'slakest': ('slak',),
'slakeste': ('slak',),
'slakk': ('slakk',),
'slakke': ('slakk',),
'slakt': ('slakk',),
'slakkere': ('slakk',),
'slakkest': ('slakk',),
'slakkeste': ('slakk',),
'slakka': ('slakke',),
'slakket': ('slakke',),
'slakka': ('slakke',),
'slakket': ('slakke',),
'slakka': ('slakke',),
'slakkete': ('slakke',),
'slakkede': ('slakke',),
'slakka': ('slakke',),
'slakkete': ('slakke',),
'slakkede': ('slakke',),
'slakkende': ('slakke',),
'slakna': ('slakne',),
'slaknet': ('slakne',),
'slakna': ('slakne',),
'slaknet': ('slakne',),
'slakna': ('slakne',),
'slaknete': ('slakne',),
'slaknede': ('slakne',),
'slaknete': ('slakne',),
'slaknede': ('slakne',),
'slakna': ('slakne',),
'slaknete': ('slakne',),
'slaknede': ('slakne',),
'slaknete': ('slakne',),
'slaknede': ('slakne',),
'slaknende': ('slakne',),
'slakta': ('slakte',),
'slaktet': ('slakte',),
'slakta': ('slakte',),
'slaktet': ('slakte',),
'slakta': ('slakte',),
'slaktete': ('slakte',),
'slaktede': ('slakte',),
'slakta': ('slakte',),
'slaktete': ('slakte',),
'slaktede': ('slakte',),
'slaktende': ('slakte',),
'slamma': ('slamme',),
'slammet': ('slamme',),
'slamma': ('slamme',),
'slammet': ('slamme',),
'slamma': ('slamme',),
'slammete': ('slamme',),
'slammede': ('slamme',),
'slamma': ('slamme',),
'slammete': ('slamme',),
'slammede': ('slamme',),
'slammende': ('slamme',),
'slammet': ('slammet',),
'slammete': ('slammet',),
'slammet': ('slammet',),
'slammete': ('slammete',),
'slampa': ('slampe',),
'slampet': ('slampe',),
'slampa': ('slampe',),
'slampet': ('slampe',),
'slampa': ('slampe',),
'slampete': ('slampe',),
'slampede': ('slampe',),
'slampa': ('slampe',),
'slampete': ('slampe',),
'slampede': ('slampe',),
'slampende': ('slampe',),
'slampet': ('slampet',),
'slampete': ('slampet',),
'slampet': ('slampet',),
'slampete': ('slampete',),
'slamra': ('slamre',),
'slamret': ('slamre',),
'slamra': ('slamre',),
'slamret': ('slamre',),
'slamra': ('slamre',),
'slamrete': ('slamre',),
'slamrede': ('slamre',),
'slamrete': ('slamre',),
'slamrede': ('slamre',),
'slamra': ('slamre',),
'slamrete': ('slamre',),
'slamrede': ('slamre',),
'slamrete': ('slamre',),
'slamrede': ('slamre',),
'slamrende': ('slamre',),
'slamsa': ('slamse',),
'slamset': ('slamse',),
'slamsa': ('slamse',),
'slamset': ('slamse',),
'slamsa': ('slamse',),
'slamsete': ('slamse',),
'slamsede': ('slamse',),
'slamsa': ('slamse',),
'slamsete': ('slamse',),
'slamsede': ('slamse',),
'slamsende': ('slamse',),
'slamset': ('slamset',),
'slamsete': ('slamset',),
'slamset': ('slamset',),
'slamsete': ('slamsete',),
'slanga': ('slange',),
'slanget': ('slange',),
'slanga': ('slange',),
'slanget': ('slange',),
'slanga': ('slange',),
'slangete': ('slange',),
'slangede': ('slange',),
'slanga': ('slange',),
'slangete': ('slange',),
'slangede': ('slange',),
'slangende': ('slange',),
'slangelaus': ('slangelaus',),
'slangelause': ('slangelaus',),
'slangelaust': ('slangelaus',),
'slangeløs': ('slangeløs',),
'slangeløse': ('slangeløs',),
'slangeløst': ('slangeløs',),
'slank': ('slank',),
'slanke': ('slank',),
'slankt': ('slank',),
'slankere': ('slank',),
'slankest': ('slank',),
'slankeste': ('slank',),
'slanka': ('slanke',),
'slanket': ('slanke',),
'slanka': ('slanke',),
'slanket': ('slanke',),
'slanka': ('slanke',),
'slankete': ('slanke',),
'slankede': ('slanke',),
'slanka': ('slanke',),
'slankete': ('slanke',),
'slankede': ('slanke',),
'slankende': ('slanke',),
'slanten': ('slanten',),
'slantne': ('slanten',),
'slantent': ('slanten',),
'slapna': ('slapne',),
'slapnet': ('slapne',),
'slapna': ('slapne',),
'slapnet': ('slapne',),
'slapna': ('slapne',),
'slapnete': ('slapne',),
'slapnede': ('slapne',),
'slapnete': ('slapne',),
'slapnede': ('slapne',),
'slapna': ('slapne',),
'slapnete': ('slapne',),
'slapnede': ('slapne',),
'slapnete': ('slapne',),
'slapnede': ('slapne',),
'slapnende': ('slapne',),
'slapp': ('slapp',),
'slappe': ('slapp',),
'slapt': ('slapp',),
'slappere': ('slapp',),
'slappest': ('slapp',),
'slappeste': ('slapp',),
'slappa': ('slappe',),
'slappet': ('slappe',),
'slappa': ('slappe',),
'slappet': ('slappe',),
'slappa': ('slappe',),
'slappete': ('slappe',),
'slappede': ('slappe',),
'slappa': ('slappe',),
'slappete': ('slappe',),
'slappede': ('slappe',),
'slappende': ('slappe',),
'slapset': ('slapset',),
'slapsete': ('slapset',),
'slapset': ('slapset',),
'slapsete': ('slapsete',),
'slarka': ('slarke',),
'slarket': ('slarke',),
'slarka': ('slarke',),
'slarket': ('slarke',),
'slarka': ('slarke',),
'slarkete': ('slarke',),
'slarkede': ('slarke',),
'slarka': ('slarke',),
'slarkete': ('slarke',),
'slarkede': ('slarke',),
'slarkende': ('slarke',),
'slarket': ('slarket',),
'slarkete': ('slarket',),
'slarket': ('slarket',),
'slarkete': ('slarkete',),
'slarva': ('slarve',),
'slarvet': ('slarve',),
'slarva': ('slarve',),
'slarvet': ('slarve',),
'slarva': ('slarve',),
'slarvete': ('slarve',),
'slarvede': ('slarve',),
'slarva': ('slarve',),
'slarvete': ('slarve',),
'slarvede': ('slarve',),
'slarvende': ('slarve',),
'slarvet': ('slarvet',),
'slarvete': ('slarvet',),
'slarvet': ('slarvet',),
'slarvete': ('slarvete',),
'slaska': ('slaske',),
'slasket': ('slaske',),
'slaska': ('slaske',),
'slasket': ('slaske',),
'slaska': ('slaske',),
'slaskete': ('slaske',),
'slaskede': ('slaske',),
'slaska': ('slaske',),
'slaskete': ('slaske',),
'slaskede': ('slaske',),
'slaskende': ('slaske',),
'slasket': ('slasket',),
'slaskete': ('slasket',),
'slasket': ('slasket',),
'slaskete': ('slaskete',),
'slaura': ('slaure',),
'slauret': ('slaure',),
'slaura': ('slaure',),
'slauret': ('slaure',),
'slaura': ('slaure',),
'slaurete': ('slaure',),
'slaurede': ('slaure',),
'slaura': ('slaure',),
'slaurete': ('slaure',),
'slaurede': ('slaure',),
'slaurende': ('slaure',),
'slava': ('slave',),
'slavet': ('slave',),
'slava': ('slave',),
'slavet': ('slave',),
'slava': ('slave',),
'slavete': ('slave',),
'slavede': ('slave',),
'slava': ('slave',),
'slavete': ('slave',),
'slavede': ('slave',),
'slavende': ('slave',),
'slavebundet': ('slavebinde',),
'slavebunden': ('slavebinde',),
'slavebundne': ('slavebinde',),
'slavebindende': ('slavebinde',),
'slavisk': ('slavisk',),
'slaviske': ('slavisk',),
'slavisk': ('slavisk',),
'slavonsk': ('slavonsk',),
'slavonske': ('slavonsk',),
'slavonsk': ('slavonsk',),
'slegga': ('slegge',),
'slegget': ('slegge',),
'slegga': ('slegge',),
'slegget': ('slegge',),
'slegga': ('slegge',),
'sleggete': ('slegge',),
'sleggede': ('slegge',),
'slegga': ('slegge',),
'sleggete': ('slegge',),
'sleggede': ('slegge',),
'sleggende': ('slegge',),
'sleika': ('sleike',),
'sleiket': ('sleike',),
'sleikt': ('sleike',),
'sleika': ('sleike',),
'sleiket': ('sleike',),
'sleikt': ('sleike',),
'sleika': ('sleike',),
'sleikete': ('sleike',),
'sleikede': ('sleike',),
'sleikte': ('sleike',),
'sleika': ('sleike',),
'sleikete': ('sleike',),
'sleikede': ('sleike',),
'sleikte': ('sleike',),
'sleikende': ('sleike',),
'sleiken': ('sleiken',),
'sleikne': ('sleiken',),
'sleikent': ('sleiken',),
'sleiket': ('sleiket',),
'sleikete': ('sleiket',),
'sleiket': ('sleiket',),
'sleikete': ('sleikete',),
'sleip': ('sleip',),
'sleipe': ('sleip',),
'sleipt': ('sleip',),
'sleipere': ('sleip',),
'sleipest': ('sleip',),
'sleipeste': ('sleip',),
'sleiva': ('sleive',),
'sleivet': ('sleive',),
'sleivd': ('sleive',),
'sleiva': ('sleive',),
'sleivet': ('sleive',),
'sleivd': ('sleive',),
'sleiva': ('sleive',),
'sleivete': ('sleive',),
'sleivede': ('sleive',),
'sleivde': ('sleive',),
'sleiva': ('sleive',),
'sleivete': ('sleive',),
'sleivede': ('sleive',),
'sleivde': ('sleive',),
'sleivende': ('sleive',),
'sleivet': ('sleivet',),
'sleivete': ('sleivet',),
'sleivet': ('sleivet',),
'sleivete': ('sleivete',),
'slekta': ('slekte',),
'slektet': ('slekte',),
'slekta': ('slekte',),
'slektet': ('slekte',),
'slekta': ('slekte',),
'slektete': ('slekte',),
'slektede': ('slekte',),
'slekta': ('slekte',),
'slektete': ('slekte',),
'slektede': ('slekte',),
'slektende': ('slekte',),
'slem': ('slem',),
'slemme': ('slem',),
'slemt': ('slem',),
'slemmere': ('slem',),
'slemmest': ('slem',),
'slemmeste': ('slem',),
'slemma': ('slemme',),
'slemmet': ('slemme',),
'slemma': ('slemme',),
'slemmet': ('slemme',),
'slemma': ('slemme',),
'slemmete': ('slemme',),
'slemmede': ('slemme',),
'slemma': ('slemme',),
'slemmete': ('slemme',),
'slemmede': ('slemme',),
'slemmende': ('slemme',),
'slenget': ('slenget',),
'slengete': ('slenget',),
'slenget': ('slenget',),
'slengete': ('slengete',),
'slentra': ('slentre',),
'slentret': ('slentre',),
'slentra': ('slentre',),
'slentret': ('slentre',),
'slentra': ('slentre',),
'slentrete': ('slentre',),
'slentrede': ('slentre',),
'slentrete': ('slentre',),
'slentrede': ('slentre',),
'slentra': ('slentre',),
'slentrete': ('slentre',),
'slentrede': ('slentre',),
'slentrete': ('slentre',),
'slentrede': ('slentre',),
'slentrende': ('slentre',),
'slept': ('slepe',),
'slepte': ('slepe',),
'slepende': ('slepe',),
'slepen': ('slepen',),
'slepne': ('slepen',),
'slepent': ('slepen',),
'sleppet': ('sleppet',),
'sleppete': ('sleppet',),
'sleppet': ('sleppet',),
'sleppete': ('sleppete',),
'slepphendt': ('slepphendt',),
'slepphendte': ('slepphendt',),
'slepphendt': ('slepphendt',),
'slesk': ('slesk',),
'sleske': ('slesk',),
'sleskt': ('slesk',),
'sleskere': ('slesk',),
'sleskest': ('slesk',),
'sleskeste': ('slesk',),
'sleska': ('sleske',),
'slesket': ('sleske',),
'sleska': ('sleske',),
'slesket': ('sleske',),
'sleska': ('sleske',),
'sleskete': ('sleske',),
'sleskede': ('sleske',),
'sleska': ('sleske',),
'sleskete': ('sleske',),
'sleskede': ('sleske',),
'sleskende': ('sleske',),
'slesvigsk': ('slesvigsk',),
'slesvigske': ('slesvigsk',),
'slesvigsk': ('slesvigsk',),
'sletna': ('sletne',),
'sletnet': ('sletne',),
'sletna': ('sletne',),
'sletnet': ('sletne',),
'sletna': ('sletne',),
'sletnete': ('sletne',),
'sletnede': ('sletne',),
'sletnete': ('sletne',),
'sletnede': ('sletne',),
'sletna': ('sletne',),
'sletnete': ('sletne',),
'sletnede': ('sletne',),
'sletnete': ('sletne',),
'sletnede': ('sletne',),
'sletnende': ('sletne',),
'slett': ('slett',),
'slette': ('slett',),
'slett': ('slett',),
'slettere': ('slett',),
'slettest': ('slett',),
'sletteste': ('slett',),
'sletta': ('slette',),
'slettet': ('slette',),
'sletta': ('slette',),
'slettet': ('slette',),
'sletta': ('slette',),
'slettete': ('slette',),
'slettede': ('slette',),
'sletta': ('slette',),
'slettete': ('slette',),
'slettede': ('slette',),
'slettende': ('slette',),
'sleva': ('sleve',),
'slevet': ('sleve',),
'slevd': ('sleve',),
'sleva': ('sleve',),
'slevet': ('sleve',),
'slevd': ('sleve',),
'sleva': ('sleve',),
'slevete': ('sleve',),
'slevede': ('sleve',),
'slevde': ('sleve',),
'sleva': ('sleve',),
'slevete': ('sleve',),
'slevede': ('sleve',),
'slevde': ('sleve',),
'slevende': ('sleve',),
'sli': ('sli',),
'slie': ('sli',),
'slitt': ('sli',),
'slibrig': ('slibrig',),
'slibrige': ('slibrig',),
'slibrig': ('slibrig',),
'slikka': ('slikke',),
'slikket': ('slikke',),
'slikka': ('slikke',),
'slikket': ('slikke',),
'slikka': ('slikke',),
'slikkete': ('slikke',),
'slikkede': ('slikke',),
'slikka': ('slikke',),
'slikkete': ('slikke',),
'slikkede': ('slikke',),
'slikkende': ('slikke',),
'slima': ('slime',),
'slimet': ('slime',),
'slima': ('slime',),
'slimet': ('slime',),
'slima': ('slime',),
'slimete': ('slime',),
'slimede': ('slime',),
'slima': ('slime',),
'slimete': ('slime',),
'slimede': ('slime',),
'slimende': ('slime',),
'slimet': ('slimet',),
'slimete': ('slimet',),
'slimet': ('slimet',),
'slimete': ('slimete',),
'slindbarka': ('slindbarke',),
'slindbarket': ('slindbarke',),
'slindbarka': ('slindbarke',),
'slindbarket': ('slindbarke',),
'slindbarka': ('slindbarke',),
'slindbarkete': ('slindbarke',),
'slindbarkede': ('slindbarke',),
'slindbarka': ('slindbarke',),
'slindbarkete': ('slindbarke',),
'slindbarkede': ('slindbarke',),
'slindbarkende': ('slindbarke',),
'slinda': ('slinde',),
'slindet': ('slinde',),
'slinda': ('slinde',),
'slindet': ('slinde',),
'slinda': ('slinde',),
'slindete': ('slinde',),
'slindede': ('slinde',),
'slinda': ('slinde',),
'slindete': ('slinde',),
'slindede': ('slinde',),
'slindende': ('slinde',),
'slindra': ('slindre',),
'slindret': ('slindre',),
'slindra': ('slindre',),
'slindret': ('slindre',),
'slindra': ('slindre',),
'slindrete': ('slindre',),
'slindrede': ('slindre',),
'slindrete': ('slindre',),
'slindrede': ('slindre',),
'slindra': ('slindre',),
'slindrete': ('slindre',),
'slindrede': ('slindre',),
'slindrete': ('slindre',),
'slindrede': ('slindre',),
'slindrende': ('slindre',),
'slingra': ('slingre',),
'slingret': ('slingre',),
'slingra': ('slingre',),
'slingret': ('slingre',),
'slingra': ('slingre',),
'slingrete': ('slingre',),
'slingrede': ('slingre',),
'slingrete': ('slingre',),
'slingrede': ('slingre',),
'slingra': ('slingre',),
'slingrete': ('slingre',),
'slingrede': ('slingre',),
'slingrete': ('slingre',),
'slingrede': ('slingre',),
'slingrende': ('slingre',),
'slintret': ('slintret',),
'slintrete': ('slintret',),
'slintret': ('slintret',),
'slintrete': ('slintrete',),
'slipt': ('slipe',),
'slipte': ('slipe',),
'slipende': ('slipe',),
'sluppet': ('slippe',),
'sluppen': ('slippe',),
'slupne': ('slippe',),
'slippende': ('slippe',),
'sliska': ('sliske',),
'slisket': ('sliske',),
'sliska': ('sliske',),
'slisket': ('sliske',),
'sliska': ('sliske',),
'sliskete': ('sliske',),
'sliskede': ('sliske',),
'sliska': ('sliske',),
'sliskete': ('sliske',),
'sliskede': ('sliske',),
'sliskende': ('sliske',),
'slisket': ('slisket',),
'sliskete': ('slisket',),
'slisket': ('slisket',),
'sliskete': ('sliskete',),
'slissa': ('slisse',),
'slisset': ('slisse',),
'slissa': ('slisse',),
'slisset': ('slisse',),
'slissa': ('slisse',),
'slissete': ('slisse',),
'slissede': ('slisse',),
'slissa': ('slisse',),
'slissete': ('slisse',),
'slissede': ('slisse',),
'slissende': ('slisse',),
'slitt': ('slite',),
'slitte': ('slite',),
'slitende': ('slite',),
'sliten': ('sliten',),
'slitne': ('sliten',),
'slitent': ('sliten',),
'slitesterk': ('slitesterk',),
'slitesterke': ('slitesterk',),
'slitesterkt': ('slitesterk',),
'slitna': ('slitne',),
'slitnet': ('slitne',),
'slitna': ('slitne',),
'slitnet': ('slitne',),
'slitna': ('slitne',),
'slitnete': ('slitne',),
'slitnede': ('slitne',),
'slitnete': ('slitne',),
'slitnede': ('slitne',),
'slitna': ('slitne',),
'slitnete': ('slitne',),
'slitnede': ('slitne',),
'slitnete': ('slitne',),
'slitnede': ('slitne',),
'slitnende': ('slitne',),
'slitsom': ('slitsom',),
'slitsomme': ('slitsom',),
'slitsomt': ('slitsom',),
'slitsommere': ('slitsom',),
'slitsomst': ('slitsom',),
'slitsomste': ('slitsom',),
'slodda': ('slodde',),
'sloddet': ('slodde',),
'slodda': ('slodde',),
'sloddet': ('slodde',),
'slodda': ('slodde',),
'sloddete': ('slodde',),
'sloddede': ('slodde',),
'slodda': ('slodde',),
'sloddete': ('slodde',),
'sloddede': ('slodde',),
'sloddende': ('slodde',),
'slokka': ('slokke',),
'slokket': ('slokke',),
'slokt': ('slokke',),
'slokka': ('slokke',),
'slokket': ('slokke',),
'slokt': ('slokke',),
'slokka': ('slokke',),
'slokkete': ('slokke',),
'slokkede': ('slokke',),
'slokte': ('slokke',),
'slokka': ('slokke',),
'slokkete': ('slokke',),
'slokkede': ('slokke',),
'slokte': ('slokke',),
'slokkende': ('slokke',),
'slokna': ('slokne',),
'sloknet': ('slokne',),
'slokna': ('slokne',),
'sloknet': ('slokne',),
'slokna': ('slokne',),
'sloknete': ('slokne',),
'sloknede': ('slokne',),
'sloknete': ('slokne',),
'sloknede': ('slokne',),
'slokna': ('slokne',),
'sloknete': ('slokne',),
'sloknede': ('slokne',),
'sloknete': ('slokne',),
'sloknede': ('slokne',),
'sloknende': ('slokne',),
'slottstappa': ('slottstappa',),
'slottstappet': ('slottstappet',),
'slottstappete': ('slottstappet',),
'slottstappede': ('slottstappet',),
'slottstappete': ('slottstappet',),
'slottstappede': ('slottstappet',),
'slottstappet': ('slottstappet',),
'slovakisk': ('slovakisk',),
'slovakiske': ('slovakisk',),
'slovakisk': ('slovakisk',),
'slovensk': ('slovensk',),
'slovenske': ('slovensk',),
'slovensk': ('slovensk',),
'slu': ('slu',),
'slue': ('slu',),
'slu': ('slu',),
'slue': ('slu',),
'slu': ('slu',),
'sluere': ('slu',),
'sluest': ('slu',),
'slueste': ('slu',),
'slubba': ('slubbe',),
'slubbet': ('slubbe',),
'slubba': ('slubbe',),
'slubbet': ('slubbe',),
'slubba': ('slubbe',),
'slubbete': ('slubbe',),
'slubbede': ('slubbe',),
'slubba': ('slubbe',),
'slubbete': ('slubbe',),
'slubbede': ('slubbe',),
'slubbende': ('slubbe',),
'slubra': ('slubre',),
'slubret': ('slubre',),
'slubra': ('slubre',),
'slubret': ('slubre',),
'slubra': ('slubre',),
'slubrete': ('slubre',),
'slubrede': ('slubre',),
'slubra': ('slubre',),
'slubrete': ('slubre',),
'slubrede': ('slubre',),
'slubrende': ('slubre',),
'sludda': ('sludde',),
'sluddet': ('sludde',),
'sludda': ('sludde',),
'sluddet': ('sludde',),
'sludda': ('sludde',),
'sluddete': ('sludde',),
'sluddede': ('sludde',),
'sludda': ('sludde',),
'sluddete': ('sludde',),
'sluddede': ('sludde',),
'sluddende': ('sludde',),
'sludra': ('sludre',),
'sludret': ('sludre',),
'sludra': ('sludre',),
'sludret': ('sludre',),
'sludra': ('sludre',),
'sludrete': ('sludre',),
'sludrede': ('sludre',),
'sludrete': ('sludre',),
'sludrede': ('sludre',),
'sludra': ('sludre',),
'sludrete': ('sludre',),
'sludrede': ('sludre',),
'sludrete': ('sludre',),
'sludrede': ('sludre',),
'sludrende': ('sludre',),
'sluffa': ('sluffe',),
'sluffet': ('sluffe',),
'sluffa': ('sluffe',),
'sluffet': ('sluffe',),
'sluffa': ('sluffe',),
'sluffete': ('sluffe',),
'sluffede': ('sluffe',),
'sluffa': ('sluffe',),
'sluffete': ('sluffe',),
'sluffede': ('sluffe',),
'sluffende': ('sluffe',),
'slufsa': ('slufse',),
'slufset': ('slufse',),
'slufsa': ('slufse',),
'slufset': ('slufse',),
'slufsa': ('slufse',),
'slufsete': ('slufse',),
'slufsede': ('slufse',),
'slufsa': ('slufse',),
'slufsete': ('slufse',),
'slufsede': ('slufse',),
'slufsende': ('slufse',),
'slukt': ('sluke',),
'slukte': ('sluke',),
'slukende': ('sluke',),
'sluken': ('sluken',),
'slukne': ('sluken',),
'slukent': ('sluken',),
'slukka': ('slukke',),
'slukket': ('slukke',),
'slukt': ('slukke',),
'slukka': ('slukke',),
'slukket': ('slukke',),
'slukt': ('slukke',),
'slukka': ('slukke',),
'slukkete': ('slukke',),
'slukkede': ('slukke',),
'slukte': ('slukke',),
'slukka': ('slukke',),
'slukkete': ('slukke',),
'slukkede': ('slukke',),
'slukte': ('slukke',),
'slukkende': ('slukke',),
'slukkøra': ('slukkøra',),
'slukkøret': ('slukkøret',),
'slukkørete': ('slukkøret',),
'slukkørede': ('slukkøret',),
'slukkørete': ('slukkøret',),
'slukkørede': ('slukkøret',),
'slukkøret': ('slukkøret',),
'slukna': ('slukne',),
'sluknet': ('slukne',),
'slukna': ('slukne',),
'sluknet': ('slukne',),
'slukna': ('slukne',),
'sluknete': ('slukne',),
'sluknede': ('slukne',),
'sluknete': ('slukne',),
'sluknede': ('slukne',),
'slukna': ('slukne',),
'sluknete': ('slukne',),
'sluknede': ('slukne',),
'sluknete': ('slukne',),
'sluknede': ('slukne',),
'sluknende': ('slukne',),
'slukøra': ('slukøra',),
'slukøret': ('slukøret',),
'slukørete': ('slukøret',),
'slukørede': ('slukøret',),
'slukørete': ('slukøret',),
'slukørede': ('slukøret',),
'slukøret': ('slukøret',),
'slumpa': ('slumpe',),
'slumpet': ('slumpe',),
'slumpa': ('slumpe',),
'slumpet': ('slumpe',),
'slumpa': ('slumpe',),
'slumpete': ('slumpe',),
'slumpede': ('slumpe',),
'slumpa': ('slumpe',),
'slumpete': ('slumpe',),
'slumpede': ('slumpe',),
'slumpende': ('slumpe',),
'slumpeheldig': ('slumpeheldig',),
'slumpeheldige': ('slumpeheldig',),
'slumpeheldig': ('slumpeheldig',),
'slumra': ('slumre',),
'slumret': ('slumre',),
'slumra': ('slumre',),
'slumret': ('slumre',),
'slumra': ('slumre',),
'slumrete': ('slumre',),
'slumrede': ('slumre',),
'slumrete': ('slumre',),
'slumrede': ('slumre',),
'slumra': ('slumre',),
'slumrete': ('slumre',),
'slumrede': ('slumre',),
'slumrete': ('slumre',),
'slumrede': ('slumre',),
'slumrende': ('slumre',),
'slumsa': ('slumse',),
'slumset': ('slumse',),
'slumsa': ('slumse',),
'slumset': ('slumse',),
'slumsa': ('slumse',),
'slumsete': ('slumse',),
'slumsede': ('slumse',),
'slumsa': ('slumse',),
'slumsete': ('slumse',),
'slumsede': ('slumse',),
'slumsende': ('slumse',),
'slumset': ('slumset',),
'slumsete': ('slumset',),
'slumset': ('slumset',),
'slumsete': ('slumsete',),
'slunken': ('slunken',),
'slunkne': ('slunken',),
'slunkent': ('slunken',),
'sluntra': ('sluntre',),
'sluntret': ('sluntre',),
'sluntra': ('sluntre',),
'sluntret': ('sluntre',),
'sluntra': ('sluntre',),
'sluntrete': ('sluntre',),
'sluntrede': ('sluntre',),
'sluntrete': ('sluntre',),
'sluntrede': ('sluntre',),
'sluntra': ('sluntre',),
'sluntrete': ('sluntre',),
'sluntrede': ('sluntre',),
'sluntrete': ('sluntre',),
'sluntrede': ('sluntre',),
'sluntrende': ('sluntre',),
'slura': ('slure',),
'sluret': ('slure',),
'slurt': ('slure',),
'slura': ('slure',),
'sluret': ('slure',),
'slurt': ('slure',),
'slura': ('slure',),
'slurete': ('slure',),
'slurede': ('slure',),
'slurte': ('slure',),
'slura': ('slure',),
'slurete': ('slure',),
'slurede': ('slure',),
'slurte': ('slure',),
'slurende': ('slure',),
'slurka': ('slurke',),
'slurket': ('slurke',),
'slurka': ('slurke',),
'slurket': ('slurke',),
'slurka': ('slurke',),
'slurkete': ('slurke',),
'slurkede': ('slurke',),
'slurka': ('slurke',),
'slurkete': ('slurke',),
'slurkede': ('slurke',),
'slurkende': ('slurke',),
'slurpa': ('slurpe',),
'slurpet': ('slurpe',),
'slurpa': ('slurpe',),
'slurpet': ('slurpe',),
'slurpa': ('slurpe',),
'slurpete': ('slurpe',),
'slurpede': ('slurpe',),
'slurpa': ('slurpe',),
'slurpete': ('slurpe',),
'slurpede': ('slurpe',),
'slurpende': ('slurpe',),
'slurva': ('slurve',),
'slurvet': ('slurve',),
'slurva': ('slurve',),
'slurvet': ('slurve',),
'slurva': ('slurve',),
'slurvete': ('slurve',),
'slurvede': ('slurve',),
'slurva': ('slurve',),
'slurvete': ('slurve',),
'slurvede': ('slurve',),
'slurvende': ('slurve',),
'slurvet': ('slurvet',),
'slurvete': ('slurvet',),
'slurvet': ('slurvet',),
'slurvete': ('slurvete',),
'slusa': ('sluse',),
'sluset': ('sluse',),
'slusa': ('sluse',),
'sluset': ('sluse',),
'slusa': ('sluse',),
'slusete': ('sluse',),
'slusede': ('sluse',),
'slusa': ('sluse',),
'slusete': ('sluse',),
'slusede': ('sluse',),
'slusende': ('sluse',),
'sluska': ('sluske',),
'slusket': ('sluske',),
'sluska': ('sluske',),
'slusket': ('sluske',),
'sluska': ('sluske',),
'sluskete': ('sluske',),
'sluskede': ('sluske',),
'sluska': ('sluske',),
'sluskete': ('sluske',),
'sluskede': ('sluske',),
'sluskende': ('sluske',),
'slusket': ('slusket',),
'sluskete': ('slusket',),
'slusket': ('slusket',),
'sluskete': ('sluskete',),
'slut': ('slut',),
'slute': ('slut',),
'slutt': ('slut',),
'slutere': ('slut',),
'slutest': ('slut',),
'sluteste': ('slut',),
'slutrygga': ('slutrygga',),
'slutrygget': ('slutrygget',),
'slutryggete': ('slutrygget',),
'slutryggede': ('slutrygget',),
'slutryggete': ('slutrygget',),
'slutryggede': ('slutrygget',),
'slutrygget': ('slutrygget',),
'slutt': ('slutt',),
'slutta': ('slutte',),
'sluttet': ('slutte',),
'slutta': ('slutte',),
'sluttet': ('slutte',),
'slutta': ('slutte',),
'sluttete': ('slutte',),
'sluttede': ('slutte',),
'slutta': ('slutte',),
'sluttete': ('slutte',),
'sluttede': ('slutte',),
'sluttende': ('slutte',),
'sluttført': ('sluttføre',),
'sluttførte': ('sluttføre',),
'sluttførende': ('sluttføre',),
'slyet': ('slyet',),
'slyete': ('slyet',),
'slyet': ('slyet',),
'slyete': ('slyete',),
'slynga': ('slynge',),
'slynget': ('slynge',),
'slyngt': ('slynge',),
'slynga': ('slynge',),
'slynget': ('slynge',),
'slyngt': ('slynge',),
'slynga': ('slynge',),
'slyngete': ('slynge',),
'slyngede': ('slynge',),
'slyngte': ('slynge',),
'slynga': ('slynge',),
'slyngete': ('slynge',),
'slyngede': ('slynge',),
'slyngte': ('slynge',),
'slyngende': ('slynge',),
'slått': ('slå',),
'slåtte': ('slå',),
'slående': ('slå',),
'slåpen': ('slåpen',),
'slåpne': ('slåpen',),
'slåpent': ('slåpen',),
'sløra': ('sløre',),
'sløret': ('sløre',),
'slørt': ('sløre',),
'sløra': ('sløre',),
'sløret': ('sløre',),
'slørt': ('sløre',),
'sløra': ('sløre',),
'slørete': ('sløre',),
'slørede': ('sløre',),
'slørte': ('sløre',),
'sløra': ('sløre',),
'slørete': ('sløre',),
'slørede': ('sløre',),
'slørte': ('sløre',),
'slørende': ('sløre',),
'sløra': ('sløre',),
'sløret': ('sløre',),
'slørt': ('sløre',),
'sløra': ('sløre',),
'sløret': ('sløre',),
'slørt': ('sløre',),
'sløra': ('sløre',),
'slørete': ('sløre',),
'slørede': ('sløre',),
'slørte': ('sløre',),
'sløra': ('sløre',),
'slørete': ('sløre',),
'slørede': ('sløre',),
'slørte': ('sløre',),
'slørende': ('sløre',),
'sløret': ('sløret',),
'slørete': ('sløret',),
'sløret': ('sløret',),
'slørete': ('slørete',),
'slørlett': ('slørlett',),
'slørlette': ('slørlett',),
'slørlett': ('slørlett',),
'sløst': ('sløse',),
'sløste': ('sløse',),
'sløsende': ('sløse',),
'sløset': ('sløset',),
'sløsete': ('sløset',),
'sløset': ('sløset',),
'sløsete': ('sløsete',),
'sløv': ('sløv',),
'sløve': ('sløv',),
'sløvt': ('sløv',),
'sløvere': ('sløv',),
'sløvest': ('sløv',),
'sløveste': ('sløv',),
'sløva': ('sløve',),
'sløvet': ('sløve',),
'sløva': ('sløve',),
'sløvet': ('sløve',),
'sløva': ('sløve',),
'sløvete': ('sløve',),
'sløvede': ('sløve',),
'sløva': ('sløve',),
'sløvete': ('sløve',),
'sløvede': ('sløve',),
'sløvende': ('sløve',),
'sløvna': ('sløvne',),
'sløvnet': ('sløvne',),
'sløvna': ('sløvne',),
'sløvnet': ('sløvne',),
'sløvna': ('sløvne',),
'sløvnete': ('sløvne',),
'sløvnede': ('sløvne',),
'sløvna': ('sløvne',),
'sløvnete': ('sløvne',),
'sløvnede': ('sløvne',),
'sløvnende': ('sløvne',),
'sløy': ('sløy',),
'sløye': ('sløy',),
'sløyt': ('sløy',),
'sløyere': ('sløy',),
'sløyest': ('sløy',),
'sløyeste': ('sløy',),
'sløyda': ('sløyde',),
'sløydet': ('sløyde',),
'sløyda': ('sløyde',),
'sløydet': ('sløyde',),
'sløyda': ('sløyde',),
'sløydete': ('sløyde',),
'sløydede': ('sløyde',),
'sløyda': ('sløyde',),
'sløydete': ('sløyde',),
'sløydede': ('sløyde',),
'sløydende': ('sløyde',),
'sløyfa': ('sløyfe',),
'sløyfet': ('sløyfe',),
'sløyfa': ('sløyfe',),
'sløyfet': ('sløyfe',),
'sløyfa': ('sløyfe',),
'sløyfete': ('sløyfe',),
'sløyfede': ('sløyfe',),
'sløyfa': ('sløyfe',),
'sløyfete': ('sløyfe',),
'sløyfede': ('sløyfe',),
'sløyfende': ('sløyfe',),
'smadra': ('smadre',),
'smadret': ('smadre',),
'smadra': ('smadre',),
'smadret': ('smadre',),
'smadra': ('smadre',),
'smadrete': ('smadre',),
'smadrede': ('smadre',),
'smadrete': ('smadre',),
'smadrede': ('smadre',),
'smadra': ('smadre',),
'smadrete': ('smadre',),
'smadrede': ('smadre',),
'smadrete': ('smadre',),
'smadrede': ('smadre',),
'smadrende': ('smadre',),
'smakt': ('smake',),
'smakte': ('smake',),
'smakende': ('smake',),
'smakelig': ('smakelig',),
'smakelige': ('smakelig',),
'smakelig': ('smakelig',),
'smakfull': ('smakfull',),
'smakfulle': ('smakfull',),
'smakfullt': ('smakfull',),
'smaklaus': ('smaklaus',),
'smaklause': ('smaklaus',),
'smaklaust': ('smaklaus',),
'smakløs': ('smakløs',),
'smakløse': ('smakløs',),
'smakløst': ('smakløs',),
'smaksatt': ('smaksette',),
'smaksatte': ('smaksette',),
'smaksettende': ('smaksette',),
'smal': ('smal',),
'smale': ('smal',),
'smalt': ('smal',),
'smalere': ('smal',),
'smalest': ('smal',),
'smaleste': ('smal',),
'smala': ('smale',),
'smalet': ('smale',),
'smala': ('smale',),
'smalet': ('smale',),
'smala': ('smale',),
'smalete': ('smale',),
'smalede': ('smale',),
'smala': ('smale',),
'smalete': ('smale',),
'smalede': ('smale',),
'smalende': ('smale',),
'smalna': ('smalne',),
'smalnet': ('smalne',),
'smalna': ('smalne',),
'smalnet': ('smalne',),
'smalna': ('smalne',),
'smalnete': ('smalne',),
'smalnede': ('smalne',),
'smalnete': ('smalne',),
'smalnede': ('smalne',),
'smalna': ('smalne',),
'smalnete': ('smalne',),
'smalnede': ('smalne',),
'smalnete': ('smalne',),
'smalnede': ('smalne',),
'smalnende': ('smalne',),
'smalspora': ('smalspora',),
'smalsporet': ('smalsporet',),
'smalsporete': ('smalsporet',),
'smalsporede': ('smalsporet',),
'smalsporete': ('smalsporet',),
'smalsporede': ('smalsporet',),
'smalsporet': ('smalsporet',),
'smaragdgrønn': ('smaragdgrønn',),
'smaragdgrønne': ('smaragdgrønn',),
'smaragdgrønt': ('smaragdgrønn',),
'smart': ('smart',),
'smarte': ('smart',),
'smart': ('smart',),
'smartere': ('smart',),
'smartest': ('smart',),
'smarteste': ('smart',),
'smasha': ('smashe',),
'smashet': ('smashe',),
'smasha': ('smashe',),
'smashet': ('smashe',),
'smasha': ('smashe',),
'smashete': ('smashe',),
'smashede': ('smashe',),
'smasha': ('smashe',),
'smashete': ('smashe',),
'smashede': ('smashe',),
'smashende': ('smashe',),
'smaska': ('smaske',),
'smasket': ('smaske',),
'smaska': ('smaske',),
'smasket': ('smaske',),
'smaska': ('smaske',),
'smaskete': ('smaske',),
'smaskede': ('smaske',),
'smaska': ('smaske',),
'smaskete': ('smaske',),
'smaskede': ('smaske',),
'smaskende': ('smaske',),
'smatra': ('smatre',),
'smatret': ('smatre',),
'smatra': ('smatre',),
'smatret': ('smatre',),
'smatra': ('smatre',),
'smatrete': ('smatre',),
'smatrede': ('smatre',),
'smatrete': ('smatre',),
'smatrede': ('smatre',),
'smatra': ('smatre',),
'smatrete': ('smatre',),
'smatrede': ('smatre',),
'smatrete': ('smatre',),
'smatrede': ('smatre',),
'smatrende': ('smatre',),
'smatta': ('smatte',),
'smattet': ('smatte',),
'smatta': ('smatte',),
'smattet': ('smatte',),
'smatta': ('smatte',),
'smattete': ('smatte',),
'smattede': ('smatte',),
'smatta': ('smatte',),
'smattete': ('smatte',),
'smattede': ('smatte',),
'smattende': ('smatte',),
'smeda': ('smede',),
'smedet': ('smede',),
'smeda': ('smede',),
'smedet': ('smede',),
'smeda': ('smede',),
'smedete': ('smede',),
'smedede': ('smede',),
'smeda': ('smede',),
'smedete': ('smede',),
'smedede': ('smede',),
'smedende': ('smede',),
'smeikt': ('smeike',),
'smeikte': ('smeike',),
'smeikende': ('smeike',),
'smeiken': ('smeiken',),
'smeikne': ('smeiken',),
'smeikent': ('smeiken',),
'smeisa': ('smeise',),
'smeiset': ('smeise',),
'smeist': ('smeise',),
'smeisa': ('smeise',),
'smeiset': ('smeise',),
'smeist': ('smeise',),
'smeisa': ('smeise',),
'smeisete': ('smeise',),
'smeisede': ('smeise',),
'smeiste': ('smeise',),
'smeisa': ('smeise',),
'smeisete': ('smeise',),
'smeisede': ('smeise',),
'smeiste': ('smeise',),
'smeisende': ('smeise',),
'smekka': ('smekke',),
'smekket': ('smekke',),
'smekka': ('smekke',),
'smekket': ('smekke',),
'smekka': ('smekke',),
'smekkete': ('smekke',),
'smekkede': ('smekke',),
'smekka': ('smekke',),
'smekkete': ('smekke',),
'smekkede': ('smekke',),
'smekkende': ('smekke',),
'smekker': ('smekker',),
'smekre': ('smekker',),
'smekkert': ('smekker',),
'smekrere': ('smekker',),
'smekrest': ('smekker',),
'smekreste': ('smekker',),
'smekkfull': ('smekkfull',),
'smekkfulle': ('smekkfull',),
'smekkfullt': ('smekkfull',),
'smekta': ('smekte',),
'smektet': ('smekte',),
'smekta': ('smekte',),
'smektet': ('smekte',),
'smekta': ('smekte',),
'smektete': ('smekte',),
'smektede': ('smekte',),
'smekta': ('smekte',),
'smektete': ('smekte',),
'smektede': ('smekte',),
'smektende': ('smekte',),
'smektende': ('smektende',),
'smellfeit': ('smellfeit',),
'smellfeite': ('smellfeit',),
'smellfeitt': ('smellfeit',),
'smellfett': ('smellfeit',),
'smellfet': ('smellfet',),
'smellfete': ('smellfet',),
'smellfett': ('smellfet',),
'smellfin': ('smellfin',),
'smellfine': ('smellfin',),
'smellfint': ('smellfin',),
'smellkald': ('smellkald',),
'smellkalde': ('smellkald',),
'smellkaldt': ('smellkald',),
'smellvakker': ('smellvakker',),
'smellvakre': ('smellvakker',),
'smellvakkert': ('smellvakker',),
'smeltbar': ('smeltbar',),
'smeltbare': ('smeltbar',),
'smeltbart': ('smeltbar',),
'smelta': ('smelte',),
'smeltet': ('smelte',),
'smelta': ('smelte',),
'smeltet': ('smelte',),
'smelta': ('smelte',),
'smeltete': ('smelte',),
'smeltede': ('smelte',),
'smelta': ('smelte',),
'smeltete': ('smelte',),
'smeltede': ('smelte',),
'smeltende': ('smelte',),
'smeltelig': ('smeltelig',),
'smeltelige': ('smeltelig',),
'smeltelig': ('smeltelig',),
'smergla': ('smergle',),
'smerglet': ('smergle',),
'smergla': ('smergle',),
'smerglet': ('smergle',),
'smergla': ('smergle',),
'smerglete': ('smergle',),
'smerglede': ('smergle',),
'smerglete': ('smergle',),
'smerglede': ('smergle',),
'smergla': ('smergle',),
'smerglete': ('smergle',),
'smerglede': ('smergle',),
'smerglete': ('smergle',),
'smerglede': ('smergle',),
'smerglende': ('smergle',),
'smerta': ('smerte',),
'smertet': ('smerte',),
'smerta': ('smerte',),
'smertet': ('smerte',),
'smerta': ('smerte',),
'smertete': ('smerte',),
'smertede': ('smerte',),
'smerta': ('smerte',),
'smertete': ('smerte',),
'smertede': ('smerte',),
'smertende': ('smerte',),
'smertefull': ('smertefull',),
'smertefulle': ('smertefull',),
'smertefullt': ('smertefull',),
'smertelig': ('smertelig',),
'smertelige': ('smertelig',),
'smertelig': ('smertelig',),
'smertestillende': ('smertestillende',),
'smetta': ('smette',),
'smettet': ('smette',),
'smetta': ('smette',),
'smettet': ('smette',),
'smetta': ('smette',),
'smettete': ('smette',),
'smettede': ('smette',),
'smetta': ('smette',),
'smettete': ('smette',),
'smettede': ('smette',),
'smettende': ('smette',),
'smettet': ('smette',),
'smettete': ('smette',),
'smettede': ('smette',),
'smettete': ('smette',),
'smettede': ('smette',),
'smettende': ('smette',),
'smidd': ('smi',),
'smidde': ('smi',),
'smiende': ('smi',),
'smidig': ('smidig',),
'smidige': ('smidig',),
'smidig': ('smidig',),
'smidigere': ('smidig',),
'smidigst': ('smidig',),
'smidigste': ('smidig',),
'smigra': ('smigre',),
'smigret': ('smigre',),
'smigra': ('smigre',),
'smigret': ('smigre',),
'smigra': ('smigre',),
'smigrete': ('smigre',),
'smigrede': ('smigre',),
'smigrete': ('smigre',),
'smigrede': ('smigre',),
'smigra': ('smigre',),
'smigrete': ('smigre',),
'smigrede': ('smigre',),
'smigrete': ('smigre',),
'smigrede': ('smigre',),
'smigrende': ('smigre',),
'smikka': ('smikke',),
'smikket': ('smikke',),
'smikka': ('smikke',),
'smikket': ('smikke',),
'smikka': ('smikke',),
'smikkete': ('smikke',),
'smikkede': ('smikke',),
'smikka': ('smikke',),
'smikkete': ('smikke',),
'smikkede': ('smikke',),
'smikkende': ('smikke',),
'smikkfull': ('smikkfull',),
'smikkfulle': ('smikkfull',),
'smikkfullt': ('smikkfull',),
'smilt': ('smile',),
'smilte': ('smile',),
'smilende': ('smile',),
'sminka': ('sminke',),
'sminket': ('sminke',),
'sminka': ('sminke',),
'sminket': ('sminke',),
'sminka': ('sminke',),
'sminkete': ('sminke',),
'sminkede': ('sminke',),
'sminka': ('sminke',),
'sminkete': ('sminke',),
'sminkede': ('sminke',),
'sminkende': ('sminke',),
'smiska': ('smiske',),
'smisket': ('smiske',),
'smiska': ('smiske',),
'smisket': ('smiske',),
'smiska': ('smiske',),
'smiskete': ('smiske',),
'smiskede': ('smiske',),
'smiska': ('smiske',),
'smiskete': ('smiske',),
'smiskede': ('smiske',),
'smiskende': ('smiske',),
'smisket': ('smisket',),
'smiskete': ('smisket',),
'smisket': ('smisket',),
'smiskete': ('smiskete',),
'smitta': ('smitte',),
'smittet': ('smitte',),
'smitta': ('smitte',),
'smittet': ('smitte',),
'smitta': ('smitte',),
'smittete': ('smitte',),
'smittede': ('smitte',),
'smitta': ('smitte',),
'smittete': ('smitte',),
'smittede': ('smitte',),
'smittende': ('smitte',),
'smittefarlig': ('smittefarlig',),
'smittefarlige': ('smittefarlig',),
'smittefarlig': ('smittefarlig',),
'smittsom': ('smittsom',),
'smittsomme': ('smittsom',),
'smittsomt': ('smittsom',),
'smugdrukket': ('smugdrikke',),
'smugdrukken': ('smugdrikke',),
'smugdrukne': ('smugdrikke',),
'smugdrikkende': ('smugdrikke',),
'smugla': ('smugle',),
'smuglet': ('smugle',),
'smugla': ('smugle',),
'smuglet': ('smugle',),
'smugla': ('smugle',),
'smuglete': ('smugle',),
'smuglede': ('smugle',),
'smuglete': ('smugle',),
'smuglede': ('smugle',),
'smugla': ('smugle',),
'smuglete': ('smugle',),
'smuglede': ('smugle',),
'smuglete': ('smugle',),
'smuglede': ('smugle',),
'smuglende': ('smugle',),
'smukk': ('smukk',),
'smukke': ('smukk',),
'smukt': ('smukk',),
'smukkere': ('smukk',),
'smukkest': ('smukk',),
'smukkeste': ('smukk',),
'smul': ('smul',),
'smule': ('smul',),
'smult': ('smul',),
'smulere': ('smul',),
'smulest': ('smul',),
'smuleste': ('smul',),
'smuldra': ('smuldre',),
'smuldret': ('smuldre',),
'smuldra': ('smuldre',),
'smuldret': ('smuldre',),
'smuldra': ('smuldre',),
'smuldrete': ('smuldre',),
'smuldrede': ('smuldre',),
'smuldrete': ('smuldre',),
'smuldrede': ('smuldre',),
'smuldra': ('smuldre',),
'smuldrete': ('smuldre',),
'smuldrede': ('smuldre',),
'smuldrete': ('smuldre',),
'smuldrede': ('smuldre',),
'smuldrende': ('smuldre',),
'smula': ('smule',),
'smulet': ('smule',),
'smult': ('smule',),
'smula': ('smule',),
'smulet': ('smule',),
'smult': ('smule',),
'smula': ('smule',),
'smulete': ('smule',),
'smulede': ('smule',),
'smulte': ('smule',),
'smula': ('smule',),
'smulete': ('smule',),
'smulede': ('smule',),
'smulte': ('smule',),
'smulende': ('smule',),
'smulet': ('smulet',),
'smulete': ('smulet',),
'smulet': ('smulet',),
'smulete': ('smulete',),
'smulna': ('smulne',),
'smulnet': ('smulne',),
'smulna': ('smulne',),
'smulnet': ('smulne',),
'smulna': ('smulne',),
'smulnete': ('smulne',),
'smulnede': ('smulne',),
'smulnete': ('smulne',),
'smulnede': ('smulne',),
'smulna': ('smulne',),
'smulnete': ('smulne',),
'smulnede': ('smulne',),
'smulnete': ('smulne',),
'smulnede': ('smulne',),
'smulnende': ('smulne',),
'smusket': ('smusket',),
'smuskete': ('smusket',),
'smusket': ('smusket',),
'smuskete': ('smuskete',),
'smussa': ('smusse',),
'smusset': ('smusse',),
'smussa': ('smusse',),
'smusset': ('smusse',),
'smussa': ('smusse',),
'smussete': ('smusse',),
'smussede': ('smusse',),
'smussa': ('smusse',),
'smussete': ('smusse',),
'smussede': ('smusse',),
'smussende': ('smusse',),
'smussig': ('smussig',),
'smussige': ('smussig',),
'smussig': ('smussig',),
'smutta': ('smutte',),
'smuttet': ('smutte',),
'smutta': ('smutte',),
'smuttet': ('smutte',),
'smutta': ('smutte',),
'smuttete': ('smutte',),
'smuttede': ('smutte',),
'smutta': ('smutte',),
'smuttete': ('smutte',),
'smuttede': ('smutte',),
'smuttende': ('smutte',),
'smøget': ('smyge',),
'smøgen': ('smyge',),
'smøget': ('smyge',),
'smøgen': ('smyge',),
'smøgne': ('smyge',),
'smygende': ('smyge',),
'smykka': ('smykke',),
'smykket': ('smykke',),
'smykka': ('smykke',),
'smykket': ('smykke',),
'smykka': ('smykke',),
'smykkete': ('smykke',),
'smykkede': ('smykke',),
'smykka': ('smykke',),
'smykkete': ('smykke',),
'smykkede': ('smykke',),
'smykkende': ('smykke',),
'små': ('små',),
'smått': ('små',),
'mindre': ('små',),
'minst': ('små',),
'minste': ('små',),
'småbakket': ('småbakket',),
'småbakkete': ('småbakket',),
'småbakket': ('småbakket',),
'småborgerlig': ('småborgerlig',),
'småborgerlige': ('småborgerlig',),
'småborgerlig': ('småborgerlig',),
'småfallen': ('småfallen',),
'småfalne': ('småfallen',),
'småfallent': ('småfallen',),
'småkupert': ('småkupert',),
'småkuperte': ('småkupert',),
'småkupert': ('småkupert',),
'smålig': ('smålig',),
'smålige': ('smålig',),
'smålig': ('smålig',),
'småligere': ('smålig',),
'småligst': ('smålig',),
'småligste': ('smålig',),
'smålåten': ('smålåten',),
'smålåtne': ('smålåten',),
'smålåtent': ('smålåten',),
'småløpt': ('småløpe',),
'småløpet': ('småløpe',),
'småløpt': ('småløpe',),
'småløpet': ('småløpe',),
'småløpte': ('småløpe',),
'småløpende': ('småløpe',),
'smånøgd': ('smånøgd',),
'smånøgde': ('smånøgd',),
'smånøgd': ('smånøgd',),
'smånøyd': ('smånøyd',),
'smånøyde': ('smånøyd',),
'smånøyd': ('smånøyd',),
'småpen': ('småpen',),
'småpene': ('småpen',),
'småpent': ('småpen',),
'småprata': ('småprate',),
'småpratet': ('småprate',),
'småprata': ('småprate',),
'småpratet': ('småprate',),
'småprata': ('småprate',),
'småpratete': ('småprate',),
'småpratede': ('småprate',),
'småprata': ('småprate',),
'småpratete': ('småprate',),
'småpratede': ('småprate',),
'småpratende': ('småprate',),
'småpussig': ('småpussig',),
'småpussige': ('småpussig',),
'småpussig': ('småpussig',),
'smårar': ('smårar',),
'smårare': ('smårar',),
'smårart': ('smårar',),
'småskåren': ('småskåren',),
'småskårne': ('småskåren',),
'småskårent': ('småskåren',),
'småvokst': ('småvokst',),
'småvokste': ('småvokst',),
'småvokst': ('småvokst',),
'småøyd': ('småøyd',),
'småøyde': ('småøyd',),
'småøyd': ('småøyd',),
'smørblid': ('smørblid',),
'smørblide': ('smørblid',),
'smørblidt': ('smørblid',),
'smurt': ('smøre',),
'smurte': ('smøre',),
'smørende': ('smøre',),
'smøret': ('smøret',),
'smørete': ('smøret',),
'smøret': ('smøret',),
'smørete': ('smørete',),
'smørevillig': ('smørevillig',),
'smørevillige': ('smørevillig',),
'smørevillig': ('smørevillig',),
'smøyd': ('smøye',),
'smøyde': ('smøye',),
'smøyende': ('smøye',),
'snadra': ('snadre',),
'snadret': ('snadre',),
'snadra': ('snadre',),
'snadret': ('snadre',),
'snadra': ('snadre',),
'snadrete': ('snadre',),
'snadrede': ('snadre',),
'snadrete': ('snadre',),
'snadrede': ('snadre',),
'snadra': ('snadre',),
'snadrete': ('snadre',),
'snadrede': ('snadre',),
'snadrete': ('snadre',),
'snadrede': ('snadre',),
'snadrende': ('snadre',),
'snafsa': ('snafse',),
'snafset': ('snafse',),
'snafsa': ('snafse',),
'snafset': ('snafse',),
'snafsa': ('snafse',),
'snafsete': ('snafse',),
'snafsede': ('snafse',),
'snafsa': ('snafse',),
'snafsete': ('snafse',),
'snafsede': ('snafse',),
'snafsende': ('snafse',),
'snak': ('snak',),
'snake': ('snak',),
'snakt': ('snak',),
'snaka': ('snake',),
'snaket': ('snake',),
'snakt': ('snake',),
'snaka': ('snake',),
'snaket': ('snake',),
'snakt': ('snake',),
'snaka': ('snake',),
'snakete': ('snake',),
'snakede': ('snake',),
'snakte': ('snake',),
'snaka': ('snake',),
'snakete': ('snake',),
'snakede': ('snake',),
'snakte': ('snake',),
'snakende': ('snake',),
'snakka': ('snakke',),
'snakket': ('snakke',),
'snakka': ('snakke',),
'snakket': ('snakke',),
'snakka': ('snakke',),
'snakkete': ('snakke',),
'snakkede': ('snakke',),
'snakka': ('snakke',),
'snakkete': ('snakke',),
'snakkede': ('snakke',),
'snakkende': ('snakke',),
'snakkesalig': ('snakkesalig',),
'snakkesalige': ('snakkesalig',),
'snakkesalig': ('snakkesalig',),
'snakketrengt': ('snakketrengt',),
'snakketrengte': ('snakketrengt',),
'snakketrengt': ('snakketrengt',),
'snapp': ('snapp',),
'snappe': ('snapp',),
'snapt': ('snapp',),
'snappere': ('snapp',),
'snappest': ('snapp',),
'snappeste': ('snapp',),
'snappa': ('snappe',),
'snappet': ('snappe',),
'snappa': ('snappe',),
'snappet': ('snappe',),
'snappa': ('snappe',),
'snappete': ('snappe',),
'snappede': ('snappe',),
'snappa': ('snappe',),
'snappete': ('snappe',),
'snappede': ('snappe',),
'snappende': ('snappe',),
'snapsa': ('snapse',),
'snapset': ('snapse',),
'snapsa': ('snapse',),
'snapset': ('snapse',),
'snapsa': ('snapse',),
'snapsete': ('snapse',),
'snapsede': ('snapse',),
'snapsa': ('snapse',),
'snapsete': ('snapse',),
'snapsede': ('snapse',),
'snapsende': ('snapse',),
'snar': ('snar',),
'snare': ('snar',),
'snart': ('snar',),
'snarere': ('snar',),
'snarest': ('snar',),
'snareste': ('snar',),
'snara': ('snare',),
'snaret': ('snare',),
'snara': ('snare',),
'snaret': ('snare',),
'snara': ('snare',),
'snarete': ('snare',),
'snarede': ('snare',),
'snara': ('snare',),
'snarete': ('snare',),
'snarede': ('snare',),
'snarende': ('snare',),
'snarlig': ('snarlig',),
'snarlige': ('snarlig',),
'snarlig': ('snarlig',),
'snarligere': ('snarlig',),
'snarligst': ('snarlig',),
'snarligste': ('snarlig',),
'snarlik': ('snarlik',),
'snarlike': ('snarlik',),
'snarlikt': ('snarlik',),
'snarp': ('snarp',),
'snarpe': ('snarp',),
'snarpt': ('snarp',),
'snarrådig': ('snarrådig',),
'snarrådige': ('snarrådig',),
'snarrådig': ('snarrådig',),
'snarsinna': ('snarsinna',),
'snarsint': ('snarsint',),
'snarsinte': ('snarsint',),
'snarsint': ('snarsint',),
'snartenkt': ('snartenkt',),
'snartenkte': ('snartenkt',),
'snartenkt': ('snartenkt',),
'snaska': ('snaske',),
'snasket': ('snaske',),
'snaska': ('snaske',),
'snasket': ('snaske',),
'snaska': ('snaske',),
'snaskete': ('snaske',),
'snaskede': ('snaske',),
'snaska': ('snaske',),
'snaskete': ('snaske',),
'snaskede': ('snaske',),
'snaskende': ('snaske',),
'snau': ('snau',),
'snaue': ('snau',),
'snaut': ('snau',),
'snauere': ('snau',),
'snauest': ('snau',),
'snaueste': ('snau',),
'snaublåst': ('snaublåse',),
'snaublåste': ('snaublåse',),
'snaublåsende': ('snaublåse',),
'snaua': ('snaue',),
'snauet': ('snaue',),
'snaua': ('snaue',),
'snauet': ('snaue',),
'snaua': ('snaue',),
'snauete': ('snaue',),
'snauede': ('snaue',),
'snaua': ('snaue',),
'snauete': ('snaue',),
'snauede': ('snaue',),
'snauende': ('snaue',),
'snaugnaget': ('snaugnage',),
'snaugnagd': ('snaugnage',),
'snaugnaget': ('snaugnage',),
'snaugnagd': ('snaugnage',),
'snaugnagete': ('snaugnage',),
'snaugnagede': ('snaugnage',),
'snaugnagde': ('snaugnage',),
'snaugnagete': ('snaugnage',),
'snaugnagede': ('snaugnage',),
'snaugnagde': ('snaugnage',),
'snaugnagende': ('snaugnage',),
'snauklippa': ('snauklippe',),
'snauklippet': ('snauklippe',),
'snauklipt': ('snauklippe',),
'snauklippa': ('snauklippe',),
'snauklippet': ('snauklippe',),
'snauklipt': ('snauklippe',),
'snauklippa': ('snauklippe',),
'snauklippete': ('snauklippe',),
'snauklippede': ('snauklippe',),
'snauklipte': ('snauklippe',),
'snauklippa': ('snauklippe',),
'snauklippete': ('snauklippe',),
'snauklippede': ('snauklippe',),
'snauklipte': ('snauklippe',),
'snauklippende': ('snauklippe',),
'snauslitt': ('snauslite',),
'snauslitte': ('snauslite',),
'snauslitende': ('snauslite',),
'snavla': ('snavle',),
'snavlet': ('snavle',),
'snavla': ('snavle',),
'snavlet': ('snavle',),
'snavla': ('snavle',),
'snavlete': ('snavle',),
'snavlede': ('snavle',),
'snavlete': ('snavle',),
'snavlede': ('snavle',),
'snavla': ('snavle',),
'snavlete': ('snavle',),
'snavlede': ('snavle',),
'snavlete': ('snavle',),
'snavlede': ('snavle',),
'snavlende': ('snavle',),
'snedden': ('snedden',),
'snedne': ('snedden',),
'sneddent': ('snedden',),
'snedig': ('snedig',),
'snedige': ('snedig',),
'snedig': ('snedig',),
'snegla': ('snegle',),
'sneglet': ('snegle',),
'snegla': ('snegle',),
'sneglet': ('snegle',),
'snegla': ('snegle',),
'sneglete': ('snegle',),
'sneglede': ('snegle',),
'sneglete': ('snegle',),
'sneglede': ('snegle',),
'snegla': ('snegle',),
'sneglete': ('snegle',),
'sneglede': ('snegle',),
'sneglete': ('snegle',),
'sneglede': ('snegle',),
'sneglende': ('snegle',),
'sneia': ('sneie',),
'sneiet': ('sneie',),
'sneid': ('sneie',),
'sneia': ('sneie',),
'sneiet': ('sneie',),
'sneid': ('sneie',),
'sneia': ('sneie',),
'sneiete': ('sneie',),
'sneiede': ('sneie',),
'sneide': ('sneie',),
'sneia': ('sneie',),
'sneiete': ('sneie',),
'sneiede': ('sneie',),
'sneide': ('sneie',),
'sneiende': ('sneie',),
'sneisa': ('sneise',),
'sneiset': ('sneise',),
'sneist': ('sneise',),
'sneisa': ('sneise',),
'sneiset': ('sneise',),
'sneist': ('sneise',),
'sneisa': ('sneise',),
'sneisete': ('sneise',),
'sneisede': ('sneise',),
'sneiste': ('sneise',),
'sneisa': ('sneise',),
'sneisete': ('sneise',),
'sneisede': ('sneise',),
'sneiste': ('sneise',),
'sneisende': ('sneise',),
'sneka': ('sneke',),
'sneket': ('sneke',),
'sneka': ('sneke',),
'sneket': ('sneke',),
'sneka': ('sneke',),
'snekete': ('sneke',),
'snekede': ('sneke',),
'sneka': ('sneke',),
'snekete': ('sneke',),
'snekede': ('sneke',),
'snekende': ('sneke',),
'snekkerert': ('snekkerere',),
'snekkererte': ('snekkerere',),
'snekkererende': ('snekkerere',),
'snekra': ('snekre',),
'snekret': ('snekre',),
'snekra': ('snekre',),
'snekret': ('snekre',),
'snekra': ('snekre',),
'snekrete': ('snekre',),
'snekrede': ('snekre',),
'snekrete': ('snekre',),
'snekrede': ('snekre',),
'snekra': ('snekre',),
'snekrete': ('snekre',),
'snekrede': ('snekre',),
'snekrete': ('snekre',),
'snekrede': ('snekre',),
'snekrende': ('snekre',),
'snella': ('snelle',),
'snellet': ('snelle',),
'snella': ('snelle',),
'snellet': ('snelle',),
'snella': ('snelle',),
'snellete': ('snelle',),
'snellede': ('snelle',),
'snella': ('snelle',),
'snellete': ('snelle',),
'snellede': ('snelle',),
'snellende': ('snelle',),
'snerka': ('snerke',),
'snerket': ('snerke',),
'snerka': ('snerke',),
'snerket': ('snerke',),
'snerka': ('snerke',),
'snerkete': ('snerke',),
'snerkede': ('snerke',),
'snerka': ('snerke',),
'snerkete': ('snerke',),
'snerkede': ('snerke',),
'snerkende': ('snerke',),
'snerpa': ('snerpe',),
'snerpet': ('snerpe',),
'snerpa': ('snerpe',),
'snerpet': ('snerpe',),
'snerpa': ('snerpe',),
'snerpete': ('snerpe',),
'snerpede': ('snerpe',),
'snerpa': ('snerpe',),
'snerpete': ('snerpe',),
'snerpede': ('snerpe',),
'snerpende': ('snerpe',),
'snerpen': ('snerpen',),
'snerpne': ('snerpen',),
'snerpent': ('snerpen',),
'snerpet': ('snerpet',),
'snerpete': ('snerpet',),
'snerpet': ('snerpet',),
'snerpete': ('snerpete',),
'snerra': ('snerre',),
'snerret': ('snerre',),
'snerra': ('snerre',),
'snerret': ('snerre',),
'snerra': ('snerre',),
'snerrete': ('snerre',),
'snerrede': ('snerre',),
'snerra': ('snerre',),
'snerrete': ('snerre',),
'snerrede': ('snerre',),
'snerrende': ('snerre',),
'snerta': ('snerte',),
'snertet': ('snerte',),
'snerta': ('snerte',),
'snertet': ('snerte',),
'snerta': ('snerte',),
'snertete': ('snerte',),
'snertede': ('snerte',),
'snerta': ('snerte',),
'snertete': ('snerte',),
'snertede': ('snerte',),
'snertende': ('snerte',),
'snerten': ('snerten',),
'snertne': ('snerten',),
'snertent': ('snerten',),
'snever': ('snever',),
'snevre': ('snever',),
'snevert': ('snever',),
'snevrere': ('snever',),
'snevrest': ('snever',),
'snevreste': ('snever',),
'sneversinna': ('sneversinna',),
'sneversinnet': ('sneversinnet',),
'sneversinnete': ('sneversinnet',),
'sneversinnede': ('sneversinnet',),
'sneversinnete': ('sneversinnet',),
'sneversinnede': ('sneversinnet',),
'sneversinnet': ('sneversinnet',),
'sneversynt': ('sneversynt',),
'sneversynte': ('sneversynt',),
'sneversynt': ('sneversynt',),
'snevra': ('snevre',),
'snevret': ('snevre',),
'snevra': ('snevre',),
'snevret': ('snevre',),
'snevra': ('snevre',),
'snevrete': ('snevre',),
'snevrede': ('snevre',),
'snevrete': ('snevre',),
'snevrede': ('snevre',),
'snevra': ('snevre',),
'snevrete': ('snevre',),
'snevrede': ('snevre',),
'snevrete': ('snevre',),
'snevrede': ('snevre',),
'snevrende': ('snevre',),
'sniffa': ('sniffe',),
'sniffet': ('sniffe',),
'sniffa': ('sniffe',),
'sniffet': ('sniffe',),
'sniffa': ('sniffe',),
'sniffete': ('sniffe',),
'sniffede': ('sniffe',),
'sniffa': ('sniffe',),
'sniffete': ('sniffe',),
'sniffede': ('sniffe',),
'sniffende': ('sniffe',),
'sniken': ('sniken',),
'snikne': ('sniken',),
'snikent': ('sniken',),
'sniket': ('sniket',),
'snikete': ('sniket',),
'sniket': ('sniket',),
'snikete': ('snikete',),
'snikmyrda': ('snikmyrde',),
'snikmyrdet': ('snikmyrde',),
'snikmyrda': ('snikmyrde',),
'snikmyrdet': ('snikmyrde',),
'snikmyrda': ('snikmyrde',),
'snikmyrdete': ('snikmyrde',),
'snikmyrdede': ('snikmyrde',),
'snikmyrda': ('snikmyrde',),
'snikmyrdete': ('snikmyrde',),
'snikmyrdede': ('snikmyrde',),
'snikmyrdende': ('snikmyrde',),
'snill': ('snill',),
'snille': ('snill',),
'snilt': ('snill',),
'snillere': ('snill',),
'snillest': ('snill',),
'snilleste': ('snill',),
'snirkla': ('snirkle',),
'snirklet': ('snirkle',),
'snirkla': ('snirkle',),
'snirklet': ('snirkle',),
'snirkla': ('snirkle',),
'snirklete': ('snirkle',),
'snirklede': ('snirkle',),
'snirklete': ('snirkle',),
'snirklede': ('snirkle',),
'snirkla': ('snirkle',),
'snirklete': ('snirkle',),
'snirklede': ('snirkle',),
'snirklete': ('snirkle',),
'snirklede': ('snirkle',),
'snirklende': ('snirkle',),
'snirklet': ('snirklet',),
'snirklete': ('snirklet',),
'snirklet': ('snirklet',),
'snirklete': ('snirklete',),
'snitta': ('snitte',),
'snittet': ('snitte',),
'snitta': ('snitte',),
'snittet': ('snitte',),
'snitta': ('snitte',),
'snittete': ('snitte',),
'snittede': ('snitte',),
'snitta': ('snitte',),
'snittete': ('snitte',),
'snittede': ('snitte',),
'snittende': ('snitte',),
'snodd': ('sno',),
'snodde': ('sno',),
'snoende': ('sno',),
'snobba': ('snobbe',),
'snobbet': ('snobbe',),
'snobba': ('snobbe',),
'snobbet': ('snobbe',),
'snobba': ('snobbe',),
'snobbete': ('snobbe',),
'snobbede': ('snobbe',),
'snobba': ('snobbe',),
'snobbete': ('snobbe',),
'snobbede': ('snobbe',),
'snobbende': ('snobbe',),
'snobbet': ('snobbet',),
'snobbete': ('snobbet',),
'snobbet': ('snobbet',),
'snobbete': ('snobbete',),
'snodig': ('snodig',),
'snodige': ('snodig',),
'snodig': ('snodig',),
'snoka': ('snoke',),
'snoket': ('snoke',),
'snokt': ('snoke',),
'snoka': ('snoke',),
'snoket': ('snoke',),
'snokt': ('snoke',),
'snoka': ('snoke',),
'snokete': ('snoke',),
'snokede': ('snoke',),
'snokte': ('snoke',),
'snoka': ('snoke',),
'snokete': ('snoke',),
'snokede': ('snoke',),
'snokte': ('snoke',),
'snokende': ('snoke',),
'snopa': ('snope',),
'snopet': ('snope',),
'snopt': ('snope',),
'snopa': ('snope',),
'snopet': ('snope',),
'snopt': ('snope',),
'snopa': ('snope',),
'snopete': ('snope',),
'snopede': ('snope',),
'snopte': ('snope',),
'snopa': ('snope',),
'snopete': ('snope',),
'snopede': ('snope',),
'snopte': ('snope',),
'snopende': ('snope',),
'snorbein': ('snorbein',),
'snorbeine': ('snorbein',),
'snorbeint': ('snorbein',),
'snorben': ('snorben',),
'snorbene': ('snorben',),
'snorbent': ('snorben',),
'snorka': ('snorke',),
'snorket': ('snorke',),
'snorka': ('snorke',),
'snorket': ('snorke',),
'snorka': ('snorke',),
'snorkete': ('snorke',),
'snorkede': ('snorke',),
'snorka': ('snorke',),
'snorkete': ('snorke',),
'snorkede': ('snorke',),
'snorkende': ('snorke',),
'snorksovet': ('snorksove',),
'snorksoven': ('snorksove',),
'snorksovne': ('snorksove',),
'snorksovende': ('snorksove',),
'snorrett': ('snorrett',),
'snorrette': ('snorrett',),
'snorrett': ('snorrett',),
'snudd': ('snu',),
'snudde': ('snu',),
'snuende': ('snu',),
'snubba': ('snubbe',),
'snubbet': ('snubbe',),
'snubba': ('snubbe',),
'snubbet': ('snubbe',),
'snubba': ('snubbe',),
'snubbete': ('snubbe',),
'snubbede': ('snubbe',),
'snubba': ('snubbe',),
'snubbete': ('snubbe',),
'snubbede': ('snubbe',),
'snubbende': ('snubbe',),
'snubbet': ('snubbet',),
'snubbete': ('snubbet',),
'snubbet': ('snubbet',),
'snubbete': ('snubbete',),
'snubla': ('snuble',),
'snublet': ('snuble',),
'snubla': ('snuble',),
'snublet': ('snuble',),
'snubla': ('snuble',),
'snublete': ('snuble',),
'snublede': ('snuble',),
'snublete': ('snuble',),
'snublede': ('snuble',),
'snubla': ('snuble',),
'snublete': ('snuble',),
'snublede': ('snuble',),
'snublete': ('snuble',),
'snublede': ('snuble',),
'snublende': ('snuble',),
'snufsa': ('snufse',),
'snufset': ('snufse',),
'snufsa': ('snufse',),
'snufset': ('snufse',),
'snufsa': ('snufse',),
'snufsete': ('snufse',),
'snufsede': ('snufse',),
'snufsa': ('snufse',),
'snufsete': ('snufse',),
'snufsede': ('snufse',),
'snufsende': ('snufse',),
'snufset': ('snufset',),
'snufsete': ('snufset',),
'snufset': ('snufset',),
'snufsete': ('snufsete',),
'snultra': ('snultre',),
'snultret': ('snultre',),
'snultra': ('snultre',),
'snultret': ('snultre',),
'snultra': ('snultre',),
'snultrete': ('snultre',),
'snultrede': ('snultre',),
'snultrete': ('snultre',),
'snultrede': ('snultre',),
'snultra': ('snultre',),
'snultrete': ('snultre',),
'snultrede': ('snultre',),
'snultrete': ('snultre',),
'snultrede': ('snultre',),
'snultrende': ('snultre',),
'snuppa': ('snuppe',),
'snuppet': ('snuppe',),
'snuppa': ('snuppe',),
'snuppet': ('snuppe',),
'snuppa': ('snuppe',),
'snuppete': ('snuppe',),
'snuppede': ('snuppe',),
'snuppa': ('snuppe',),
'snuppete': ('snuppe',),
'snuppede': ('snuppe',),
'snuppende': ('snuppe',),
'snuppelig': ('snuppelig',),
'snuppelige': ('snuppelig',),
'snuppelig': ('snuppelig',),
'snuppet': ('snuppet',),
'snuppete': ('snuppet',),
'snuppet': ('snuppet',),
'snuppete': ('snuppete',),
'snurpa': ('snurpe',),
'snurpet': ('snurpe',),
'snurpa': ('snurpe',),
'snurpet': ('snurpe',),
'snurpa': ('snurpe',),
'snurpete': ('snurpe',),
'snurpede': ('snurpe',),
'snurpa': ('snurpe',),
'snurpete': ('snurpe',),
'snurpede': ('snurpe',),
'snurpende': ('snurpe',),
'snurpet': ('snurpet',),
'snurpete': ('snurpet',),
'snurpet': ('snurpet',),
'snurpete': ('snurpete',),
'snurra': ('snurre',),
'snurret': ('snurre',),
'snurra': ('snurre',),
'snurret': ('snurre',),
'snurra': ('snurre',),
'snurrete': ('snurre',),
'snurrede': ('snurre',),
'snurra': ('snurre',),
'snurrete': ('snurre',),
'snurrede': ('snurre',),
'snurrende': ('snurre',),
'snurrig': ('snurrig',),
'snurrige': ('snurrig',),
'snurrig': ('snurrig',),
'snurt': ('snurt',),
'snurten': ('snurten',),
'snurtne': ('snurten',),
'snurtent': ('snurten',),
'snust': ('snuse',),
'snuste': ('snuse',),
'snusende': ('snuse',),
'snusfornuftig': ('snusfornuftig',),
'snusfornuftige': ('snusfornuftig',),
'snusfornuftig': ('snusfornuftig',),
'snuska': ('snuske',),
'snusket': ('snuske',),
'snuska': ('snuske',),
'snusket': ('snuske',),
'snuska': ('snuske',),
'snuskete': ('snuske',),
'snuskede': ('snuske',),
'snuska': ('snuske',),
'snuskete': ('snuske',),
'snuskede': ('snuske',),
'snuskende': ('snuske',),
'snusket': ('snusket',),
'snuskete': ('snusket',),
'snusket': ('snusket',),
'snuskete': ('snuskete',),
'snusmalt': ('snusmale',),
'snusmalte': ('snusmale',),
'snusmalende': ('snusmale',),
'snylta': ('snylte',),
'snyltet': ('snylte',),
'snylta': ('snylte',),
'snyltet': ('snylte',),
'snylta': ('snylte',),
'snyltete': ('snylte',),
'snyltede': ('snylte',),
'snylta': ('snylte',),
'snyltete': ('snylte',),
'snyltede': ('snylte',),
'snyltende': ('snylte',),
'snytt': ('snyte',),
'snytte': ('snyte',),
'snytende': ('snyte',),
'snytt': ('snytt',),
'snytte': ('snytt',),
'snytt': ('snytt',),
'snål': ('snål',),
'snåle': ('snål',),
'snålt': ('snål',),
'snålere': ('snål',),
'snålest': ('snål',),
'snåleste': ('snål',),
'snålt': ('snåle',),
'snålte': ('snåle',),
'snålende': ('snåle',),
'snåp': ('snåp',),
'snåpe': ('snåp',),
'snåpt': ('snåp',),
'snåva': ('snåve',),
'snåvet': ('snåve',),
'snåva': ('snåve',),
'snåvet': ('snåve',),
'snåva': ('snåve',),
'snåvete': ('snåve',),
'snåvede': ('snåve',),
'snåva': ('snåve',),
'snåvete': ('snåve',),
'snåvede': ('snåve',),
'snåvende': ('snåve',),
'snødd': ('snø',),
'snødde': ('snø',),
'snøende': ('snø',),
'snøblind': ('snøblind',),
'snøblinde': ('snøblind',),
'snøblindt': ('snøblind',),
'snødekka': ('snødekka',),
'snødekket': ('snødekket',),
'snødekkete': ('snødekket',),
'snødekkede': ('snødekket',),
'snødekkete': ('snødekket',),
'snødekkede': ('snødekket',),
'snødekket': ('snødekket',),
'snødekt': ('snødekt',),
'snødekte': ('snødekt',),
'snødekt': ('snødekt',),
'snøfla': ('snøfle',),
'snøflet': ('snøfle',),
'snøfla': ('snøfle',),
'snøflet': ('snøfle',),
'snøfla': ('snøfle',),
'snøflete': ('snøfle',),
'snøflede': ('snøfle',),
'snøflete': ('snøfle',),
'snøflede': ('snøfle',),
'snøfla': ('snøfle',),
'snøflete': ('snøfle',),
'snøflede': ('snøfle',),
'snøflete': ('snøfle',),
'snøflede': ('snøfle',),
'snøflende': ('snøfle',),
'snøflet': ('snøflet',),
'snøflete': ('snøflet',),
'snøflet': ('snøflet',),
'snøflete': ('snøflete',),
'snøfta': ('snøfte',),
'snøftet': ('snøfte',),
'snøfta': ('snøfte',),
'snøftet': ('snøfte',),
'snøfta': ('snøfte',),
'snøftete': ('snøfte',),
'snøftede': ('snøfte',),
'snøfta': ('snøfte',),
'snøftete': ('snøfte',),
'snøftede': ('snøfte',),
'snøftende': ('snøfte',),
'snøgg': ('snøgg',),
'snøgge': ('snøgg',),
'snøgt': ('snøgg',),
'snøggere': ('snøgg',),
'snøggest': ('snøgg',),
'snøggeste': ('snøgg',),
'snøgga': ('snøgge',),
'snøgget': ('snøgge',),
'snøgga': ('snøgge',),
'snøgget': ('snøgge',),
'snøgga': ('snøgge',),
'snøggete': ('snøgge',),
'snøggede': ('snøgge',),
'snøgga': ('snøgge',),
'snøggete': ('snøgge',),
'snøggede': ('snøgge',),
'snøggende': ('snøgge',),
'snøgglik': ('snøgglik',),
'snøgglike': ('snøgglik',),
'snøgglikt': ('snøgglik',),
'snøggtenkt': ('snøggtenkt',),
'snøggtenkte': ('snøggtenkt',),
'snøggtenkt': ('snøggtenkt',),
'snørt': ('snøre',),
'snørte': ('snøre',),
'snørende': ('snøre',),
'snørekjørt': ('snørekjøre',),
'snørekjørte': ('snørekjøre',),
'snørekjørende': ('snørekjøre',),
'snørret': ('snørret',),
'snørrete': ('snørret',),
'snørret': ('snørret',),
'snørrete': ('snørrete',),
'snørrhoven': ('snørrhoven',),
'snørrhovne': ('snørrhoven',),
'snørrhovent': ('snørrhoven',),
'snørrviktig': ('snørrviktig',),
'snørrviktige': ('snørrviktig',),
'snørrviktig': ('snørrviktig',),
'snøst': ('snøse',),
'snøste': ('snøse',),
'snøsende': ('snøse',),
'snøvla': ('snøvle',),
'snøvlet': ('snøvle',),
'snøvla': ('snøvle',),
'snøvlet': ('snøvle',),
'snøvla': ('snøvle',),
'snøvlete': ('snøvle',),
'snøvlede': ('snøvle',),
'snøvlete': ('snøvle',),
'snøvlede': ('snøvle',),
'snøvla': ('snøvle',),
'snøvlete': ('snøvle',),
'snøvlede': ('snøvle',),
'snøvlete': ('snøvle',),
'snøvlede': ('snøvle',),
'snøvlende': ('snøvle',),
'snøvlet': ('snøvlet',),
'snøvlete': ('snøvlet',),
'snøvlet': ('snøvlet',),
'snøvlete': ('snøvlete',),
'snøyd': ('snøye',),
'snøyde': ('snøye',),
'snøyende': ('snøye',),
'sober': ('sober',),
'sobre': ('sober',),
'sobert': ('sober',),
'sobrere': ('sober',),
'sobrest': ('sober',),
'sobreste': ('sober',),
'sodomittisk': ('sodomittisk',),
'sodomittiske': ('sodomittisk',),
'sodomittisk': ('sodomittisk',),
'sofistikert': ('sofistikert',),
'sofistikerte': ('sofistikert',),
'sofistikert': ('sofistikert',),
'sofistisk': ('sofistisk',),
'sofistiske': ('sofistisk',),
'sofistisk': ('sofistisk',),
'soft': ('soft',),
'softe': ('soft',),
'soft': ('soft',),
'sogna': ('sogne',),
'sognet': ('sogne',),
'sogna': ('sogne',),
'sognet': ('sogne',),
'sogna': ('sogne',),
'sognete': ('sogne',),
'sognede': ('sogne',),
'sogna': ('sogne',),
'sognete': ('sogne',),
'sognede': ('sogne',),
'sognende': ('sogne',),
'soignert': ('soignert',),
'soignerte': ('soignert',),
'soignert': ('soignert',),
'sokka': ('sokke',),
'sokket': ('sokke',),
'sokka': ('sokke',),
'sokket': ('sokke',),
'sokka': ('sokke',),
'sokkete': ('sokke',),
'sokkede': ('sokke',),
'sokka': ('sokke',),
'sokkete': ('sokke',),
'sokkede': ('sokke',),
'sokkende': ('sokke',),
'sokna': ('sokne',),
'soknet': ('sokne',),
'sokna': ('sokne',),
'soknet': ('sokne',),
'sokna': ('sokne',),
'soknete': ('sokne',),
'soknede': ('sokne',),
'soknete': ('sokne',),
'soknede': ('sokne',),
'sokna': ('sokne',),
'soknete': ('sokne',),
'soknede': ('sokne',),
'soknete': ('sokne',),
'soknede': ('sokne',),
'soknende': ('sokne',),
'sokratisk': ('sokratisk',),
'sokratiske': ('sokratisk',),
'sokratisk': ('sokratisk',),
'solar': ('solar',),
'solare': ('solar',),
'solart': ('solar',),
'solbrent': ('solbrent',),
'solbrente': ('solbrent',),
'solbrent': ('solbrent',),
'sola': ('sole',),
'solet': ('sole',),
'solt': ('sole',),
'sola': ('sole',),
'solet': ('sole',),
'solt': ('sole',),
'sola': ('sole',),
'solete': ('sole',),
'solede': ('sole',),
'solte': ('sole',),
'sola': ('sole',),
'solete': ('sole',),
'solede': ('sole',),
'solte': ('sole',),
'solende': ('sole',),
'soleklar': ('soleklar',),
'soleklare': ('soleklar',),
'soleklart': ('soleklar',),
'solid': ('solid',),
'solide': ('solid',),
'solid': ('solid',),
'solidarisert': ('solidarisere',),
'solidariserte': ('solidarisere',),
'solidariserende': ('solidarisere',),
'solidarisk': ('solidarisk',),
'solidariske': ('solidarisk',),
'solidarisk': ('solidarisk',),
'solipsistisk': ('solipsistisk',),
'solipsistiske': ('solipsistisk',),
'solipsistisk': ('solipsistisk',),
'solistisk': ('solistisk',),
'solistiske': ('solistisk',),
'solistisk': ('solistisk',),
'solitær': ('solitær',),
'solitære': ('solitær',),
'solitært': ('solitær',),
'sollisitert': ('sollisitere',),
'sollisiterte': ('sollisitere',),
'sollisiterende': ('sollisitere',),
'solmisert': ('solmisere',),
'solmiserte': ('solmisere',),
'solmiserende': ('solmisere',),
'solmoden': ('solmoden',),
'solmodne': ('solmoden',),
'solmodent': ('solmoden',),
'solrik': ('solrik',),
'solrike': ('solrik',),
'solrikt': ('solrik',),
'solsvidd': ('solsvidd',),
'solsvidde': ('solsvidd',),
'solsvidd': ('solsvidd',),
'solvendt': ('solvendt',),
'solvendte': ('solvendt',),
'solvendt': ('solvendt',),
'solvent': ('solvent',),
'solvente': ('solvent',),
'solvent': ('solvent',),
'somalisk': ('somalisk',),
'somaliske': ('somalisk',),
'somalisk': ('somalisk',),
'somatisk': ('somatisk',),
'somatiske': ('somatisk',),
'somatisk': ('somatisk',),
'somla': ('somle',),
'somlet': ('somle',),
'somla': ('somle',),
'somlet': ('somle',),
'somla': ('somle',),
'somlete': ('somle',),
'somlede': ('somle',),
'somlete': ('somle',),
'somlede': ('somle',),
'somla': ('somle',),
'somlete': ('somle',),
'somlede': ('somle',),
'somlete': ('somle',),
'somlede': ('somle',),
'somlende': ('somle',),
'somlet': ('somlet',),
'somlete': ('somlet',),
'somlet': ('somlet',),
'somlete': ('somlete',),
'sommerlig': ('sommerlig',),
'sommerlige': ('sommerlig',),
'sommerlig': ('sommerlig',),
'somnambul': ('somnambul',),
'somnambule': ('somnambul',),
'somnambult': ('somnambul',),
'somnambulistisk': ('somnambulistisk',),
'somnambulistiske': ('somnambulistisk',),
'somnambulistisk': ('somnambulistisk',),
'sonantisk': ('sonantisk',),
'sonantiske': ('sonantisk',),
'sonantisk': ('sonantisk',),
'sonar': ('sonar',),
'sonare': ('sonar',),
'sonart': ('sonar',),
'sondert': ('sondere',),
'sonderte': ('sondere',),
'sonderende': ('sondere',),
'sondra': ('sondre',),
'sondret': ('sondre',),
'sondra': ('sondre',),
'sondret': ('sondre',),
'sondra': ('sondre',),
'sondrete': ('sondre',),
'sondrede': ('sondre',),
'sondrete': ('sondre',),
'sondrede': ('sondre',),
'sondra': ('sondre',),
'sondrete': ('sondre',),
'sondrede': ('sondre',),
'sondrete': ('sondre',),
'sondrede': ('sondre',),
'sondrende': ('sondre',),
'sona': ('sone',),
'sonet': ('sone',),
'sont': ('sone',),
'sona': ('sone',),
'sonet': ('sone',),
'sont': ('sone',),
'sona': ('sone',),
'sonete': ('sone',),
'sonede': ('sone',),
'sonte': ('sone',),
'sona': ('sone',),
'sonete': ('sone',),
'sonede': ('sone',),
'sonte': ('sone',),
'sonende': ('sone',),
'sonisk': ('sonisk',),
'soniske': ('sonisk',),
'sonisk': ('sonisk',),
'sonor': ('sonor',),
'sonore': ('sonor',),
'sonort': ('sonor',),
'sopt': ('sope',),
'sopte': ('sope',),
'sopende': ('sope',),
'soppa': ('soppe',),
'soppet': ('soppe',),
'soppa': ('soppe',),
'soppet': ('soppe',),
'soppa': ('soppe',),
'soppete': ('soppe',),
'soppede': ('soppe',),
'soppa': ('soppe',),
'soppete': ('soppe',),
'soppede': ('soppe',),
'soppende': ('soppe',),
'soppen': ('soppen',),
'sopne': ('soppen',),
'soppent': ('soppen',),
'sordinert': ('sordinere',),
'sordinerte': ('sordinere',),
'sordinerende': ('sordinere',),
'sorgfri': ('sorgfri',),
'sorgfrie': ('sorgfri',),
'sorgfritt': ('sorgfri',),
'sorgfull': ('sorgfull',),
'sorgfulle': ('sorgfull',),
'sorgfullt': ('sorgfull',),
'sorglaus': ('sorglaus',),
'sorglause': ('sorglaus',),
'sorglaust': ('sorglaus',),
'sorgløs': ('sorgløs',),
'sorgløse': ('sorgløs',),
'sorgløst': ('sorgløs',),
'sorgmild': ('sorgmild',),
'sorgmilde': ('sorgmild',),
'sorgmildt': ('sorgmild',),
'sorgtung': ('sorgtung',),
'sorgtunge': ('sorgtung',),
'sorgtungt': ('sorgtung',),
'sort': ('sort',),
'sorte': ('sort',),
'sort': ('sort',),
'sortere': ('sort',),
'sortest': ('sort',),
'sorteste': ('sort',),
'sortert': ('sortere',),
'sorterte': ('sortere',),
'sorterende': ('sortere',),
'sosa': ('sose',),
'soset': ('sose',),
'sost': ('sose',),
'sosa': ('sose',),
'soset': ('sose',),
'sost': ('sose',),
'sosa': ('sose',),
'sosete': ('sose',),
'sosede': ('sose',),
'soste': ('sose',),
'sosa': ('sose',),
'sosete': ('sose',),
'sosede': ('sose',),
'soste': ('sose',),
'sosende': ('sose',),
'sosial': ('sosial',),
'sosiale': ('sosial',),
'sosialt': ('sosial',),
'sosialdemokratisk': ('sosialdemokratisk',),
'sosialdemokratiske': ('sosialdemokratisk',),
'sosialdemokratisk': ('sosialdemokratisk',),
'sosialisert': ('sosialisere',),
'sosialiserte': ('sosialisere',),
'sosialiserende': ('sosialisere',),
'sosialistisk': ('sosialistisk',),
'sosialistiske': ('sosialistisk',),
'sosialistisk': ('sosialistisk',),
'sosialliberal': ('sosialliberal',),
'sosialliberale': ('sosialliberal',),
'sosialliberalt': ('sosialliberal',),
'sosialøkonomisk': ('sosialøkonomisk',),
'sosialøkonomiske': ('sosialøkonomisk',),
'sosialøkonomisk': ('sosialøkonomisk',),
'sosiokulturell': ('sosiokulturell',),
'sosiokulturelle': ('sosiokulturell',),
'sosiokulturelt': ('sosiokulturell',),
'sosiologisk': ('sosiologisk',),
'sosiologiske': ('sosiologisk',),
'sosiologisk': ('sosiologisk',),
'sosiopolitisk': ('sosiopolitisk',),
'sosiopolitiske': ('sosiopolitisk',),
'sosiopolitisk': ('sosiopolitisk',),
'sosioøkonomisk': ('sosioøkonomisk',),
'sosioøkonomiske': ('sosioøkonomisk',),
'sosioøkonomisk': ('sosioøkonomisk',),
'sota': ('sote',),
'sotet': ('sote',),
'sota': ('sote',),
'sotet': ('sote',),
'sota': ('sote',),
'sotete': ('sote',),
'sotede': ('sote',),
'sota': ('sote',),
'sotete': ('sote',),
'sotede': ('sote',),
'sotende': ('sote',),
'sotet': ('sotet',),
'sotete': ('sotet',),
'sotet': ('sotet',),
'sotete': ('sotete',),
'sovet': ('sove',),
'soven': ('sove',),
'sovne': ('sove',),
'sovende': ('sove',),
'sovjetisk': ('sovjetisk',),
'sovjetiske': ('sovjetisk',),
'sovjetisk': ('sovjetisk',),
'sovjetrussisk': ('sovjetrussisk',),
'sovjetrussiske': ('sovjetrussisk',),
'sovjetrussisk': ('sovjetrussisk',),
'sovna': ('sovne',),
'sovnet': ('sovne',),
'sovna': ('sovne',),
'sovnet': ('sovne',),
'sovna': ('sovne',),
'sovnete': ('sovne',),
'sovnede': ('sovne',),
'sovna': ('sovne',),
'sovnete': ('sovne',),
'sovnede': ('sovne',),
'sovnende': ('sovne',),
'spadd': ('spa',),
'spadde': ('spa',),
'spaende': ('spa',),
'spak': ('spak',),
'spake': ('spak',),
'spakt': ('spak',),
'spakere': ('spak',),
'spakest': ('spak',),
'spakeste': ('spak',),
'spaklynt': ('spaklynt',),
'spaklynte': ('spaklynt',),
'spaklynt': ('spaklynt',),
'spakna': ('spakne',),
'spaknet': ('spakne',),
'spakna': ('spakne',),
'spaknet': ('spakne',),
'spakna': ('spakne',),
'spaknete': ('spakne',),
'spaknede': ('spakne',),
'spaknete': ('spakne',),
'spaknede': ('spakne',),
'spakna': ('spakne',),
'spaknete': ('spakne',),
'spaknede': ('spakne',),
'spaknete': ('spakne',),
'spaknede': ('spakne',),
'spaknende': ('spakne',),
'spalta': ('spalte',),
'spaltet': ('spalte',),
'spalta': ('spalte',),
'spaltet': ('spalte',),
'spalta': ('spalte',),
'spaltete': ('spalte',),
'spaltede': ('spalte',),
'spalta': ('spalte',),
'spaltete': ('spalte',),
'spaltede': ('spalte',),
'spaltende': ('spalte',),
'spandabel': ('spandabel',),
'spandable': ('spandabel',),
'spandabelt': ('spandabel',),
'spandert': ('spandere',),
'spanderte': ('spandere',),
'spanderende': ('spandere',),
'spana': ('spane',),
'spanet': ('spane',),
'spant': ('spane',),
'spana': ('spane',),
'spanet': ('spane',),
'spant': ('spane',),
'spana': ('spane',),
'spanete': ('spane',),
'spanede': ('spane',),
'spante': ('spane',),
'spana': ('spane',),
'spanete': ('spane',),
'spanede': ('spane',),
'spante': ('spane',),
'spanende': ('spane',),
'spanka': ('spanke',),
'spanket': ('spanke',),
'spanka': ('spanke',),
'spanket': ('spanke',),
'spanka': ('spanke',),
'spankete': ('spanke',),
'spankede': ('spanke',),
'spanka': ('spanke',),
'spankete': ('spanke',),
'spankede': ('spanke',),
'spankende': ('spanke',),
'spankulert': ('spankulere',),
'spankulerte': ('spankulere',),
'spankulerende': ('spankulere',),
'spansk': ('spansk',),
'spanske': ('spansk',),
'spansk': ('spansk',),
'spanska': ('spanske',),
'spansket': ('spanske',),
'spanska': ('spanske',),
'spansket': ('spanske',),
'spanska': ('spanske',),
'spanskete': ('spanske',),
'spanskede': ('spanske',),
'spanska': ('spanske',),
'spanskete': ('spanske',),
'spanskede': ('spanske',),
'spanskende': ('spanske',),
'spanta': ('spante',),
'spantet': ('spante',),
'spanta': ('spante',),
'spantet': ('spante',),
'spanta': ('spante',),
'spantete': ('spante',),
'spantede': ('spante',),
'spanta': ('spante',),
'spantete': ('spante',),
'spantede': ('spante',),
'spantende': ('spante',),
'spart': ('spare',),
'sparte': ('spare',),
'sparende': ('spare',),
'sparka': ('sparke',),
'sparket': ('sparke',),
'sparka': ('sparke',),
'sparket': ('sparke',),
'sparka': ('sparke',),
'sparkete': ('sparke',),
'sparkede': ('sparke',),
'sparka': ('sparke',),
'sparkete': ('sparke',),
'sparkede': ('sparke',),
'sparkende': ('sparke',),
'sparkla': ('sparkle',),
'sparklet': ('sparkle',),
'sparkla': ('sparkle',),
'sparklet': ('sparkle',),
'sparkla': ('sparkle',),
'sparklete': ('sparkle',),
'sparklede': ('sparkle',),
'sparklete': ('sparkle',),
'sparklede': ('sparkle',),
'sparkla': ('sparkle',),
'sparklete': ('sparkle',),
'sparklede': ('sparkle',),
'sparklete': ('sparkle',),
'sparklede': ('sparkle',),
'sparklende': ('sparkle',),
'sparra': ('sparre',),
'sparret': ('sparre',),
'sparra': ('sparre',),
'sparret': ('sparre',),
'sparra': ('sparre',),
'sparrete': ('sparre',),
'sparrede': ('sparre',),
'sparra': ('sparre',),
'sparrete': ('sparre',),
'sparrede': ('sparre',),
'sparrende': ('sparre',),
'sparsom': ('sparsom',),
'sparsomme': ('sparsom',),
'sparsomt': ('sparsom',),
'sparsommere': ('sparsom',),
'sparsomst': ('sparsom',),
'sparsomste': ('sparsom',),
'spartansk': ('spartansk',),
'spartanske': ('spartansk',),
'spartansk': ('spartansk',),
'spasa': ('spase',),
'spaset': ('spase',),
'spast': ('spase',),
'spasa': ('spase',),
'spaset': ('spase',),
'spast': ('spase',),
'spasa': ('spase',),
'spasete': ('spase',),
'spasede': ('spase',),
'spaste': ('spase',),
'spasa': ('spase',),
'spasete': ('spase',),
'spasede': ('spase',),
'spaste': ('spase',),
'spasende': ('spase',),
'spasert': ('spasere',),
'spaserte': ('spasere',),
'spaserende': ('spasere',),
'spasmodisk': ('spasmodisk',),
'spasmodiske': ('spasmodisk',),
'spasmodisk': ('spasmodisk',),
'spastisk': ('spastisk',),
'spastiske': ('spastisk',),
'spastisk': ('spastisk',),
'spatial': ('spatial',),
'spatiale': ('spatial',),
'spatialt': ('spatial',),
'spedd': ('spe',),
'spedde': ('spe',),
'speende': ('spe',),
'sped': ('sped',),
'spede': ('sped',),
'spedt': ('sped',),
'spedere': ('sped',),
'spedest': ('sped',),
'spedeste': ('sped',),
'spedalsk': ('spedalsk',),
'spedalske': ('spedalsk',),
'spedalsk': ('spedalsk',),
'speeda': ('speede',),
'speedet': ('speede',),
'speeda': ('speede',),
'speedet': ('speede',),
'speeda': ('speede',),
'speedete': ('speede',),
'speedede': ('speede',),
'speeda': ('speede',),
'speedete': ('speede',),
'speedede': ('speede',),
'speedende': ('speede',),
'speida': ('speide',),
'speidet': ('speide',),
'speida': ('speide',),
'speidet': ('speide',),
'speida': ('speide',),
'speidete': ('speide',),
'speidede': ('speide',),
'speida': ('speide',),
'speidete': ('speide',),
'speidede': ('speide',),
'speidende': ('speide',),
'speilblank': ('speilblank',),
'speilblanke': ('speilblank',),
'speilblankt': ('speilblank',),
'speila': ('speile',),
'speilet': ('speile',),
'speilt': ('speile',),
'speila': ('speile',),
'speilet': ('speile',),
'speilt': ('speile',),
'speila': ('speile',),
'speilete': ('speile',),
'speilede': ('speile',),
'speilte': ('speile',),
'speila': ('speile',),
'speilete': ('speile',),
'speilede': ('speile',),
'speilte': ('speile',),
'speilende': ('speile',),
'speilglatt': ('speilglatt',),
'speilglatte': ('speilglatt',),
'speilglatt': ('speilglatt',),
'speilvendt': ('speilvende',),
'speilvendte': ('speilvende',),
'speilvendende': ('speilvende',),
'speket': ('speke',),
'spekt': ('speke',),
'speket': ('speke',),
'spekt': ('speke',),
'spekete': ('speke',),
'spekede': ('speke',),
'spekte': ('speke',),
'spekete': ('speke',),
'spekede': ('speke',),
'spekte': ('speke',),
'spekende': ('speke',),
'speken': ('speken',),
'spekne': ('speken',),
'spekent': ('speken',),
'spekka': ('spekke',),
'spekket': ('spekke',),
'spekka': ('spekke',),
'spekket': ('spekke',),
'spekka': ('spekke',),
'spekkete': ('spekke',),
'spekkede': ('spekke',),
'spekka': ('spekke',),
'spekkete': ('spekke',),
'spekkede': ('spekke',),
'spekkende': ('spekke',),
'spekkmålt': ('spekkmåle',),
'spekkmålte': ('spekkmåle',),
'spekkmålende': ('spekkmåle',),
'spekna': ('spekne',),
'speknet': ('spekne',),
'spekna': ('spekne',),
'speknet': ('spekne',),
'spekna': ('spekne',),
'speknete': ('spekne',),
'speknede': ('spekne',),
'speknete': ('spekne',),
'speknede': ('spekne',),
'spekna': ('spekne',),
'speknete': ('spekne',),
'speknede': ('spekne',),
'speknete': ('spekne',),
'speknede': ('spekne',),
'speknende': ('spekne',),
'speksa': ('spekse',),
'spekset': ('spekse',),
'speksa': ('spekse',),
'spekset': ('spekse',),
'speksa': ('spekse',),
'speksete': ('spekse',),
'speksede': ('spekse',),
'speksa': ('spekse',),
'speksete': ('spekse',),
'speksede': ('spekse',),
'speksende': ('spekse',),
'spektral': ('spektral',),
'spektrale': ('spektral',),
'spektralt': ('spektral',),
'spektrografisk': ('spektrografisk',),
'spektrografiske': ('spektrografisk',),
'spektrografisk': ('spektrografisk',),
'spektroskopisk': ('spektroskopisk',),
'spektroskopiske': ('spektroskopisk',),
'spektroskopisk': ('spektroskopisk',),
'spekulativ': ('spekulativ',),
'spekulative': ('spekulativ',),
'spekulativt': ('spekulativ',),
'spekulert': ('spekulere',),
'spekulerte': ('spekulere',),
'spekulerende': ('spekulere',),
'spelt': ('spelle',),
'spelte': ('spelle',),
'spellende': ('spelle',),
'spenevarm': ('spenevarm',),
'spenevarme': ('spenevarm',),
'spenevarmt': ('spenevarm',),
'spent': ('spenne',),
'spente': ('spenne',),
'spennende': ('spenne',),
'spennende': ('spennende',),
'spenstig': ('spenstig',),
'spenstige': ('spenstig',),
'spenstig': ('spenstig',),
'spent': ('spent',),
'spente': ('spent',),
'spent': ('spent',),
'sperra': ('sperre',),
'sperret': ('sperre',),
'sperra': ('sperre',),
'sperret': ('sperre',),
'sperra': ('sperre',),
'sperrete': ('sperre',),
'sperrede': ('sperre',),
'sperra': ('sperre',),
'sperrete': ('sperre',),
'sperrede': ('sperre',),
'sperrende': ('sperre',),
'spesial': ('spesial',),
'spesialisert': ('spesialisere',),
'spesialiserte': ('spesialisere',),
'spesialiserende': ('spesialisere',),
'spesialpreventiv': ('spesialpreventiv',),
'spesialpreventive': ('spesialpreventiv',),
'spesialpreventivt': ('spesialpreventiv',),
'spesiell': ('spesiell',),
'spesielle': ('spesiell',),
'spesielt': ('spesiell',),
'spesifikk': ('spesifikk',),
'spesifikke': ('spesifikk',),
'spesifikt': ('spesifikk',),
'spesifisert': ('spesifisere',),
'spesifiserte': ('spesifisere',),
'spesifiserende': ('spesifisere',),
'spettet': ('spettet',),
'spettete': ('spettet',),
'spettet': ('spettet',),
'spettete': ('spettete',),
'spidda': ('spidde',),
'spiddet': ('spidde',),
'spidda': ('spidde',),
'spiddet': ('spidde',),
'spidda': ('spidde',),
'spiddete': ('spidde',),
'spiddede': ('spidde',),
'spidda': ('spidde',),
'spiddete': ('spidde',),
'spiddede': ('spidde',),
'spiddende': ('spidde',),
'spikka': ('spikke',),
'spikket': ('spikke',),
'spikka': ('spikke',),
'spikket': ('spikke',),
'spikka': ('spikke',),
'spikkete': ('spikke',),
'spikkede': ('spikke',),
'spikka': ('spikke',),
'spikkete': ('spikke',),
'spikkede': ('spikke',),
'spikkende': ('spikke',),
'spikra': ('spikre',),
'spikret': ('spikre',),
'spikra': ('spikre',),
'spikret': ('spikre',),
'spikra': ('spikre',),
'spikrete': ('spikre',),
'spikrede': ('spikre',),
'spikrete': ('spikre',),
'spikrede': ('spikre',),
'spikra': ('spikre',),
'spikrete': ('spikre',),
'spikrede': ('spikre',),
'spikrete': ('spikre',),
'spikrede': ('spikre',),
'spikrende': ('spikre',),
'spildra': ('spildre',),
'spildret': ('spildre',),
'spildra': ('spildre',),
'spildret': ('spildre',),
'spildra': ('spildre',),
'spildrete': ('spildre',),
'spildrede': ('spildre',),
'spildrete': ('spildre',),
'spildrede': ('spildre',),
'spildra': ('spildre',),
'spildrete': ('spildre',),
'spildrede': ('spildre',),
'spildrete': ('spildre',),
'spildrede': ('spildre',),
'spildrende': ('spildre',),
'spilt': ('spile',),
'spilte': ('spile',),
'spilende': ('spile',),
'spilt': ('spille',),
'spilte': ('spille',),
'spillende': ('spille',),
'spinal': ('spinal',),
'spinale': ('spinal',),
'spinalt': ('spinal',),
'spinka': ('spinke',),
'spinket': ('spinke',),
'spinka': ('spinke',),
'spinket': ('spinke',),
'spinka': ('spinke',),
'spinkete': ('spinke',),
'spinkede': ('spinke',),
'spinka': ('spinke',),
'spinkete': ('spinke',),
'spinkede': ('spinke',),
'spinkende': ('spinke',),
'spinkel': ('spinkel',),
'spinkle': ('spinkel',),
'spinkelt': ('spinkel',),
'spinklere': ('spinkel',),
'spinklest': ('spinkel',),
'spinkleste': ('spinkel',),
'spunnet': ('spinne',),
'spunnen': ('spinne',),
'spunne': ('spinne',),
'spinnende': ('spinne',),
'spionert': ('spionere',),
'spionerte': ('spionere',),
'spionerende': ('spionere',),
'spiralisert': ('spiralisere',),
'spiraliserte': ('spiralisere',),
'spiraliserende': ('spiralisere',),
'spirantisk': ('spirantisk',),
'spirantiske': ('spirantisk',),
'spirantisk': ('spirantisk',),
'spiret': ('spire',),
'spirt': ('spire',),
'spiret': ('spire',),
'spirt': ('spire',),
'spirete': ('spire',),
'spirede': ('spire',),
'spirte': ('spire',),
'spirete': ('spire',),
'spirede': ('spire',),
'spirte': ('spire',),
'spirende': ('spire',),
'spiritistisk': ('spiritistisk',),
'spiritistiske': ('spiritistisk',),
'spiritistisk': ('spiritistisk',),
'spiritualistisk': ('spiritualistisk',),
'spiritualistiske': ('spiritualistisk',),
'spiritualistisk': ('spiritualistisk',),
'spirituell': ('spirituell',),
'spirituelle': ('spirituell',),
'spirituelt': ('spirituell',),
'spirituøs': ('spirituøs',),
'spirituøse': ('spirituøs',),
'spirituøst': ('spirituøs',),
'spist': ('spise',),
'spiste': ('spise',),
'spisende': ('spise',),
'spiselig': ('spiselig',),
'spiselige': ('spiselig',),
'spiselig': ('spiselig',),
'spisk': ('spisk',),
'spiske': ('spisk',),
'spiskt': ('spisk',),
'spiskere': ('spisk',),
'spiskest': ('spisk',),
'spiskeste': ('spisk',),
'spiss': ('spiss',),
'spisse': ('spiss',),
'spisst': ('spiss',),
'spissere': ('spiss',),
'spissest': ('spiss',),
'spisseste': ('spiss',),
'spissborgerlig': ('spissborgerlig',),
'spissborgerlige': ('spissborgerlig',),
'spissborgerlig': ('spissborgerlig',),
'spissa': ('spisse',),
'spisset': ('spisse',),
'spissa': ('spisse',),
'spisset': ('spisse',),
'spissa': ('spisse',),
'spissete': ('spisse',),
'spissede': ('spisse',),
'spissa': ('spisse',),
'spissete': ('spisse',),
'spissede': ('spisse',),
'spissende': ('spisse',),
'spissfindig': ('spissfindig',),
'spissfindige': ('spissfindig',),
'spissfindig': ('spissfindig',),
'spissformulert': ('spissformulere',),
'spissformulerte': ('spissformulere',),
'spissformulerende': ('spissformulere',),
'spissvinkla': ('spissvinkla',),
'spissvinklet': ('spissvinklet',),
'spissvinklete': ('spissvinklet',),
'spissvinklede': ('spissvinklet',),
'spissvinklete': ('spissvinklet',),
'spissvinklede': ('spissvinklet',),
'spissvinklet': ('spissvinklet',),
'spjelka': ('spjelke',),
'spjelket': ('spjelke',),
'spjelka': ('spjelke',),
'spjelket': ('spjelke',),
'spjelka': ('spjelke',),
'spjelkete': ('spjelke',),
'spjelkede': ('spjelke',),
'spjelka': ('spjelke',),
'spjelkete': ('spjelke',),
'spjelkede': ('spjelke',),
'spjelkende': ('spjelke',),
'spjerten': ('spjerten',),
'spjertne': ('spjerten',),
'spjertent': ('spjerten',),
'spjetta': ('spjette',),
'spjettet': ('spjette',),
'spjetta': ('spjette',),
'spjettet': ('spjette',),
'spjetta': ('spjette',),
'spjettete': ('spjette',),
'spjettede': ('spjette',),
'spjetta': ('spjette',),
'spjettete': ('spjette',),
'spjettede': ('spjette',),
'spjettende': ('spjette',),
'spjåka': ('spjåke',),
'spjåket': ('spjåke',),
'spjåkt': ('spjåke',),
'spjåka': ('spjåke',),
'spjåket': ('spjåke',),
'spjåkt': ('spjåke',),
'spjåka': ('spjåke',),
'spjåkete': ('spjåke',),
'spjåkede': ('spjåke',),
'spjåkte': ('spjåke',),
'spjåka': ('spjåke',),
'spjåkete': ('spjåke',),
'spjåkede': ('spjåke',),
'spjåkte': ('spjåke',),
'spjåkende': ('spjåke',),
'spjåket': ('spjåket',),
'spjåkete': ('spjåket',),
'spjåket': ('spjåket',),
'spjåkete': ('spjåkete',),
'spjælet': ('spjælet',),
'spjælete': ('spjælet',),
'spjælet': ('spjælet',),
'spjæletete': ('spjæletete',),
'spjæra': ('spjære',),
'spjæret': ('spjære',),
'spjært': ('spjære',),
'spjæra': ('spjære',),
'spjæret': ('spjære',),
'spjært': ('spjære',),
'spjæra': ('spjære',),
'spjærete': ('spjære',),
'spjærede': ('spjære',),
'spjærte': ('spjære',),
'spjæra': ('spjære',),
'spjærete': ('spjære',),
'spjærede': ('spjære',),
'spjærte': ('spjære',),
'spjærende': ('spjære',),
'spleisa': ('spleise',),
'spleiset': ('spleise',),
'spleist': ('spleise',),
'spleisa': ('spleise',),
'spleiset': ('spleise',),
'spleist': ('spleise',),
'spleisa': ('spleise',),
'spleisete': ('spleise',),
'spleisede': ('spleise',),
'spleiste': ('spleise',),
'spleisa': ('spleise',),
'spleisete': ('spleise',),
'spleisede': ('spleise',),
'spleiste': ('spleise',),
'spleisende': ('spleise',),
'splendid': ('splendid',),
'splidaktig': ('splidaktig',),
'splidaktige': ('splidaktig',),
'splidaktig': ('splidaktig',),
'splintra': ('splintre',),
'splintret': ('splintre',),
'splintra': ('splintre',),
'splintret': ('splintre',),
'splintra': ('splintre',),
'splintrete': ('splintre',),
'splintrede': ('splintre',),
'splintrete': ('splintre',),
'splintrede': ('splintre',),
'splintra': ('splintre',),
'splintrete': ('splintre',),
'splintrede': ('splintre',),
'splintrete': ('splintre',),
'splintrede': ('splintre',),
'splintrende': ('splintre',),
'splintsikker': ('splintsikker',),
'splintsikre': ('splintsikker',),
'splintsikkert': ('splintsikker',),
'splitta': ('splitte',),
'splittet': ('splitte',),
'splitta': ('splitte',),
'splittet': ('splitte',),
'splitta': ('splitte',),
'splittete': ('splitte',),
'splittede': ('splitte',),
'splitta': ('splitte',),
'splittete': ('splitte',),
'splittede': ('splitte',),
'splittende': ('splitte',),
'spolet': ('spole',),
'spolt': ('spole',),
'spolet': ('spole',),
'spolt': ('spole',),
'spolete': ('spole',),
'spolede': ('spole',),
'spolte': ('spole',),
'spolete': ('spole',),
'spolede': ('spole',),
'spolte': ('spole',),
'spolende': ('spole',),
'spolert': ('spolere',),
'spolerte': ('spolere',),
'spolerende': ('spolere',),
'spondeisk': ('spondeisk',),
'spondeiske': ('spondeisk',),
'spondeisk': ('spondeisk',),
'sponsa': ('sponse',),
'sponset': ('sponse',),
'sponsa': ('sponse',),
'sponset': ('sponse',),
'sponsa': ('sponse',),
'sponsete': ('sponse',),
'sponsede': ('sponse',),
'sponsa': ('sponse',),
'sponsete': ('sponse',),
'sponsede': ('sponse',),
'sponsende': ('sponse',),
'spontan': ('spontan',),
'spontane': ('spontan',),
'spontant': ('spontan',),
'sporadisk': ('sporadisk',),
'sporadiske': ('sporadisk',),
'sporadisk': ('sporadisk',),
'spora': ('spore',),
'sporet': ('spore',),
'sport': ('spore',),
'spora': ('spore',),
'sporet': ('spore',),
'sport': ('spore',),
'spora': ('spore',),
'sporete': ('spore',),
'sporede': ('spore',),
'sporte': ('spore',),
'spora': ('spore',),
'sporete': ('spore',),
'sporede': ('spore',),
'sporte': ('spore',),
'sporende': ('spore',),
'sporet': ('sporet',),
'sporete': ('sporet',),
'sporet': ('sporet',),
'sporete': ('sporete',),
'sporlaus': ('sporlaus',),
'sporlause': ('sporlaus',),
'sporlaust': ('sporlaus',),
'sporløs': ('sporløs',),
'sporløse': ('sporløs',),
'sporløst': ('sporløs',),
'sporta': ('sporte',),
'sportet': ('sporte',),
'sporta': ('sporte',),
'sportet': ('sporte',),
'sporta': ('sporte',),
'sportete': ('sporte',),
'sportede': ('sporte',),
'sporta': ('sporte',),
'sportete': ('sporte',),
'sportede': ('sporte',),
'sportende': ('sporte',),
'sportsgal': ('sportsgal',),
'sportsgale': ('sportsgal',),
'sportsgalt': ('sportsgal',),
'sportslig': ('sportslig',),
'sportslige': ('sportslig',),
'sportslig': ('sportslig',),
'sporty': ('sporty',),
'spotsk': ('spotsk',),
'spotske': ('spotsk',),
'spotsk': ('spotsk',),
'spotta': ('spotte',),
'spottet': ('spotte',),
'spotta': ('spotte',),
'spottet': ('spotte',),
'spotta': ('spotte',),
'spottete': ('spotte',),
'spottede': ('spotte',),
'spotta': ('spotte',),
'spottete': ('spotte',),
'spottede': ('spotte',),
'spottende': ('spotte',),
'sprada': ('sprade',),
'spradet': ('sprade',),
'sprada': ('sprade',),
'spradet': ('sprade',),
'sprada': ('sprade',),
'spradete': ('sprade',),
'spradede': ('sprade',),
'sprada': ('sprade',),
'spradete': ('sprade',),
'spradede': ('sprade',),
'spradende': ('sprade',),
'spraglet': ('spraglet',),
'spraglete': ('spraglet',),
'spraglet': ('spraglet',),
'spraglete': ('spraglete',),
'spraka': ('sprake',),
'spraket': ('sprake',),
'sprakt': ('sprake',),
'spraka': ('sprake',),
'spraket': ('sprake',),
'sprakt': ('sprake',),
'spraka': ('sprake',),
'sprakete': ('sprake',),
'sprakede': ('sprake',),
'sprakte': ('sprake',),
'spraka': ('sprake',),
'sprakete': ('sprake',),
'sprakede': ('sprake',),
'sprakte': ('sprake',),
'sprakende': ('sprake',),
'spraya': ('spraye',),
'sprayet': ('spraye',),
'spraya': ('spraye',),
'sprayet': ('spraye',),
'spraya': ('spraye',),
'sprayete': ('spraye',),
'sprayede': ('spraye',),
'spraya': ('spraye',),
'sprayete': ('spraye',),
'sprayede': ('spraye',),
'sprayende': ('spraye',),
'spredt': ('sprede',),
'spredd': ('sprede',),
'spredt': ('sprede',),
'spredd': ('sprede',),
'spredte': ('sprede',),
'spredde': ('sprede',),
'spredte': ('sprede',),
'spredde': ('sprede',),
'spredende': ('sprede',),
'spredt': ('spredt',),
'spredte': ('spredt',),
'spredt': ('spredt',),
'sprek': ('sprek',),
'spreke': ('sprek',),
'sprekt': ('sprek',),
'sprekere': ('sprek',),
'sprekest': ('sprek',),
'sprekeste': ('sprek',),
'sprukket': ('sprekke',),
'sprukken': ('sprekke',),
'sprukne': ('sprekke',),
'sprekkende': ('sprekke',),
'sprekkeferdig': ('sprekkeferdig',),
'sprekkeferdige': ('sprekkeferdig',),
'sprekkeferdig': ('sprekkeferdig',),
'sprekket': ('sprekket',),
'sprekkete': ('sprekket',),
'sprekket': ('sprekket',),
'sprekkete': ('sprekkete',),
'sprella': ('sprelle',),
'sprellet': ('sprelle',),
'sprelt': ('sprelle',),
'sprella': ('sprelle',),
'sprellet': ('sprelle',),
'sprelt': ('sprelle',),
'sprella': ('sprelle',),
'sprellete': ('sprelle',),
'sprellede': ('sprelle',),
'sprelte': ('sprelle',),
'sprella': ('sprelle',),
'sprellete': ('sprelle',),
'sprellede': ('sprelle',),
'sprelte': ('sprelle',),
'sprellende': ('sprelle',),
'sprelsk': ('sprelsk',),
'sprelske': ('sprelsk',),
'sprelsk': ('sprelsk',),
'sprengt': ('sprenge',),
'sprengte': ('sprenge',),
'sprengende': ('sprenge',),
'sprengfull': ('sprengfull',),
'sprengfulle': ('sprengfull',),
'sprengfullt': ('sprengfull',),
'sprengkald': ('sprengkald',),
'sprengkalde': ('sprengkald',),
'sprengkaldt': ('sprengkald',),
'sprengkjørt': ('sprengkjøre',),
'sprengkjørte': ('sprengkjøre',),
'sprengkjørende': ('sprengkjøre',),
'sprenglest': ('sprenglese',),
'sprengleste': ('sprenglese',),
'sprenglesende': ('sprenglese',),
'sprenglærd': ('sprenglærd',),
'sprenglærde': ('sprenglærd',),
'sprenglærd': ('sprenglærd',),
'sprengrød': ('sprengrød',),
'sprengrøde': ('sprengrød',),
'sprengrødt': ('sprengrød',),
'spretta': ('sprette',),
'sprettet': ('sprette',),
'spretta': ('sprette',),
'sprettet': ('sprette',),
'spretta': ('sprette',),
'sprettete': ('sprette',),
'sprettede': ('sprette',),
'spretta': ('sprette',),
'sprettete': ('sprette',),
'sprettede': ('sprette',),
'sprettende': ('sprette',),
'sprettet': ('sprette',),
'sprettete': ('sprette',),
'sprettede': ('sprette',),
'sprettete': ('sprette',),
'sprettede': ('sprette',),
'sprettende': ('sprette',),
'spretten': ('spretten',),
'spretne': ('spretten',),
'sprettent': ('spretten',),
'spridd': ('spri',),
'spridde': ('spri',),
'spriende': ('spri',),
'sprika': ('sprike',),
'spriket': ('sprike',),
'sprikt': ('sprike',),
'sprika': ('sprike',),
'spriket': ('sprike',),
'sprikt': ('sprike',),
'sprika': ('sprike',),
'sprikete': ('sprike',),
'sprikede': ('sprike',),
'sprikte': ('sprike',),
'sprika': ('sprike',),
'sprikete': ('sprike',),
'sprikede': ('sprike',),
'sprikte': ('sprike',),
'sprikende': ('sprike',),
'sprunget': ('springe',),
'sprungen': ('springe',),
'sprungne': ('springe',),
'springende': ('springe',),
'springsk': ('springsk',),
'springske': ('springsk',),
'springsk': ('springsk',),
'sprinta': ('sprinte',),
'sprintet': ('sprinte',),
'sprinta': ('sprinte',),
'sprintet': ('sprinte',),
'sprinta': ('sprinte',),
'sprintete': ('sprinte',),
'sprintede': ('sprinte',),
'sprinta': ('sprinte',),
'sprintete': ('sprinte',),
'sprintede': ('sprinte',),
'sprintende': ('sprinte',),
'sprita': ('sprite',),
'spritet': ('sprite',),
'sprita': ('sprite',),
'spritet': ('sprite',),
'sprita': ('sprite',),
'spritete': ('sprite',),
'spritede': ('sprite',),
'sprita': ('sprite',),
'spritete': ('sprite',),
'spritede': ('sprite',),
'spritende': ('sprite',),
'sprudla': ('sprudle',),
'sprudlet': ('sprudle',),
'sprudla': ('sprudle',),
'sprudlet': ('sprudle',),
'sprudla': ('sprudle',),
'sprudlete': ('sprudle',),
'sprudlede': ('sprudle',),
'sprudlete': ('sprudle',),
'sprudlede': ('sprudle',),
'sprudla': ('sprudle',),
'sprudlete': ('sprudle',),
'sprudlede': ('sprudle',),
'sprudlete': ('sprudle',),
'sprudlede': ('sprudle',),
'sprudlende': ('sprudle',),
'sprukken': ('sprukken',),
'sprukne': ('sprukken',),
'sprukkent': ('sprukken',),
'spruta': ('sprute',),
'sprutet': ('sprute',),
'spruta': ('sprute',),
'sprutet': ('sprute',),
'spruta': ('sprute',),
'sprutete': ('sprute',),
'sprutede': ('sprute',),
'spruta': ('sprute',),
'sprutete': ('sprute',),
'sprutede': ('sprute',),
'sprutende': ('sprute',),
'sprutregna': ('sprutregne',),
'sprutregnet': ('sprutregne',),
'sprutregnt': ('sprutregne',),
'sprutregna': ('sprutregne',),
'sprutregnet': ('sprutregne',),
'sprutregnt': ('sprutregne',),
'sprutregna': ('sprutregne',),
'sprutregnete': ('sprutregne',),
'sprutregnede': ('sprutregne',),
'sprutregnte': ('sprutregne',),
'sprutregna': ('sprutregne',),
'sprutregnete': ('sprutregne',),
'sprutregnede': ('sprutregne',),
'sprutregnte': ('sprutregne',),
'sprutregnende': ('sprutregne',),
'sprutrød': ('sprutrød',),
'sprutrøde': ('sprutrød',),
'sprutrødt': ('sprutrød',),
'språkgeografisk': ('språkgeografisk',),
'språkgeografiske': ('språkgeografisk',),
'språkgeografisk': ('språkgeografisk',),
'språklaus': ('språklaus',),
'språklause': ('språklaus',),
'språklaust': ('språklaus',),
'språklig': ('språklig',),
'språklige': ('språklig',),
'språklig': ('språklig',),
'språkløs': ('språkløs',),
'språkløse': ('språkløs',),
'språkløst': ('språkløs',),
'språkmektig': ('språkmektig',),
'språkmektige': ('språkmektig',),
'språkmektig': ('språkmektig',),
'sprø': ('sprø',),
'sprøe': ('sprø',),
'sprø': ('sprø',),
'sprøe': ('sprø',),
'sprø': ('sprø',),
'sprøtt': ('sprø',),
'sprøere': ('sprø',),
'sprøest': ('sprø',),
'sprøeste': ('sprø',),
'sprøsteikt': ('sprøsteike',),
'sprøsteikte': ('sprøsteike',),
'sprøsteikende': ('sprøsteike',),
'sprøyta': ('sprøyte',),
'sprøytet': ('sprøyte',),
'sprøyta': ('sprøyte',),
'sprøytet': ('sprøyte',),
'sprøyta': ('sprøyte',),
'sprøytete': ('sprøyte',),
'sprøytede': ('sprøyte',),
'sprøyta': ('sprøyte',),
'sprøytete': ('sprøyte',),
'sprøytede': ('sprøyte',),
'sprøytende': ('sprøyte',),
'sprøytelakkert': ('sprøytelakkere',),
'sprøytelakkerte': ('sprøytelakkere',),
'sprøytelakkerende': ('sprøytelakkere',),
'spunsa': ('spunse',),
'spunset': ('spunse',),
'spunsa': ('spunse',),
'spunset': ('spunse',),
'spunsa': ('spunse',),
'spunsete': ('spunse',),
'spunsede': ('spunse',),
'spunsa': ('spunse',),
'spunsete': ('spunse',),
'spunsede': ('spunse',),
'spunsende': ('spunse',),
'spurtbeseira': ('spurtbeseire',),
'spurtbeseiret': ('spurtbeseire',),
'spurtbeseira': ('spurtbeseire',),
'spurtbeseiret': ('spurtbeseire',),
'spurtbeseira': ('spurtbeseire',),
'spurtbeseirete': ('spurtbeseire',),
'spurtbeseirede': ('spurtbeseire',),
'spurtbeseira': ('spurtbeseire',),
'spurtbeseirete': ('spurtbeseire',),
'spurtbeseirede': ('spurtbeseire',),
'spurtbeseirende': ('spurtbeseire',),
'spurta': ('spurte',),
'spurtet': ('spurte',),
'spurta': ('spurte',),
'spurtet': ('spurte',),
'spurta': ('spurte',),
'spurtete': ('spurte',),
'spurtede': ('spurte',),
'spurta': ('spurte',),
'spurtete': ('spurte',),
'spurtede': ('spurte',),
'spurtende': ('spurte',),
'spurtsterk': ('spurtsterk',),
'spurtsterke': ('spurtsterk',),
'spurtsterkt': ('spurtsterk',),
'spydd': ('spy',),
'spydde': ('spy',),
'spyende': ('spy',),
'spydig': ('spydig',),
'spydige': ('spydig',),
'spydig': ('spydig',),
'spylt': ('spyle',),
'spylte': ('spyle',),
'spylende': ('spyle',),
'spytta': ('spytte',),
'spyttet': ('spytte',),
'spytta': ('spytte',),
'spyttet': ('spytte',),
'spytta': ('spytte',),
'spyttete': ('spytte',),
'spyttede': ('spytte',),
'spytta': ('spytte',),
'spyttete': ('spytte',),
'spyttede': ('spytte',),
'spyttende': ('spytte',),
'spådd': ('spå',),
'spådde': ('spå',),
'spående': ('spå',),
'spøkt': ('spøke',),
'spøkte': ('spøke',),
'spøkende': ('spøke',),
'spøkefull': ('spøkefull',),
'spøkefulle': ('spøkefull',),
'spøkefullt': ('spøkefull',),
'spøkelig': ('spøkelig',),
'spøkelige': ('spøkelig',),
'spøkelig': ('spøkelig',),
'spurt': ('spørre',),
'spurte': ('spørre',),
'spørrende': ('spørre',),
'spøtt': ('spøte',),
'spøtte': ('spøte',),
'spøtende': ('spøte',),
'srilankisk': ('srilankisk',),
'srilankiske': ('srilankisk',),
'srilankisk': ('srilankisk',),
'sta': ('sta',),
'stae': ('sta',),
'sta': ('sta',),
'stae': ('sta',),
'sta': ('sta',),
'staere': ('sta',),
'staest': ('sta',),
'staeste': ('sta',),
'stabba': ('stabbe',),
'stabbet': ('stabbe',),
'stabba': ('stabbe',),
'stabbet': ('stabbe',),
'stabba': ('stabbe',),
'stabbete': ('stabbe',),
'stabbede': ('stabbe',),
'stabba': ('stabbe',),
'stabbete': ('stabbe',),
'stabbede': ('stabbe',),
'stabbende': ('stabbe',),
'stabil': ('stabil',),
'stabile': ('stabil',),
'stabilt': ('stabil',),
'stabilisert': ('stabilisere',),
'stabiliserte': ('stabilisere',),
'stabiliserende': ('stabilisere',),
'stabla': ('stable',),
'stablet': ('stable',),
'stabla': ('stable',),
'stablet': ('stable',),
'stabla': ('stable',),
'stablete': ('stable',),
'stablede': ('stable',),
'stablete': ('stable',),
'stablede': ('stable',),
'stabla': ('stable',),
'stablete': ('stable',),
'stablede': ('stable',),
'stablete': ('stable',),
'stablede': ('stable',),
'stablende': ('stable',),
'stadfesta': ('stadfeste',),
'stadfestet': ('stadfeste',),
'stadfesta': ('stadfeste',),
'stadfestet': ('stadfeste',),
'stadfesta': ('stadfeste',),
'stadfestete': ('stadfeste',),
'stadfestede': ('stadfeste',),
'stadfesta': ('stadfeste',),
'stadfestete': ('stadfeste',),
'stadfestede': ('stadfeste',),
'stadfestende': ('stadfeste',),
'stadig': ('stadig',),
'stadige': ('stadig',),
'stadig': ('stadig',),
'staffert': ('staffere',),
'stafferte': ('staffere',),
'stafferende': ('staffere',),
'staga': ('stage',),
'staget': ('stage',),
'staga': ('stage',),
'staget': ('stage',),
'staga': ('stage',),
'stagete': ('stage',),
'stagede': ('stage',),
'staga': ('stage',),
'stagete': ('stage',),
'stagede': ('stage',),
'stagende': ('stage',),
'stagga': ('stagge',),
'stagget': ('stagge',),
'stagga': ('stagge',),
'stagget': ('stagge',),
'stagga': ('stagge',),
'staggete': ('stagge',),
'staggede': ('stagge',),
'stagga': ('stagge',),
'staggete': ('stagge',),
'staggede': ('stagge',),
'staggende': ('stagge',),
'stagnert': ('stagnere',),
'stagnerte': ('stagnere',),
'stagnerende': ('stagnere',),
'stagvendt': ('stagvende',),
'stagvendte': ('stagvende',),
'stagvendende': ('stagvende',),
'staka': ('stake',),
'staket': ('stake',),
'staka': ('stake',),
'staket': ('stake',),
'staka': ('stake',),
'stakete': ('stake',),
'stakede': ('stake',),
'staka': ('stake',),
'stakete': ('stake',),
'stakede': ('stake',),
'stakende': ('stake',),
'stakkars': ('stakkars',),
'stakkarslig': ('stakkarslig',),
'stakkarslige': ('stakkarslig',),
'stakkarslig': ('stakkarslig',),
'stakka': ('stakke',),
'stakket': ('stakke',),
'stakka': ('stakke',),
'stakket': ('stakke',),
'stakka': ('stakke',),
'stakkete': ('stakke',),
'stakkede': ('stakke',),
'stakka': ('stakke',),
'stakkete': ('stakke',),
'stakkede': ('stakke',),
'stakkende': ('stakke',),
'stakket': ('stakket',),
'stakkånda': ('stakkånda',),
'stakkåndet': ('stakkåndet',),
'stakkåndete': ('stakkåndet',),
'stakkåndede': ('stakkåndet',),
'stakkåndete': ('stakkåndet',),
'stakkåndede': ('stakkåndet',),
'stakkåndet': ('stakkåndet',),
'stalinistisk': ('stalinistisk',),
'stalinistiske': ('stalinistisk',),
'stalinistisk': ('stalinistisk',),
'stalla': ('stalle',),
'stallet': ('stalle',),
'stalla': ('stalle',),
'stallet': ('stalle',),
'stalla': ('stalle',),
'stallete': ('stalle',),
'stallede': ('stalle',),
'stalla': ('stalle',),
'stallete': ('stalle',),
'stallede': ('stalle',),
'stallende': ('stalle',),
'stam': ('stam',),
'stamme': ('stam',),
'stamt': ('stam',),
'stambokført': ('stambokføre',),
'stambokførte': ('stambokføre',),
'stambokførende': ('stambokføre',),
'stamma': ('stamme',),
'stammet': ('stamme',),
'stamma': ('stamme',),
'stammet': ('stamme',),
'stamma': ('stamme',),
'stammete': ('stamme',),
'stammede': ('stamme',),
'stamma': ('stamme',),
'stammete': ('stamme',),
'stammede': ('stamme',),
'stammende': ('stamme',),
'stampa': ('stampe',),
'stampet': ('stampe',),
'stampa': ('stampe',),
'stampet': ('stampe',),
'stampa': ('stampe',),
'stampete': ('stampe',),
'stampede': ('stampe',),
'stampa': ('stampe',),
'stampete': ('stampe',),
'stampede': ('stampe',),
'stampende': ('stampe',),
'standard': ('standard',),
'standardisert': ('standardisere',),
'standardiserte': ('standardisere',),
'standardiserende': ('standardisere',),
'standhaftig': ('standhaftig',),
'standhaftige': ('standhaftig',),
'standhaftig': ('standhaftig',),
'standsmessig': ('standsmessig',),
'standsmessige': ('standsmessig',),
'standsmessig': ('standsmessig',),
'stana': ('stane',),
'stanet': ('stane',),
'stant': ('stane',),
'stana': ('stane',),
'stanet': ('stane',),
'stant': ('stane',),
'stana': ('stane',),
'stanete': ('stane',),
'stanede': ('stane',),
'stante': ('stane',),
'stana': ('stane',),
'stanete': ('stane',),
'stanede': ('stane',),
'stante': ('stane',),
'stanende': ('stane',),
'stanga': ('stange',),
'stanget': ('stange',),
'stanga': ('stange',),
'stanget': ('stange',),
'stanga': ('stange',),
'stangete': ('stange',),
'stangede': ('stange',),
'stanga': ('stange',),
'stangete': ('stange',),
'stangede': ('stange',),
'stangende': ('stange',),
'stanka': ('stanke',),
'stanket': ('stanke',),
'stanka': ('stanke',),
'stanket': ('stanke',),
'stanka': ('stanke',),
'stankete': ('stanke',),
'stankede': ('stanke',),
'stanka': ('stanke',),
'stankete': ('stanke',),
'stankede': ('stanke',),
'stankende': ('stanke',),
'stansa': ('stanse',),
'stanset': ('stanse',),
'stansa': ('stanse',),
'stanset': ('stanse',),
'stansa': ('stanse',),
'stansete': ('stanse',),
'stansede': ('stanse',),
'stansa': ('stanse',),
'stansete': ('stanse',),
'stansede': ('stanse',),
'stansende': ('stanse',),
'stapla': ('staple',),
'staplet': ('staple',),
'stapla': ('staple',),
'staplet': ('staple',),
'stapla': ('staple',),
'staplete': ('staple',),
'staplede': ('staple',),
'staplete': ('staple',),
'staplede': ('staple',),
'stapla': ('staple',),
'staplete': ('staple',),
'staplede': ('staple',),
'staplete': ('staple',),
'staplede': ('staple',),
'staplende': ('staple',),
'stappa': ('stappe',),
'stappet': ('stappe',),
'stappa': ('stappe',),
'stappet': ('stappe',),
'stappa': ('stappe',),
'stappete': ('stappe',),
'stappede': ('stappe',),
'stappa': ('stappe',),
'stappete': ('stappe',),
'stappede': ('stappe',),
'stappende': ('stappe',),
'stappfull': ('stappfull',),
'stappfulle': ('stappfull',),
'stappfullt': ('stappfull',),
'stappmett': ('stappmett',),
'stappmette': ('stappmett',),
'stappmett': ('stappmett',),
'stappmørk': ('stappmørk',),
'stappmørke': ('stappmørk',),
'stappmørkt': ('stappmørk',),
'starta': ('starte',),
'startet': ('starte',),
'starta': ('starte',),
'startet': ('starte',),
'starta': ('starte',),
'startete': ('starte',),
'startede': ('starte',),
'starta': ('starte',),
'startete': ('starte',),
'startede': ('starte',),
'startende': ('starte',),
'stasa': ('stase',),
'staset': ('stase',),
'stast': ('stase',),
'stasa': ('stase',),
'staset': ('stase',),
'stast': ('stase',),
'stasa': ('stase',),
'stasete': ('stase',),
'stasede': ('stase',),
'staste': ('stase',),
'stasa': ('stase',),
'stasete': ('stase',),
'stasede': ('stase',),
'staste': ('stase',),
'stasende': ('stase',),
'staselig': ('staselig',),
'staselige': ('staselig',),
'staselig': ('staselig',),
'staseligere': ('staselig',),
'staseligst': ('staselig',),
'staseligste': ('staselig',),
'stasjonert': ('stasjonere',),
'stasjonerte': ('stasjonere',),
'stasjonerende': ('stasjonere',),
'stasjonær': ('stasjonær',),
'stasjonære': ('stasjonær',),
'stasjonært': ('stasjonær',),
'statarisk': ('statarisk',),
'statariske': ('statarisk',),
'statarisk': ('statarisk',),
'statelig': ('statelig',),
'statelige': ('statelig',),
'statelig': ('statelig',),
'statisk': ('statisk',),
'statiske': ('statisk',),
'statisk': ('statisk',),
'statistisk': ('statistisk',),
'statistiske': ('statistisk',),
'statistisk': ('statistisk',),
'statlig': ('statlig',),
'statlige': ('statlig',),
'statlig': ('statlig',),
'statsautorisert': ('statsautorisert',),
'statsautoriserte': ('statsautorisert',),
'statsautorisert': ('statsautorisert',),
'statsdrevet': ('statsdrevet',),
'statsdrevne': ('statsdrevet',),
'statsdrevet': ('statsdrevet',),
'statslaus': ('statslaus',),
'statslause': ('statslaus',),
'statslaust': ('statslaus',),
'statsløs': ('statsløs',),
'statsløse': ('statsløs',),
'statsløst': ('statsløs',),
'statuert': ('statuere',),
'statuerte': ('statuere',),
'statuerende': ('statuere',),
'staupet': ('staupet',),
'staupete': ('staupet',),
'staupet': ('staupet',),
'staupete': ('staupete',),
'staura': ('staure',),
'stauret': ('staure',),
'staura': ('staure',),
'stauret': ('staure',),
'staura': ('staure',),
'staurete': ('staure',),
'staurede': ('staure',),
'staura': ('staure',),
'staurete': ('staure',),
'staurede': ('staure',),
'staurende': ('staure',),
'stauret': ('stauret',),
'staurete': ('stauret',),
'stauret': ('stauret',),
'staurete': ('staurete',),
'staurfull': ('staurfull',),
'staurfulle': ('staurfull',),
'staurfullt': ('staurfull',),
'staut': ('staut',),
'staute': ('staut',),
'staut': ('staut',),
'stautere': ('staut',),
'stautest': ('staut',),
'stauteste': ('staut',),
'stava': ('stave',),
'stavet': ('stave',),
'stava': ('stave',),
'stavet': ('stave',),
'stava': ('stave',),
'stavete': ('stave',),
'stavede': ('stave',),
'stava': ('stave',),
'stavete': ('stave',),
'stavede': ('stave',),
'stavende': ('stave',),
'stavelsesdannende': ('stavelsesdannende',),
'stavingsdannende': ('stavingsdannende',),
'stavra': ('stavre',),
'stavret': ('stavre',),
'stavra': ('stavre',),
'stavret': ('stavre',),
'stavra': ('stavre',),
'stavrete': ('stavre',),
'stavrede': ('stavre',),
'stavrete': ('stavre',),
'stavrede': ('stavre',),
'stavra': ('stavre',),
'stavrete': ('stavre',),
'stavrede': ('stavre',),
'stavrete': ('stavre',),
'stavrede': ('stavre',),
'stavrende': ('stavre',),
'stavstill': ('stavstill',),
'stavstille': ('stavstill',),
'stavstilt': ('stavstill',),
'stavstille': ('stavstille',),
'stedd': ('ste',),
'stedde': ('ste',),
'steende': ('ste',),
'steady': ('steady',),
'stedbunden': ('stedbunden',),
'stedbundne': ('stedbunden',),
'stedbundet': ('stedbunden',),
'stedbundet': ('stedbundet',),
'stedbundne': ('stedbundet',),
'stedbundet': ('stedbundet',),
'stedt': ('stede',),
'stedte': ('stede',),
'stedende': ('stede',),
'stedd': ('stede',),
'stedde': ('stede',),
'stedende': ('stede',),
'stedegen': ('stedegen',),
'stedegne': ('stedegen',),
'stedegent': ('stedegen',),
'stedfesta': ('stedfeste',),
'stedfestet': ('stedfeste',),
'stedfesta': ('stedfeste',),
'stedfestet': ('stedfeste',),
'stedfesta': ('stedfeste',),
'stedfestete': ('stedfeste',),
'stedfestede': ('stedfeste',),
'stedfesta': ('stedfeste',),
'stedfestete': ('stedfeste',),
'stedfestede': ('stedfeste',),
'stedfestende': ('stedfeste',),
'stedig': ('stedig',),
'stedige': ('stedig',),
'stedig': ('stedig',),
'stedlig': ('stedlig',),
'stedlige': ('stedlig',),
'stedlig': ('stedlig',),
'stega': ('stege',),
'steget': ('stege',),
'stega': ('stege',),
'steget': ('stege',),
'stega': ('stege',),
'stegete': ('stege',),
'stegede': ('stege',),
'stega': ('stege',),
'stegete': ('stege',),
'stegede': ('stege',),
'stegende': ('stege',),
'steikt': ('steike',),
'steikte': ('steike',),
'steikende': ('steike',),
'steil': ('steil',),
'steile': ('steil',),
'steilt': ('steil',),
'steilere': ('steil',),
'steilest': ('steil',),
'steileste': ('steil',),
'steila': ('steile',),
'steilet': ('steile',),
'steilt': ('steile',),
'steila': ('steile',),
'steilet': ('steile',),
'steilt': ('steile',),
'steila': ('steile',),
'steilete': ('steile',),
'steilede': ('steile',),
'steilte': ('steile',),
'steila': ('steile',),
'steilete': ('steile',),
'steilede': ('steile',),
'steilte': ('steile',),
'steilende': ('steile',),
'stein': ('stein',),
'steine': ('stein',),
'stein': ('stein',),
'steindaud': ('steindaud',),
'steindaude': ('steindaud',),
'steindaudt': ('steindaud',),
'steindød': ('steindød',),
'steindøde': ('steindød',),
'steindødt': ('steindød',),
'steina': ('steine',),
'steinet': ('steine',),
'steina': ('steine',),
'steinet': ('steine',),
'steina': ('steine',),
'steinete': ('steine',),
'steinede': ('steine',),
'steina': ('steine',),
'steinete': ('steine',),
'steinede': ('steine',),
'steinende': ('steine',),
'steinet': ('steinet',),
'steinete': ('steinet',),
'steinet': ('steinet',),
'steinete': ('steinete',),
'steingal': ('steingal',),
'steingale': ('steingal',),
'steingalt': ('steingal',),
'steingammal': ('steingammal',),
'steingamle': ('steingammal',),
'steingammalt': ('steingammal',),
'steingammel': ('steingammel',),
'steingamle': ('steingammel',),
'steingammelt': ('steingammel',),
'steinhard': ('steinhard',),
'steinharde': ('steinhard',),
'steinhardt': ('steinhard',),
'steinrik': ('steinrik',),
'steinrike': ('steinrik',),
'steinrikt': ('steinrik',),
'steinsatt': ('steinsette',),
'steinsatte': ('steinsette',),
'steinsettende': ('steinsette',),
'stekt': ('steke',),
'stekte': ('steke',),
'stekende': ('steke',),
'stekka': ('stekke',),
'stekket': ('stekke',),
'stekt': ('stekke',),
'stekka': ('stekke',),
'stekket': ('stekke',),
'stekt': ('stekke',),
'stekka': ('stekke',),
'stekkete': ('stekke',),
'stekkede': ('stekke',),
'stekte': ('stekke',),
'stekka': ('stekke',),
'stekkete': ('stekke',),
'stekkede': ('stekke',),
'stekte': ('stekke',),
'stekkende': ('stekke',),
'stellar': ('stellar',),
'stellare': ('stellar',),
'stellart': ('stellar',),
'stellarisk': ('stellarisk',),
'stellariske': ('stellarisk',),
'stellarisk': ('stellarisk',),
'stelt': ('stelle',),
'stelte': ('stelle',),
'stellende': ('stelle',),
'stemt': ('stemme',),
'stemte': ('stemme',),
'stemmende': ('stemme',),
'stemmet': ('stemme',),
'stemt': ('stemme',),
'stemmet': ('stemme',),
'stemt': ('stemme',),
'stemmete': ('stemme',),
'stemmede': ('stemme',),
'stemte': ('stemme',),
'stemmete': ('stemme',),
'stemmede': ('stemme',),
'stemte': ('stemme',),
'stemmende': ('stemme',),
'stemmeberettiga': ('stemmeberettiga',),
'stemmeberettiget': ('stemmeberettiget',),
'stemmeberettigete': ('stemmeberettiget',),
'stemmeberettigede': ('stemmeberettiget',),
'stemmeberettigete': ('stemmeberettiget',),
'stemmeberettigede': ('stemmeberettiget',),
'stemmeberettiget': ('stemmeberettiget',),
'stilløs': ('stilløs',),
'stilløse': ('stilløs',),
'stilløst': ('stilløs',),
'stilna': ('stilne',),
'stilnet': ('stilne',),
'stilna': ('stilne',),
'stilnet': ('stilne',),
'stilna': ('stilne',),
'stilnete': ('stilne',),
'stilnede': ('stilne',),
'stilnete': ('stilne',),
'stilnede': ('stilne',),
'stilna': ('stilne',),
'stilnete': ('stilne',),
'stilnede': ('stilne',),
'stilnete': ('stilne',),
'stilnede': ('stilne',),
'stilnende': ('stilne',),
'stilrein': ('stilrein',),
'stilreine': ('stilrein',),
'stilreint': ('stilrein',),
'stilren': ('stilren',),
'stilrene': ('stilren',),
'stilrent': ('stilren',),
'stilsikker': ('stilsikker',),
'stilsikre': ('stilsikker',),
'stilsikkert': ('stilsikker',),
'stiltra': ('stiltre',),
'stiltret': ('stiltre',),
'stiltra': ('stiltre',),
'stiltret': ('stiltre',),
'stiltra': ('stiltre',),
'stiltrete': ('stiltre',),
'stiltrede': ('stiltre',),
'stiltrete': ('stiltre',),
'stiltrede': ('stiltre',),
'stiltra': ('stiltre',),
'stiltrete': ('stiltre',),
'stiltrede': ('stiltre',),
'stiltrete': ('stiltre',),
'stiltrede': ('stiltre',),
'stiltrende': ('stiltre',),
'stimla': ('stimle',),
'stimlet': ('stimle',),
'stimla': ('stimle',),
'stimlet': ('stimle',),
'stimla': ('stimle',),
'stimlete': ('stimle',),
'stimlede': ('stimle',),
'stimlete': ('stimle',),
'stimlede': ('stimle',),
'stimla': ('stimle',),
'stimlete': ('stimle',),
'stimlede': ('stimle',),
'stimlete': ('stimle',),
'stimlede': ('stimle',),
'stimlende': ('stimle',),
'stimrensa': ('stimrense',),
'stimrenset': ('stimrense',),
'stimrensa': ('stimrense',),
'stimrenset': ('stimrense',),
'stimrensa': ('stimrense',),
'stimrensete': ('stimrense',),
'stimrensede': ('stimrense',),
'stimrensa': ('stimrense',),
'stimrensete': ('stimrense',),
'stimrensede': ('stimrense',),
'stimrensende': ('stimrense',),
'stimulert': ('stimulere',),
'stimulerte': ('stimulere',),
'stimulerende': ('stimulere',),
'stinga': ('stinge',),
'stinget': ('stinge',),
'stinga': ('stinge',),
'stinget': ('stinge',),
'stinga': ('stinge',),
'stingete': ('stinge',),
'stingede': ('stinge',),
'stinga': ('stinge',),
'stingete': ('stinge',),
'stingede': ('stinge',),
'stingende': ('stinge',),
'stinka': ('stinke',),
'stinket': ('stinke',),
'stinka': ('stinke',),
'stinket': ('stinke',),
'stinka': ('stinke',),
'stinkete': ('stinke',),
'stinkede': ('stinke',),
'stinka': ('stinke',),
'stinkete': ('stinke',),
'stinkede': ('stinke',),
'stinkende': ('stinke',),
'stinn': ('stinn',),
'stinne': ('stinn',),
'stint': ('stinn',),
'stinnere': ('stinn',),
'stinnest': ('stinn',),
'stinneste': ('stinn',),
'stipla': ('stiple',),
'stiplet': ('stiple',),
'stipla': ('stiple',),
'stiplet': ('stiple',),
'stipla': ('stiple',),
'stiplete': ('stiple',),
'stiplede': ('stiple',),
'stiplete': ('stiple',),
'stiplede': ('stiple',),
'stipla': ('stiple',),
'stiplete': ('stiple',),
'stiplede': ('stiple',),
'stiplete': ('stiple',),
'stiplede': ('stiple',),
'stiplende': ('stiple',),
'stipulert': ('stipulere',),
'stipulerte': ('stipulere',),
'stipulerende': ('stipulere',),
'stirra': ('stirre',),
'stirret': ('stirre',),
'stirra': ('stirre',),
'stirret': ('stirre',),
'stirra': ('stirre',),
'stirrete': ('stirre',),
'stirrede': ('stirre',),
'stirra': ('stirre',),
'stirrete': ('stirre',),
'stirrede': ('stirre',),
'stirrende': ('stirre',),
'stiv': ('stiv',),
'stive': ('stiv',),
'stivt': ('stiv',),
'stivere': ('stiv',),
'stivest': ('stiv',),
'stiveste': ('stiv',),
'stivbeint': ('stivbeint',),
'stivbeinte': ('stivbeint',),
'stivbeint': ('stivbeint',),
'stivbent': ('stivbent',),
'stivbente': ('stivbent',),
'stivbent': ('stivbent',),
'stiva': ('stive',),
'stivet': ('stive',),
'stiva': ('stive',),
'stivet': ('stive',),
'stiva': ('stive',),
'stivete': ('stive',),
'stivede': ('stive',),
'stiva': ('stive',),
'stivete': ('stive',),
'stivede': ('stive',),
'stivende': ('stive',),
'stivfrossen': ('stivfrossen',),
'stivfrosne': ('stivfrossen',),
'stivfrosset': ('stivfrossen',),
'stivfrosset': ('stivfrosset',),
'stivfrosne': ('stivfrosset',),
'stivfrosset': ('stivfrosset',),
'stivfrosset': ('stivfryse',),
'stivfrossen': ('stivfryse',),
'stivfrosset': ('stivfryse',),
'stivfrossen': ('stivfryse',),
'stivfrosne': ('stivfryse',),
'stivfrysende': ('stivfryse',),
'stivnakka': ('stivnakka',),
'stivnakket': ('stivnakket',),
'stivnakkete': ('stivnakket',),
'stivnakkede': ('stivnakket',),
'stivnakkete': ('stivnakket',),
'stivnakkede': ('stivnakket',),
'stivnakket': ('stivnakket',),
'stivna': ('stivne',),
'stivnet': ('stivne',),
'stivna': ('stivne',),
'stivnet': ('stivne',),
'stivna': ('stivne',),
'stivnete': ('stivne',),
'stivnede': ('stivne',),
'stivna': ('stivne',),
'stivnete': ('stivne',),
'stivnede': ('stivne',),
'stivnende': ('stivne',),
'stivpiska': ('stivpiske',),
'stivpisket': ('stivpiske',),
'stivpiska': ('stivpiske',),
'stivpisket': ('stivpiske',),
'stivpiska': ('stivpiske',),
'stivpiskete': ('stivpiske',),
'stivpiskede': ('stivpiske',),
'stivpiska': ('stivpiske',),
'stivpiskete': ('stivpiske',),
'stivpiskede': ('stivpiske',),
'stivpiskende': ('stivpiske',),
'stivsinna': ('stivsinna',),
'stivsinnet': ('stivsinnet',),
'stivsinnete': ('stivsinnet',),
'stivsinnede': ('stivsinnet',),
'stivsinnete': ('stivsinnet',),
'stivsinnede': ('stivsinnet',),
'stivsinnet': ('stivsinnet',),
'stivøyd': ('stivøyd',),
'stivøyde': ('stivøyd',),
'stivøyd': ('stivøyd',),
'stjålet': ('stjele',),
'stjålen': ('stjele',),
'stjålne': ('stjele',),
'stjelende': ('stjele',),
'stjerneklar': ('stjerneklar',),
'stjerneklare': ('stjerneklar',),
'stjerneklart': ('stjerneklar',),
'stjålen': ('stjålen',),
'stjålne': ('stjålen',),
'stjålent': ('stjålen',),
'stockholmsk': ('stockholmsk',),
'stockholmske': ('stockholmsk',),
'stockholmsk': ('stockholmsk',),
'stoffa': ('stoffe',),
'stoffet': ('stoffe',),
'stoffa': ('stoffe',),
'stoffet': ('stoffe',),
'stoffa': ('stoffe',),
'stoffete': ('stoffe',),
'stoffede': ('stoffe',),
'stoffa': ('stoffe',),
'stoffete': ('stoffe',),
'stoffede': ('stoffe',),
'stoffende': ('stoffe',),
'stofflig': ('stofflig',),
'stofflige': ('stofflig',),
'stofflig': ('stofflig',),
'stoisk': ('stoisk',),
'stoiske': ('stoisk',),
'stoisk': ('stoisk',),
'stokastisk': ('stokastisk',),
'stokastiske': ('stokastisk',),
'stokastisk': ('stokastisk',),
'stokka': ('stokke',),
'stokket': ('stokke',),
'stokka': ('stokke',),
'stokket': ('stokke',),
'stokka': ('stokke',),
'stokkete': ('stokke',),
'stokkede': ('stokke',),
'stokka': ('stokke',),
'stokkete': ('stokke',),
'stokkede': ('stokke',),
'stokkende': ('stokke',),
'stolt': ('stole',),
'stolte': ('stole',),
'stolende': ('stole',),
'stolpa': ('stolpe',),
'stolpet': ('stolpe',),
'stolpa': ('stolpe',),
'stolpet': ('stolpe',),
'stolpa': ('stolpe',),
'stolpete': ('stolpe',),
'stolpede': ('stolpe',),
'stolpa': ('stolpe',),
'stolpete': ('stolpe',),
'stolpede': ('stolpe',),
'stolpende': ('stolpe',),
'stolpra': ('stolpre',),
'stolpret': ('stolpre',),
'stolpra': ('stolpre',),
'stolpret': ('stolpre',),
'stolpra': ('stolpre',),
'stolprete': ('stolpre',),
'stolprede': ('stolpre',),
'stolprete': ('stolpre',),
'stolprede': ('stolpre',),
'stolpra': ('stolpre',),
'stolprete': ('stolpre',),
'stolprede': ('stolpre',),
'stolprete': ('stolpre',),
'stolprede': ('stolpre',),
'stolprende': ('stolpre',),
'stolt': ('stolt',),
'stolte': ('stolt',),
'stolt': ('stolt',),
'stoltere': ('stolt',),
'stoltest': ('stolt',),
'stolteste': ('stolt',),
'stoltsert': ('stoltsere',),
'stoltserte': ('stoltsere',),
'stoltserende': ('stoltsere',),
'stomla': ('stomle',),
'stomlet': ('stomle',),
'stomla': ('stomle',),
'stomlet': ('stomle',),
'stomla': ('stomle',),
'stomlete': ('stomle',),
'stomlede': ('stomle',),
'stomlete': ('stomle',),
'stomlede': ('stomle',),
'stomla': ('stomle',),
'stomlete': ('stomle',),
'stomlede': ('stomle',),
'stomlete': ('stomle',),
'stomlede': ('stomle',),
'stomlende': ('stomle',),
'stoppa': ('stoppe',),
'stoppet': ('stoppe',),
'stoppa': ('stoppe',),
'stoppet': ('stoppe',),
'stoppa': ('stoppe',),
'stoppete': ('stoppe',),
'stoppede': ('stoppe',),
'stoppa': ('stoppe',),
'stoppete': ('stoppe',),
'stoppede': ('stoppe',),
'stoppende': ('stoppe',),
'stor': ('stor',),
'store': ('stor',),
'stort': ('stor',),
'større': ('stor',),
'størst': ('stor',),
'største': ('stor',),
'storaktig': ('storaktig',),
'storaktige': ('storaktig',),
'storaktig': ('storaktig',),
'storarta': ('storarta',),
'storartet': ('storartet',),
'storartete': ('storartet',),
'storartede': ('storartet',),
'storartete': ('storartet',),
'storartede': ('storartet',),
'storartet': ('storartet',),
'storfelt': ('storfelt',),
'storfelte': ('storfelt',),
'storfelt': ('storfelt',),
'storrussisk': ('storrussisk',),
'storrussiske': ('storrussisk',),
'storrussisk': ('storrussisk',),
'storsinna': ('storsinna',),
'storsinnet': ('storsinnet',),
'storsinnete': ('storsinnet',),
'storsinnede': ('storsinnet',),
'storsinnete': ('storsinnet',),
'storsinnede': ('storsinnet',),
'storsinnet': ('storsinnet',),
'storskreket': ('storskrike',),
'storskreken': ('storskrike',),
'storskrekne': ('storskrike',),
'storskrikende': ('storskrike',),
'storslagen': ('storslagen',),
'storslagne': ('storslagen',),
'storslagent': ('storslagen',),
'storslått': ('storslått',),
'storslåtte': ('storslått',),
'storslått': ('storslått',),
'storsnuta': ('storsnuta',),
'storsnutet': ('storsnutet',),
'storsnutete': ('storsnutet',),
'storsnutede': ('storsnutet',),
'storsnutete': ('storsnutet',),
'storsnutede': ('storsnutet',),
'storsnutet': ('storsnutet',),
'storstilt': ('storstilt',),
'storstilte': ('storstilt',),
'storstilt': ('storstilt',),
'stortalende': ('stortalende',),
'storveges': ('storveges',),
'storveies': ('storveies',),
'storvokst': ('storvokst',),
'storvokste': ('storvokst',),
'storvokst': ('storvokst',),
'storøyd': ('storøyd',),
'storøyde': ('storøyd',),
'storøyd': ('storøyd',),
'stotra': ('stotre',),
'stotret': ('stotre',),
'stotra': ('stotre',),
'stotret': ('stotre',),
'stotra': ('stotre',),
'stotrete': ('stotre',),
'stotrede': ('stotre',),
'stotrete': ('stotre',),
'stotrede': ('stotre',),
'stotra': ('stotre',),
'stotrete': ('stotre',),
'stotrede': ('stotre',),
'stotrete': ('stotre',),
'stotrede': ('stotre',),
'stotrende': ('stotre',),
'strabasiøs': ('strabasiøs',),
'strabasiøse': ('strabasiøs',),
'strabasiøst': ('strabasiøs',),
'straff-fri': ('straff-fri',),
'straff-frie': ('straff-fri',),
'straff-fritt': ('straff-fri',),
'straffbar': ('straffbar',),
'straffbare': ('straffbar',),
'straffbart': ('straffbar',),
'straffa': ('straffe',),
'straffet': ('straffe',),
'straffa': ('straffe',),
'straffet': ('straffe',),
'straffa': ('straffe',),
'straffete': ('straffe',),
'straffede': ('straffe',),
'straffa': ('straffe',),
'straffete': ('straffe',),
'straffede': ('straffe',),
'straffende': ('straffe',),
'straffedømt': ('straffedømme',),
'straffedømte': ('straffedømme',),
'straffedømmende': ('straffedømme',),
'strafferettslig': ('strafferettslig',),
'strafferettslige': ('strafferettslig',),
'strafferettslig': ('strafferettslig',),
'straffri': ('straffri',),
'straffrie': ('straffri',),
'straffritt': ('straffri',),
'straffskyldig': ('straffskyldig',),
'straffskyldige': ('straffskyldig',),
'straffskyldig': ('straffskyldig',),
'strak': ('strak',),
'strake': ('strak',),
'strakt': ('strak',),
'strakere': ('strak',),
'strakest': ('strak',),
'strakeste': ('strak',),
'stram': ('stram',),
'stramme': ('stram',),
'stramt': ('stram',),
'strammere': ('stram',),
'strammest': ('stram',),
'strammeste': ('stram',),
'stramma': ('stramme',),
'strammet': ('stramme',),
'stramma': ('stramme',),
'strammet': ('stramme',),
'stramma': ('stramme',),
'strammete': ('stramme',),
'strammede': ('stramme',),
'stramma': ('stramme',),
'strammete': ('stramme',),
'strammede': ('stramme',),
'strammende': ('stramme',),
'stramtsittende': ('stramtsittende',),
'stranda': ('strande',),
'strandet': ('strande',),
'stranda': ('strande',),
'strandet': ('strande',),
'stranda': ('strande',),
'strandete': ('strande',),
'strandede': ('strande',),
'stranda': ('strande',),
'strandete': ('strande',),
'strandede': ('strande',),
'strandende': ('strande',),
'strangulert': ('strangulere',),
'strangulerte': ('strangulere',),
'strangulerende': ('strangulere',),
'stranta': ('strante',),
'strantet': ('strante',),
'stranta': ('strante',),
'strantet': ('strante',),
'stranta': ('strante',),
'strantete': ('strante',),
'strantede': ('strante',),
'stranta': ('strante',),
'strantete': ('strante',),
'strantede': ('strante',),
'strantende': ('strante',),
'stranten': ('stranten',),
'strantne': ('stranten',),
'strantent': ('stranten',),
'strantet': ('strantet',),
'strantete': ('strantet',),
'strantet': ('strantet',),
'strantete': ('strantete',),
'strategisk': ('strategisk',),
'strategiske': ('strategisk',),
'strategisk': ('strategisk',),
'stratifisert': ('stratifisere',),
'stratifiserte': ('stratifisere',),
'stratifiserende': ('stratifisere',),
'stratosfærisk': ('stratosfærisk',),
'stratosfæriske': ('stratosfærisk',),
'stratosfærisk': ('stratosfærisk',),
'streba': ('strebe',),
'strebet': ('strebe',),
'streba': ('strebe',),
'strebet': ('strebe',),
'streba': ('strebe',),
'strebete': ('strebe',),
'strebede': ('strebe',),
'streba': ('strebe',),
'strebete': ('strebe',),
'strebede': ('strebe',),
'strebende': ('strebe',),
'streifa': ('streife',),
'streifet': ('streife',),
'streifa': ('streife',),
'streifet': ('streife',),
'streifa': ('streife',),
'streifete': ('streife',),
'streifede': ('streife',),
'streifa': ('streife',),
'streifete': ('streife',),
'streifede': ('streife',),
'streifende': ('streife',),
'streika': ('streike',),
'streiket': ('streike',),
'streika': ('streike',),
'streiket': ('streike',),
'streika': ('streike',),
'streikete': ('streike',),
'streikede': ('streike',),
'streika': ('streike',),
'streikete': ('streike',),
'streikede': ('streike',),
'streikende': ('streike',),
'streit': ('streit',),
'streite': ('streit',),
'streit': ('streit',),
'streitere': ('streit',),
'streitest': ('streit',),
'streiteste': ('streit',),
'streita': ('streite',),
'streitet': ('streite',),
'streita': ('streite',),
'streitet': ('streite',),
'streita': ('streite',),
'streitete': ('streite',),
'streitede': ('streite',),
'streita': ('streite',),
'streitete': ('streite',),
'streitede': ('streite',),
'streitende': ('streite',),
'streka': ('streke',),
'streket': ('streke',),
'streka': ('streke',),
'streket': ('streke',),
'streka': ('streke',),
'strekete': ('streke',),
'strekede': ('streke',),
'streka': ('streke',),
'strekete': ('streke',),
'strekede': ('streke',),
'strekende': ('streke',),
'strenda': ('strende',),
'strendet': ('strende',),
'strenda': ('strende',),
'strendet': ('strende',),
'strenda': ('strende',),
'strendete': ('strende',),
'strendede': ('strende',),
'strenda': ('strende',),
'strendete': ('strende',),
'strendede': ('strende',),
'strendende': ('strende',),
'strena': ('strene',),
'strenet': ('strene',),
'strent': ('strene',),
'strena': ('strene',),
'strenet': ('strene',),
'strent': ('strene',),
'strena': ('strene',),
'strenete': ('strene',),
'strenede': ('strene',),
'strente': ('strene',),
'strena': ('strene',),
'strenete': ('strene',),
'strenede': ('strene',),
'strente': ('strene',),
'strenende': ('strene',),
'streng': ('streng',),
'strenge': ('streng',),
'strengt': ('streng',),
'strengere': ('streng',),
'strengest': ('streng',),
'strengeste': ('streng',),
'strenga': ('strenge',),
'strenget': ('strenge',),
'strenga': ('strenge',),
'strenget': ('strenge',),
'strenga': ('strenge',),
'strengete': ('strenge',),
'strengede': ('strenge',),
'strenga': ('strenge',),
'strengete': ('strenge',),
'strengede': ('strenge',),
'strengende': ('strenge',),
'strengla': ('strengle',),
'strenglet': ('strengle',),
'strengla': ('strengle',),
'strenglet': ('strengle',),
'strengla': ('strengle',),
'strenglete': ('strengle',),
'strenglede': ('strengle',),
'strenglete': ('strengle',),
'strenglede': ('strengle',),
'strengla': ('strengle',),
'strenglete': ('strengle',),
'strenglede': ('strengle',),
'strenglete': ('strengle',),
'strenglede': ('strengle',),
'strenglende': ('strengle',),
'stressa': ('stresse',),
'stresset': ('stresse',),
'stressa': ('stresse',),
'stresset': ('stresse',),
'stressa': ('stresse',),
'stressete': ('stresse',),
'stressede': ('stresse',),
'stressa': ('stresse',),
'stressete': ('stresse',),
'stressede': ('stresse',),
'stressende': ('stresse',),
'strevet': ('streve',),
'strevd': ('streve',),
'strevet': ('streve',),
'strevd': ('streve',),
'strevete': ('streve',),
'strevede': ('streve',),
'strevde': ('streve',),
'strevete': ('streve',),
'strevede': ('streve',),
'strevde': ('streve',),
'strevende': ('streve',),
'strevsom': ('strevsom',),
'strevsomme': ('strevsom',),
'strevsomt': ('strevsom',),
'strevsommere': ('strevsom',),
'strevsomst': ('strevsom',),
'strevsomste': ('strevsom',),
'stridd': ('stri',),
'stridde': ('stri',),
'striende': ('stri',),
'stri': ('stri',),
'strie': ('stri',),
'stritt': ('stri',),
'striere': ('stri',),
'striest': ('stri',),
'strieste': ('stri',),
'strid': ('strid',),
'stride': ('strid',),
'stridt': ('strid',),
'stridere': ('strid',),
'stridest': ('strid',),
'strideste': ('strid',),
'stridbar': ('stridbar',),
'stridbare': ('stridbar',),
'stridbart': ('stridbar',),
'stridd': ('stride',),
'stridde': ('stride',),
'stridende': ('stride',),
'stridgrått': ('stridgråte',),
'stridgråtte': ('stridgråte',),
'stridgråtende': ('stridgråte',),
'stridhåra': ('stridhåra',),
'stridhåret': ('stridhåret',),
'stridhårete': ('stridhåret',),
'stridhårede': ('stridhåret',),
'stridhårete': ('stridhåret',),
'stridhårede': ('stridhåret',),
'stridhåret': ('stridhåret',),
'stridig': ('stridig',),
'stridige': ('stridig',),
'stridig': ('stridig',),
'stridlynt': ('stridlynt',),
'stridlynte': ('stridlynt',),
'stridlynt': ('stridlynt',),
'stridregna': ('stridregne',),
'stridregnet': ('stridregne',),
'stridregnt': ('stridregne',),
'stridregna': ('stridregne',),
'stridregnet': ('stridregne',),
'stridregnt': ('stridregne',),
'stridregna': ('stridregne',),
'stridregnete': ('stridregne',),
'stridregnede': ('stridregne',),
'stridregnte': ('stridregne',),
'stridregna': ('stridregne',),
'stridregnete': ('stridregne',),
'stridregnede': ('stridregne',),
'stridregnte': ('stridregne',),
'stridregnende': ('stridregne',),
'stridsdyktig': ('stridsdyktig',),
'stridsdyktige': ('stridsdyktig',),
'stridsdyktig': ('stridsdyktig',),
'stridøyd': ('stridøyd',),
'stridøyde': ('stridøyd',),
'stridøyd': ('stridøyd',),
'strigla': ('strigle',),
'striglet': ('strigle',),
'strigla': ('strigle',),
'striglet': ('strigle',),
'strigla': ('strigle',),
'striglete': ('strigle',),
'striglede': ('strigle',),
'striglete': ('strigle',),
'striglede': ('strigle',),
'strigla': ('strigle',),
'striglete': ('strigle',),
'striglede': ('strigle',),
'striglete': ('strigle',),
'striglede': ('strigle',),
'striglende': ('strigle',),
'strigrått': ('strigråte',),
'strigråtte': ('strigråte',),
'strigråtende': ('strigråte',),
'strihåra': ('strihåra',),
'strikka': ('strikke',),
'strikket': ('strikke',),
'strikka': ('strikke',),
'strikket': ('strikke',),
'strikka': ('strikke',),
'strikkete': ('strikke',),
'strikkede': ('strikke',),
'strikka': ('strikke',),
'strikkete': ('strikke',),
'strikkede': ('strikke',),
'strikkende': ('strikke',),
'striks': ('striks',),
'strikse': ('striks',),
'strikst': ('striks',),
'strikt': ('strikt',),
'strikte': ('strikt',),
'strikt': ('strikt',),
'strikte': ('strikte',),
'strilynt': ('strilynt',),
'strilynte': ('strilynt',),
'strilynt': ('strilynt',),
'strimet': ('strimet',),
'strimete': ('strimet',),
'strimet': ('strimet',),
'strimete': ('strimete',),
'strimla': ('strimle',),
'strimlet': ('strimle',),
'strimla': ('strimle',),
'strimlet': ('strimle',),
'strimla': ('strimle',),
'strimlete': ('strimle',),
'strimlede': ('strimle',),
'strimlete': ('strimle',),
'strimlede': ('strimle',),
'strimla': ('strimle',),
'strimlete': ('strimle',),
'strimlede': ('strimle',),
'strimlete': ('strimle',),
'strimlede': ('strimle',),
'strimlende': ('strimle',),
'stringent': ('stringent',),
'stringente': ('stringent',),
'stringent': ('stringent',),
'stripa': ('stripe',),
'stripet': ('stripe',),
'stript': ('stripe',),
'stripa': ('stripe',),
'stripet': ('stripe',),
'stript': ('stripe',),
'stripa': ('stripe',),
'stripete': ('stripe',),
'stripede': ('stripe',),
'stripte': ('stripe',),
'stripa': ('stripe',),
'stripete': ('stripe',),
'stripede': ('stripe',),
'stripte': ('stripe',),
'stripende': ('stripe',),
'stripet': ('stripet',),
'stripete': ('stripet',),
'stripet': ('stripet',),
'stripete': ('stripete',),
'strippa': ('strippe',),
'strippet': ('strippe',),
'strippa': ('strippe',),
'strippet': ('strippe',),
'strippa': ('strippe',),
'strippete': ('strippe',),
'strippede': ('strippe',),
'strippa': ('strippe',),
'strippete': ('strippe',),
'strippede': ('strippe',),
'strippende': ('strippe',),
'stritta': ('stritte',),
'strittet': ('stritte',),
'stritta': ('stritte',),
'strittet': ('stritte',),
'stritta': ('stritte',),
'strittete': ('stritte',),
'strittede': ('stritte',),
'stritta': ('stritte',),
'strittete': ('stritte',),
'strittede': ('stritte',),
'strittende': ('stritte',),
'striøyd': ('striøyd',),
'striøyde': ('striøyd',),
'striøyd': ('striøyd',),
'strofisk': ('strofisk',),
'strofiske': ('strofisk',),
'strofisk': ('strofisk',),
'stroppa': ('stroppe',),
'stroppet': ('stroppe',),
'stroppa': ('stroppe',),
'stroppet': ('stroppe',),
'stroppa': ('stroppe',),
'stroppete': ('stroppe',),
'stroppede': ('stroppe',),
'stroppa': ('stroppe',),
'stroppete': ('stroppe',),
'stroppede': ('stroppe',),
'stroppende': ('stroppe',),
'strukturalistisk': ('strukturalistisk',),
'strukturalistiske': ('strukturalistisk',),
'strukturalistisk': ('strukturalistisk',),
'strukturell': ('strukturell',),
'strukturelle': ('strukturell',),
'strukturelt': ('strukturell',),
'strukturert': ('strukturere',),
'strukturerte': ('strukturere',),
'strukturerende': ('strukturere',),
'strunk': ('strunk',),
'strunke': ('strunk',),
'strunkt': ('strunk',),
'strupt': ('strupe',),
'strupte': ('strupe',),
'strupende': ('strupe',),
'strutta': ('strutte',),
'struttet': ('strutte',),
'strutta': ('strutte',),
'struttet': ('strutte',),
'strutta': ('strutte',),
'struttete': ('strutte',),
'struttede': ('strutte',),
'strutta': ('strutte',),
'struttete': ('strutte',),
'struttede': ('strutte',),
'struttende': ('strutte',),
'strøket': ('stryke',),
'strøken': ('stryke',),
'strøket': ('stryke',),
'strøken': ('stryke',),
'strøkne': ('stryke',),
'strykende': ('stryke',),
'strykefri': ('strykefri',),
'strykefrie': ('strykefri',),
'strykefritt': ('strykefri',),
'strypt': ('strype',),
'strypte': ('strype',),
'strypende': ('strype',),
'strålt': ('stråle',),
'strålte': ('stråle',),
'strålende': ('stråle',),
'strødd': ('strø',),
'strødde': ('strø',),
'strøende': ('strø',),
'strøken': ('strøken',),
'strøkne': ('strøken',),
'strøkent': ('strøken',),
'strømførende': ('strømførende',),
'strømlinja': ('strømlinja',),
'strømlinjeforma': ('strømlinjeforma',),
'strømlinjeformet': ('strømlinjeformet',),
'strømlinjeformete': ('strømlinjeformet',),
'strømlinjeformede': ('strømlinjeformet',),
'strømlinjeformete': ('strømlinjeformet',),
'strømlinjeformede': ('strømlinjeformet',),
'strømlinjeformet': ('strømlinjeformet',),
'strømlinjet': ('strømlinjet',),
'strømlinjete': ('strømlinjet',),
'strømlinjede': ('strømlinjet',),
'strømlinjete': ('strømlinjet',),
'strømlinjede': ('strømlinjet',),
'strømlinjet': ('strømlinjet',),
'strømma': ('strømme',),
'strømmet': ('strømme',),
'strømt': ('strømme',),
'strømma': ('strømme',),
'strømmet': ('strømme',),
'strømt': ('strømme',),
'strømma': ('strømme',),
'strømmete': ('strømme',),
'strømmede': ('strømme',),
'strømte': ('strømme',),
'strømma': ('strømme',),
'strømmete': ('strømme',),
'strømmede': ('strømme',),
'strømte': ('strømme',),
'strømmende': ('strømme',),
'stubbet': ('stubbet',),
'stubbete': ('stubbet',),
'stubbet': ('stubbet',),
'stubbete': ('stubbete',),
'stubbrumpa': ('stubbrumpa',),
'stubbrumpet': ('stubbrumpet',),
'stubbrumpete': ('stubbrumpet',),
'stubbrumpede': ('stubbrumpet',),
'stubbrumpete': ('stubbrumpet',),
'stubbrumpede': ('stubbrumpet',),
'stubbrumpet': ('stubbrumpet',),
'studentikos': ('studentikos',),
'studentikose': ('studentikos',),
'studentikost': ('studentikos',),
'studert': ('studere',),
'studerte': ('studere',),
'studerende': ('studere',),
'stua': ('stue',),
'stuet': ('stue',),
'stua': ('stue',),
'stuet': ('stue',),
'stua': ('stue',),
'stuete': ('stue',),
'stuede': ('stue',),
'stua': ('stue',),
'stuete': ('stue',),
'stuede': ('stue',),
'stuende': ('stue',),
'stuerein': ('stuerein',),
'stuereine': ('stuerein',),
'stuereint': ('stuerein',),
'stueren': ('stueren',),
'stuerene': ('stueren',),
'stuerent': ('stueren',),
'stuka': ('stuke',),
'stuket': ('stuke',),
'stukt': ('stuke',),
'stuka': ('stuke',),
'stuket': ('stuke',),
'stukt': ('stuke',),
'stuka': ('stuke',),
'stukete': ('stuke',),
'stukede': ('stuke',),
'stukte': ('stuke',),
'stuka': ('stuke',),
'stukete': ('stuke',),
'stukede': ('stuke',),
'stukte': ('stuke',),
'stukende': ('stuke',),
'stulla': ('stulle',),
'stullet': ('stulle',),
'stulla': ('stulle',),
'stullet': ('stulle',),
'stulla': ('stulle',),
'stullete': ('stulle',),
'stullede': ('stulle',),
'stulla': ('stulle',),
'stullete': ('stulle',),
'stullede': ('stulle',),
'stullende': ('stulle',),
'stum': ('stum',),
'stumme': ('stum',),
'stumt': ('stum',),
'stummere': ('stum',),
'stummest': ('stum',),
'stummeste': ('stum',),
'stump': ('stump',),
'stumpe': ('stump',),
'stumpt': ('stump',),
'stumpa': ('stumpe',),
'stumpet': ('stumpe',),
'stumpa': ('stumpe',),
'stumpet': ('stumpe',),
'stumpa': ('stumpe',),
'stumpete': ('stumpe',),
'stumpede': ('stumpe',),
'stumpa': ('stumpe',),
'stumpete': ('stumpe',),
'stumpede': ('stumpe',),
'stumpende': ('stumpe',),
'stumpet': ('stumpet',),
'stumpete': ('stumpet',),
'stumpet': ('stumpet',),
'stumpete': ('stumpete',),
'stumpvinkla': ('stumpvinkla',),
'stumpvinklet': ('stumpvinklet',),
'stumpvinklete': ('stumpvinklet',),
'stumpvinklede': ('stumpvinklet',),
'stumpvinklete': ('stumpvinklet',),
'stumpvinklede': ('stumpvinklet',),
'stumpvinklet': ('stumpvinklet',),
'stunda': ('stunde',),
'stundet': ('stunde',),
'stunda': ('stunde',),
'stundet': ('stunde',),
'stunda': ('stunde',),
'stundete': ('stunde',),
'stundede': ('stunde',),
'stunda': ('stunde',),
'stundete': ('stunde',),
'stundede': ('stunde',),
'stundende': ('stunde',),
'stundesløs': ('stundesløs',),
'stundesløse': ('stundesløs',),
'stundesløst': ('stundesløs',),
'stungen': ('stungen',),
'stungne': ('stungen',),
'stungent': ('stungen',),
'stupbratt': ('stupbratt',),
'stupbratte': ('stupbratt',),
'stupbratt': ('stupbratt',),
'stupt': ('stupe',),
'stupte': ('stupe',),
'stupende': ('stupe',),
'stupid': ('stupid',),
'stupide': ('stupid',),
'stupid': ('stupid',),
'stupmørk': ('stupmørk',),
'stupmørke': ('stupmørk',),
'stupmørkt': ('stupmørk',),
'stuptrett': ('stuptrett',),
'stuptrette': ('stuptrett',),
'stuptrett': ('stuptrett',),
'stuptrøtt': ('stuptrøtt',),
'stuptrøtte': ('stuptrøtt',),
'stuptrøtt': ('stuptrøtt',),
'stur': ('stur',),
'sture': ('stur',),
'sturt': ('stur',),
'stura': ('sture',),
'sturet': ('sture',),
'sturt': ('sture',),
'stura': ('sture',),
'sturet': ('sture',),
'sturt': ('sture',),
'stura': ('sture',),
'sturete': ('sture',),
'sturede': ('sture',),
'sturte': ('sture',),
'stura': ('sture',),
'sturete': ('sture',),
'sturede': ('sture',),
'sturte': ('sture',),
'sturende': ('sture',),
'sturen': ('sturen',),
'sturne': ('sturen',),
'sturent': ('sturen',),
'sturta': ('sturte',),
'sturtet': ('sturte',),
'sturta': ('sturte',),
'sturtet': ('sturte',),
'sturta': ('sturte',),
'sturtete': ('sturte',),
'sturtede': ('sturte',),
'sturta': ('sturte',),
'sturtete': ('sturte',),
'sturtede': ('sturte',),
'sturtende': ('sturte',),
'stuss': ('stuss',),
'stusse': ('stuss',),
'stust': ('stuss',),
'stussa': ('stusse',),
'stusset': ('stusse',),
'stussa': ('stusse',),
'stusset': ('stusse',),
'stussa': ('stusse',),
'stussete': ('stusse',),
'stussede': ('stusse',),
'stussa': ('stusse',),
'stussete': ('stusse',),
'stussede': ('stusse',),
'stussende': ('stusse',),
'stusslig': ('stusslig',),
'stusslige': ('stusslig',),
'stusslig': ('stusslig',),
'stussligere': ('stusslig',),
'stussligst': ('stusslig',),
'stussligste': ('stusslig',),
'stutet': ('stutet',),
'stutete': ('stutet',),
'stutet': ('stutet',),
'stutete': ('stutete',),
'stutna': ('stutne',),
'stutnet': ('stutne',),
'stutna': ('stutne',),
'stutnet': ('stutne',),
'stutna': ('stutne',),
'stutnete': ('stutne',),
'stutnede': ('stutne',),
'stutnete': ('stutne',),
'stutnede': ('stutne',),
'stutna': ('stutne',),
'stutnete': ('stutne',),
'stutnede': ('stutne',),
'stutnete': ('stutne',),
'stutnede': ('stutne',),
'stutnende': ('stutne',),
'stutt': ('stutt',),
'stutte': ('stutt',),
'stutt': ('stutt',),
'stuttere': ('stutt',),
'stuttest': ('stutt',),
'stutteste': ('stutt',),
'stutta': ('stutte',),
'stuttet': ('stutte',),
'stutta': ('stutte',),
'stuttet': ('stutte',),
'stutta': ('stutte',),
'stuttete': ('stutte',),
'stuttede': ('stutte',),
'stutta': ('stutte',),
'stuttete': ('stutte',),
'stuttede': ('stutte',),
'stuttende': ('stutte',),
'stuttvokst': ('stuttvokst',),
'stuttvokste': ('stuttvokst',),
'stuttvokst': ('stuttvokst',),
'stygg': ('stygg',),
'stygge': ('stygg',),
'stygt': ('stygg',),
'styggere': ('stygg',),
'styggest': ('stygg',),
'styggeste': ('stygg',),
'stygg-gammal': ('stygg-gammal',),
'stygg-gamle': ('stygg-gammal',),
'stygg-gammalt': ('stygg-gammal',),
'stygg-gammel': ('stygg-gammel',),
'stygg-gamle': ('stygg-gammel',),
'stygg-gammelt': ('stygg-gammel',),
'styggammal': ('styggammal',),
'styggamle': ('styggammal',),
'styggammalt': ('styggammal',),
'styggammel': ('styggammel',),
'styggamle': ('styggammel',),
'styggammelt': ('styggammel',),
'styggbratt': ('styggbratt',),
'styggbratte': ('styggbratt',),
'styggbratt': ('styggbratt',),
'styggkald': ('styggkald',),
'styggkalde': ('styggkald',),
'styggkaldt': ('styggkald',),
'styggvakker': ('styggvakker',),
'styggvakre': ('styggvakker',),
'styggvakkert': ('styggvakker',),
'stykka': ('stykke',),
'stykket': ('stykke',),
'stykt': ('stykke',),
'stykka': ('stykke',),
'stykket': ('stykke',),
'stykt': ('stykke',),
'stykka': ('stykke',),
'stykkete': ('stykke',),
'stykkede': ('stykke',),
'stykte': ('stykke',),
'stykka': ('stykke',),
'stykkete': ('stykke',),
'stykkede': ('stykke',),
'stykte': ('stykke',),
'stykkende': ('stykke',),
'stylta': ('stylte',),
'styltet': ('stylte',),
'stylta': ('stylte',),
'styltet': ('stylte',),
'stylta': ('stylte',),
'styltete': ('stylte',),
'styltede': ('stylte',),
'stylta': ('stylte',),
'styltete': ('stylte',),
'styltede': ('stylte',),
'styltende': ('stylte',),
'styltra': ('styltre',),
'styltret': ('styltre',),
'styltra': ('styltre',),
'styltret': ('styltre',),
'styltra': ('styltre',),
'styltrete': ('styltre',),
'styltrede': ('styltre',),
'styltrete': ('styltre',),
'styltrede': ('styltre',),
'styltra': ('styltre',),
'styltrete': ('styltre',),
'styltrede': ('styltre',),
'styltrete': ('styltre',),
'styltrede': ('styltre',),
'styltrende': ('styltre',),
'styrt': ('styre',),
'styrte': ('styre',),
'styrende': ('styre',),
'styra': ('styre',),
'styret': ('styre',),
'styrt': ('styre',),
'styra': ('styre',),
'styret': ('styre',),
'styrt': ('styre',),
'styra': ('styre',),
'styrete': ('styre',),
'styrede': ('styre',),
'styrte': ('styre',),
'styra': ('styre',),
'styrete': ('styre',),
'styrede': ('styre',),
'styrte': ('styre',),
'styrende': ('styre',),
'styren': ('styren',),
'styrne': ('styren',),
'styrent': ('styren',),
'styrka': ('styrke',),
'styrket': ('styrke',),
'styrkt': ('styrke',),
'styrka': ('styrke',),
'styrket': ('styrke',),
'styrkt': ('styrke',),
'styrka': ('styrke',),
'styrkete': ('styrke',),
'styrkede': ('styrke',),
'styrkte': ('styrke',),
'styrka': ('styrke',),
'styrkete': ('styrke',),
'styrkede': ('styrke',),
'styrkte': ('styrke',),
'styrkende': ('styrke',),
'styrlaus': ('styrlaus',),
'styrlause': ('styrlaus',),
'styrlaust': ('styrlaus',),
'styrløs': ('styrløs',),
'styrløse': ('styrløs',),
'styrløst': ('styrløs',),
'styrtblødd': ('styrtblø',),
'styrtblødde': ('styrtblø',),
'styrtbløende': ('styrtblø',),
'styrta': ('styrte',),
'styrtet': ('styrte',),
'styrta': ('styrte',),
'styrtet': ('styrte',),
'styrta': ('styrte',),
'styrtete': ('styrte',),
'styrtede': ('styrte',),
'styrta': ('styrte',),
'styrtete': ('styrte',),
'styrtede': ('styrte',),
'styrtende': ('styrte',),
'styrtregna': ('styrtregne',),
'styrtregnet': ('styrtregne',),
'styrtregnt': ('styrtregne',),
'styrtregna': ('styrtregne',),
'styrtregnet': ('styrtregne',),
'styrtregnt': ('styrtregne',),
'styrtregna': ('styrtregne',),
'styrtregnete': ('styrtregne',),
'styrtregnede': ('styrtregne',),
'styrtregnte': ('styrtregne',),
'styrtregna': ('styrtregne',),
'styrtregnete': ('styrtregne',),
'styrtregnede': ('styrtregne',),
'styrtregnte': ('styrtregne',),
'styrtregnende': ('styrtregne',),
'styrtrik': ('styrtrik',),
'styrtrike': ('styrtrik',),
'styrtrikt': ('styrtrik',),
'styven': ('styven',),
'styvne': ('styven',),
'styvent': ('styven',),
'stått': ('stå',),
'ståtte': ('stå',),
'stående': ('stå',),
'ståka': ('ståke',),
'ståket': ('ståke',),
'ståka': ('ståke',),
'ståket': ('ståke',),
'ståka': ('ståke',),
'ståkete': ('ståke',),
'ståkede': ('ståke',),
'ståka': ('ståke',),
'ståkete': ('ståke',),
'ståkede': ('ståke',),
'ståkende': ('ståke',),
'stålblå': ('stålblå',),
'stålblåe': ('stålblå',),
'stålblå': ('stålblå',),
'stålblåe': ('stålblå',),
'stålblå': ('stålblå',),
'stålblått': ('stålblå',),
'stålgrå': ('stålgrå',),
'stålgråe': ('stålgrå',),
'stålgrå': ('stålgrå',),
'stålgråe': ('stålgrå',),
'stålgrå': ('stålgrå',),
'stålgrått': ('stålgrå',),
'stålsatt': ('stålsette',),
'stålsatte': ('stålsette',),
'stålsettende': ('stålsette',),
'stærblind': ('stærblind',),
'stærblinde': ('stærblind',),
'stærblindt': ('stærblind',),
'stødd': ('stø',),
'stødde': ('stø',),
'støende': ('stø',),
'stø': ('stø',),
'støe': ('stø',),
'stø': ('stø',),
'støe': ('stø',),
'stø': ('stø',),
'støtt': ('stø',),
'støere': ('stø',),
'støest': ('stø',),
'støeste': ('stø',),
'stødig': ('stødig',),
'stødige': ('stødig',),
'stødig': ('stødig',),
'stødigere': ('stødig',),
'stødigst': ('stødig',),
'stødigste': ('stødig',),
'stødd': ('støe',),
'stødde': ('støe',),
'støende': ('støe',),
'støkken': ('støkken',),
'støkne': ('støkken',),
'støkkent': ('støkken',),
'støl': ('støl',),
'støle': ('støl',),
'stølt': ('støl',),
'stølere': ('støl',),
'stølest': ('støl',),
'støleste': ('støl',),
'støla': ('støle',),
'stølet': ('støle',),
'stølt': ('støle',),
'støla': ('støle',),
'stølet': ('støle',),
'stølt': ('støle',),
'støla': ('støle',),
'stølete': ('støle',),
'stølede': ('støle',),
'stølte': ('støle',),
'støla': ('støle',),
'stølete': ('støle',),
'stølede': ('støle',),
'stølte': ('støle',),
'stølende': ('støle',),
'stølna': ('stølne',),
'stølnet': ('stølne',),
'stølna': ('stølne',),
'stølnet': ('stølne',),
'stølna': ('stølne',),
'stølnete': ('stølne',),
'stølnede': ('stølne',),
'stølnete': ('stølne',),
'stølnede': ('stølne',),
'stølna': ('stølne',),
'stølnete': ('stølne',),
'stølnede': ('stølne',),
'stølnete': ('stølne',),
'stølnede': ('stølne',),
'stølnende': ('stølne',),
'stønna': ('stønne',),
'stønnet': ('stønne',),
'stønt': ('stønne',),
'stønna': ('stønne',),
'stønnet': ('stønne',),
'stønt': ('stønne',),
'stønna': ('stønne',),
'stønnete': ('stønne',),
'stønnede': ('stønne',),
'stønte': ('stønne',),
'stønna': ('stønne',),
'stønnete': ('stønne',),
'stønnede': ('stønne',),
'stønte': ('stønne',),
'stønnende': ('stønne',),
'støpt': ('støpe',),
'støpte': ('støpe',),
'støpende': ('støpe',),
'størkna': ('størkne',),
'størknet': ('størkne',),
'størkna': ('størkne',),
'størknet': ('størkne',),
'størkna': ('størkne',),
'størknete': ('størkne',),
'størknede': ('størkne',),
'størknete': ('størkne',),
'størknede': ('størkne',),
'størkna': ('størkne',),
'størknete': ('størkne',),
'størknede': ('størkne',),
'størknete': ('størkne',),
'størknede': ('størkne',),
'størknende': ('størkne',),
'størst': ('størst',),
'største': ('størst',),
'størst': ('størst',),
'støtt': ('støte',),
'støtte': ('støte',),
'støtende': ('støte',),
'støtta': ('støtte',),
'støttet': ('støtte',),
'støtta': ('støtte',),
'støttet': ('støtte',),
'støtta': ('støtte',),
'støttete': ('støtte',),
'støttede': ('støtte',),
'støtta': ('støtte',),
'støttete': ('støtte',),
'støttede': ('støtte',),
'støttende': ('støtte',),
'støva': ('støve',),
'støvet': ('støve',),
'støva': ('støve',),
'støvet': ('støve',),
'støva': ('støve',),
'støvete': ('støve',),
'støvede': ('støve',),
'støva': ('støve',),
'støvete': ('støve',),
'støvede': ('støve',),
'støvende': ('støve',),
'støvet': ('støvet',),
'støvete': ('støvet',),
'støvet': ('støvet',),
'støvete': ('støvete',),
'støvsuga': ('støvsuge',),
'støvsuget': ('støvsuge',),
'støvsugd': ('støvsuge',),
'støvsuga': ('støvsuge',),
'støvsuget': ('støvsuge',),
'støvsugd': ('støvsuge',),
'støvsuga': ('støvsuge',),
'støvsugete': ('støvsuge',),
'støvsugede': ('støvsuge',),
'støvsugde': ('støvsuge',),
'støvsuga': ('støvsuge',),
'støvsugete': ('støvsuge',),
'støvsugede': ('støvsuge',),
'støvsugde': ('støvsuge',),
'støvsugende': ('støvsuge',),
'støya': ('støye',),
'støyet': ('støye',),
'støyd': ('støye',),
'støya': ('støye',),
'støyet': ('støye',),
'støyd': ('støye',),
'støya': ('støye',),
'støyete': ('støye',),
'støyede': ('støye',),
'støyde': ('støye',),
'støya': ('støye',),
'støyete': ('støye',),
'støyede': ('støye',),
'støyde': ('støye',),
'støyende': ('støye',),
'støypt': ('støype',),
'støypte': ('støype',),
'støypende': ('støype',),
'støytt': ('støyte',),
'støytte': ('støyte',),
'støytende': ('støyte',),
'subalpin': ('subalpin',),
'subalpine': ('subalpin',),
'subalpint': ('subalpin',),
'subarktisk': ('subarktisk',),
'subarktiske': ('subarktisk',),
'subarktisk': ('subarktisk',),
'subba': ('subbe',),
'subbet': ('subbe',),
'subba': ('subbe',),
'subbet': ('subbe',),
'subba': ('subbe',),
'subbete': ('subbe',),
'subbede': ('subbe',),
'subba': ('subbe',),
'subbete': ('subbe',),
'subbede': ('subbe',),
'subbende': ('subbe',),
'subbesid': ('subbesid',),
'subbeside': ('subbesid',),
'subbesidt': ('subbesid',),
'subbet': ('subbet',),
'subbete': ('subbet',),
'subbet': ('subbet',),
'subbete': ('subbete',),
'subjektiv': ('subjektiv',),
'subjektive': ('subjektiv',),
'subjektivt': ('subjektiv',),
'sublim': ('sublim',),
'sublime': ('sublim',),
'sublimt': ('sublim',),
'sublimert': ('sublimere',),
'sublimerte': ('sublimere',),
'sublimerende': ('sublimere',),
'submarin': ('submarin',),
'submarine': ('submarin',),
'submarint': ('submarin',),
'submersibel': ('submersibel',),
'submersible': ('submersibel',),
'submersibelt': ('submersibel',),
'subordinert': ('subordinere',),
'subordinerte': ('subordinere',),
'subordinerende': ('subordinere',),
'subsidiert': ('subsidiere',),
'subsidierte': ('subsidiere',),
'subsidierende': ('subsidiere',),
'subsidiær': ('subsidiær',),
'subsidiære': ('subsidiær',),
'subsidiært': ('subsidiær',),
'subsistenslaus': ('subsistenslaus',),
'subsistenslause': ('subsistenslaus',),
'subsistenslaust': ('subsistenslaus',),
'subsistensløs': ('subsistensløs',),
'subsistensløse': ('subsistensløs',),
'subsistensløst': ('subsistensløs',),
'subskribert': ('subskribere',),
'subskriberte': ('subskribere',),
'subskriberende': ('subskribere',),
'substansiell': ('substansiell',),
'substansielle': ('substansiell',),
'substansielt': ('substansiell',),
'substantivert': ('substantivere',),
'substantiverte': ('substantivere',),
'substantiverende': ('substantivere',),
'substantivisk': ('substantivisk',),
'substantiviske': ('substantivisk',),
'substantivisk': ('substantivisk',),
'substituert': ('substituere',),
'substituerte': ('substituere',),
'substituerende': ('substituere',),
'subsumert': ('subsumere',),
'subsumerte': ('subsumere',),
'subsumerende': ('subsumere',),
'subtil': ('subtil',),
'subtile': ('subtil',),
'subtilt': ('subtil',),
'subtrahert': ('subtrahere',),
'subtraherte': ('subtrahere',),
'subtraherende': ('subtrahere',),
'subtropisk': ('subtropisk',),
'subtropiske': ('subtropisk',),
'subtropisk': ('subtropisk',),
'subvenert': ('subvenere',),
'subvenerte': ('subvenere',),
'subvenerende': ('subvenere',),
'sudansk': ('sudansk',),
'sudanske': ('sudansk',),
'sudansk': ('sudansk',),
'suffigert': ('suffigere',),
'suffigerte': ('suffigere',),
'suffigerende': ('suffigere',),
'suffisant': ('suffisant',),
'suffisante': ('suffisant',),
'suffisant': ('suffisant',),
'sufflert': ('sufflere',),
'sufflerte': ('sufflere',),
'sufflerende': ('sufflere',),
'suga': ('suge',),
'suget': ('suge',),
'sugd': ('suge',),
'suga': ('suge',),
'suget': ('suge',),
'sugd': ('suge',),
'suga': ('suge',),
'sugete': ('suge',),
'sugede': ('suge',),
'sugde': ('suge',),
'suga': ('suge',),
'sugete': ('suge',),
'sugede': ('suge',),
'sugde': ('suge',),
'sugende': ('suge',),
'sugen': ('sugen',),
'sugne': ('sugen',),
'sugent': ('sugen',),
'suggerert': ('suggerere',),
'suggererte': ('suggerere',),
'suggererende': ('suggerere',),
'suggestibel': ('suggestibel',),
'suggestible': ('suggestibel',),
'suggestibelt': ('suggestibel',),
'suggestiv': ('suggestiv',),
'suggestive': ('suggestiv',),
'suggestivt': ('suggestiv',),
'sukka': ('sukke',),
'sukket': ('sukke',),
'sukka': ('sukke',),
'sukket': ('sukke',),
'sukka': ('sukke',),
'sukkete': ('sukke',),
'sukkede': ('sukke',),
'sukka': ('sukke',),
'sukkete': ('sukke',),
'sukkede': ('sukke',),
'sukkende': ('sukke',),
'sukkersøt': ('sukkersøt',),
'sukkersøte': ('sukkersøt',),
'sukkersøtt': ('sukkersøt',),
'sukla': ('sukle',),
'suklet': ('sukle',),
'sukla': ('sukle',),
'suklet': ('sukle',),
'sukla': ('sukle',),
'suklete': ('sukle',),
'suklede': ('sukle',),
'suklete': ('sukle',),
'suklede': ('sukle',),
'sukla': ('sukle',),
'suklete': ('sukle',),
'suklede': ('sukle',),
'suklete': ('sukle',),
'suklede': ('sukle',),
'suklende': ('sukle',),
'sukra': ('sukre',),
'sukret': ('sukre',),
'sukra': ('sukre',),
'sukret': ('sukre',),
'sukra': ('sukre',),
'sukrete': ('sukre',),
'sukrede': ('sukre',),
'sukrete': ('sukre',),
'sukrede': ('sukre',),
'sukra': ('sukre',),
'sukrete': ('sukre',),
'sukrede': ('sukre',),
'sukrete': ('sukre',),
'sukrede': ('sukre',),
'sukrende': ('sukre',),
'suksedert': ('suksedere',),
'suksederte': ('suksedere',),
'suksederende': ('suksedere',),
'suksessfull': ('suksessfull',),
'suksessfulle': ('suksessfull',),
'suksessfullt': ('suksessfull',),
'suksessiv': ('suksessiv',),
'suksessive': ('suksessiv',),
'suksessivt': ('suksessiv',),
'suksessrik': ('suksessrik',),
'suksessrike': ('suksessrik',),
'suksessrikt': ('suksessrik',),
'sulka': ('sulke',),
'sulket': ('sulke',),
'sulka': ('sulke',),
'sulket': ('sulke',),
'sulka': ('sulke',),
'sulkete': ('sulke',),
'sulkede': ('sulke',),
'sulka': ('sulke',),
'sulkete': ('sulke',),
'sulkede': ('sulke',),
'sulkende': ('sulke',),
'sulla': ('sulle',),
'sullet': ('sulle',),
'sulla': ('sulle',),
'sullet': ('sulle',),
'sulla': ('sulle',),
'sullete': ('sulle',),
'sullede': ('sulle',),
'sulla': ('sulle',),
'sullete': ('sulle',),
'sullede': ('sulle',),
'sullende': ('sulle',),
'sulta': ('sulte',),
'sultet': ('sulte',),
'sulta': ('sulte',),
'sultet': ('sulte',),
'sulta': ('sulte',),
'sultete': ('sulte',),
'sultede': ('sulte',),
'sulta': ('sulte',),
'sultete': ('sulte',),
'sultede': ('sulte',),
'sultende': ('sulte',),
'sulten': ('sulten',),
'sultne': ('sulten',),
'sultent': ('sulten',),
'sultnere': ('sulten',),
'sultnest': ('sulten',),
'sultneste': ('sulten',),
'sultramma': ('sultramma',),
'sultrammet': ('sultrammet',),
'sultrammete': ('sultrammet',),
'sultrammede': ('sultrammet',),
'sultrammete': ('sultrammet',),
'sultrammede': ('sultrammet',),
'sultrammet': ('sultrammet',),
'sumerisk': ('sumerisk',),
'sumeriske': ('sumerisk',),
'sumerisk': ('sumerisk',),
'summarisk': ('summarisk',),
'summariske': ('summarisk',),
'summarisk': ('summarisk',),
'summa': ('summe',),
'summet': ('summe',),
'summa': ('summe',),
'summet': ('summe',),
'summa': ('summe',),
'summete': ('summe',),
'summede': ('summe',),
'summa': ('summe',),
'summete': ('summe',),
'summede': ('summe',),
'summende': ('summe',),
'summert': ('summere',),
'summerte': ('summere',),
'summerende': ('summere',),
'sumpet': ('sumpet',),
'sumpete': ('sumpet',),
'sumpet': ('sumpet',),
'sumpete': ('sumpete',),
'sumpig': ('sumpig',),
'sumpige': ('sumpig',),
'sumpig': ('sumpig',),
'sund': ('sund',),
'sunde': ('sund',),
'sundt': ('sund',),
'sundanesisk': ('sundanesisk',),
'sundanesiske': ('sundanesisk',),
'sundanesisk': ('sundanesisk',),
'sundlemma': ('sundlemma',),
'sundlemmet': ('sundlemmet',),
'sundlemmete': ('sundlemmet',),
'sundlemmede': ('sundlemmet',),
'sundlemmete': ('sundlemmet',),
'sundlemmede': ('sundlemmet',),
'sundlemmet': ('sundlemmet',),
'sunn': ('sunn',),
'sunne': ('sunn',),
'sunt': ('sunn',),
'sunnere': ('sunn',),
'sunnest': ('sunn',),
'sunneste': ('sunn',),
'sunnfjordsk': ('sunnfjordsk',),
'sunnfjordske': ('sunnfjordsk',),
'sunnfjordsk': ('sunnfjordsk',),
'sunnittisk': ('sunnittisk',),
'sunnittiske': ('sunnittisk',),
'sunnittisk': ('sunnittisk',),
'sunnmørsk': ('sunnmørsk',),
'sunnmørske': ('sunnmørsk',),
'sunnmørsk': ('sunnmørsk',),
'supt': ('supe',),
'supte': ('supe',),
'supende': ('supe',),
'super': ('super',),
'supre': ('super',),
'supert': ('super',),
'superb': ('superb',),
'superbe': ('superb',),
'superbt': ('superb',),
'supert': ('supere',),
'superte': ('supere',),
'superende': ('supere',),
'superlativisk': ('superlativisk',),
'superlativiske': ('superlativisk',),
'superlativisk': ('superlativisk',),
'supersonisk': ('supersonisk',),
'supersoniske': ('supersonisk',),
'supersonisk': ('supersonisk',),
'supinert': ('supinere',),
'supinerte': ('supinere',),
'supinerende': ('supinere',),
'supplementær': ('supplementær',),
'supplementære': ('supplementær',),
'supplementært': ('supplementær',),
'supplert': ('supplere',),
'supplerte': ('supplere',),
'supplerende': ('supplere',),
'supplikkert': ('supplikkere',),
'supplikkerte': ('supplikkere',),
'supplikkerende': ('supplikkere',),
'supponert': ('supponere',),
'supponerte': ('supponere',),
'supponerende': ('supponere',),
'supprimert': ('supprimere',),
'supprimerte': ('supprimere',),
'supprimerende': ('supprimere',),
'supradental': ('supradental',),
'supradentale': ('supradental',),
'supradentalt': ('supradental',),
'sur': ('sur',),
'sure': ('sur',),
'surt': ('sur',),
'surere': ('sur',),
'surest': ('sur',),
'sureste': ('sur',),
'surfa': ('surfe',),
'surfet': ('surfe',),
'surfa': ('surfe',),
'surfet': ('surfe',),
'surfa': ('surfe',),
'surfete': ('surfe',),
'surfede': ('surfe',),
'surfa': ('surfe',),
'surfete': ('surfe',),
'surfede': ('surfe',),
'surfende': ('surfe',),
'surinamsk': ('surinamsk',),
'surinamske': ('surinamsk',),
'surinamsk': ('surinamsk',),
'surkla': ('surkle',),
'surklet': ('surkle',),
'surkla': ('surkle',),
'surklet': ('surkle',),
'surkla': ('surkle',),
'surklete': ('surkle',),
'surklede': ('surkle',),
'surklete': ('surkle',),
'surklede': ('surkle',),
'surkla': ('surkle',),
'surklete': ('surkle',),
'surklede': ('surkle',),
'surklete': ('surkle',),
'surklede': ('surkle',),
'surklende': ('surkle',),
'surklet': ('surklet',),
'surklete': ('surklet',),
'surklet': ('surklet',),
'surklete': ('surklete',),
'surla': ('surle',),
'surlet': ('surle',),
'surla': ('surle',),
'surlet': ('surle',),
'surla': ('surle',),
'surlete': ('surle',),
'surlede': ('surle',),
'surlete': ('surle',),
'surlede': ('surle',),
'surla': ('surle',),
'surlete': ('surle',),
'surlede': ('surle',),
'surlete': ('surle',),
'surlede': ('surle',),
'surlende': ('surle',),
'surmaga': ('surmaga',),
'surmaget': ('surmaget',),
'surmagete': ('surmaget',),
'surmagede': ('surmaget',),
'surmagete': ('surmaget',),
'surmagede': ('surmaget',),
'surmaget': ('surmaget',),
'surmava': ('surmava',),
'surmavet': ('surmavet',),
'surmavete': ('surmavet',),
'surmavede': ('surmavet',),
'surmavete': ('surmavet',),
'surmavede': ('surmavet',),
'surmavet': ('surmavet',),
'surmult': ('surmule',),
'surmulte': ('surmule',),
'surmulende': ('surmule',),
'surna': ('surne',),
'surnet': ('surne',),
'surna': ('surne',),
'surnet': ('surne',),
'surna': ('surne',),
'surnete': ('surne',),
'surnede': ('surne',),
'surna': ('surne',),
'surnete': ('surne',),
'surnede': ('surne',),
'surnende': ('surne',),
'surra': ('surre',),
'surret': ('surre',),
'surra': ('surre',),
'surret': ('surre',),
'surra': ('surre',),
'surrete': ('surre',),
'surrede': ('surre',),
'surra': ('surre',),
'surrete': ('surre',),
'surrede': ('surre',),
'surrende': ('surre',),
'surrealistisk': ('surrealistisk',),
'surrealistiske': ('surrealistisk',),
'surrealistisk': ('surrealistisk',),
'surret': ('surret',),
'surrete': ('surret',),
'surret': ('surret',),
'surrete': ('surrete',),
'sursøt': ('sursøt',),
'sursøte': ('sursøt',),
'sursøtt': ('sursøt',),
'surøyd': ('surøyd',),
'surøyde': ('surøyd',),
'surøyd': ('surøyd',),
'sust': ('suse',),
'suste': ('suse',),
'susende': ('suse',),
'suset': ('suset',),
'susete': ('suset',),
'suset': ('suset',),
'susete': ('susete',),
'susla': ('susle',),
'suslet': ('susle',),
'susla': ('susle',),
'suslet': ('susle',),
'susla': ('susle',),
'suslete': ('susle',),
'suslede': ('susle',),
'suslete': ('susle',),
'suslede': ('susle',),
'susla': ('susle',),
'suslete': ('susle',),
'suslede': ('susle',),
'suslete': ('susle',),
'suslede': ('susle',),
'suslende': ('susle',),
'suspekt': ('suspekt',),
'suspekte': ('suspekt',),
'suspekt': ('suspekt',),
'suspendert': ('suspendere',),
'suspenderte': ('suspendere',),
'suspenderende': ('suspendere',),
'suspensiv': ('suspensiv',),
'suspensive': ('suspensiv',),
'suspensivt': ('suspensiv',),
'sussa': ('susse',),
'susset': ('susse',),
'sussa': ('susse',),
'susset': ('susse',),
'sussa': ('susse',),
'sussete': ('susse',),
'sussede': ('susse',),
'sussa': ('susse',),
'sussete': ('susse',),
'sussede': ('susse',),
'sussende': ('susse',),
'sutenert': ('sutenere',),
'sutenerte': ('sutenere',),
'sutenerende': ('sutenere',),
'sutra': ('sutre',),
'sutret': ('sutre',),
'sutra': ('sutre',),
'sutret': ('sutre',),
'sutra': ('sutre',),
'sutrete': ('sutre',),
'sutrede': ('sutre',),
'sutrete': ('sutre',),
'sutrede': ('sutre',),
'sutra': ('sutre',),
'sutrete': ('sutre',),
'sutrede': ('sutre',),
'sutrete': ('sutre',),
'sutrede': ('sutre',),
'sutrende': ('sutre',),
'sutret': ('sutret',),
'sutrete': ('sutret',),
'sutret': ('sutret',),
'sutrete': ('sutrete',),
'sutta': ('sutte',),
'suttet': ('sutte',),
'sutta': ('sutte',),
'suttet': ('sutte',),
'sutta': ('sutte',),
'suttete': ('sutte',),
'suttede': ('sutte',),
'sutta': ('sutte',),
'suttete': ('sutte',),
'suttede': ('sutte',),
'suttende': ('sutte',),
'suveren': ('suveren',),
'suverene': ('suveren',),
'suverent': ('suveren',),
'svabra': ('svabre',),
'svabret': ('svabre',),
'svabra': ('svabre',),
'svabret': ('svabre',),
'svabra': ('svabre',),
'svabrete': ('svabre',),
'svabrede': ('svabre',),
'svabrete': ('svabre',),
'svabrede': ('svabre',),
'svabra': ('svabre',),
'svabrete': ('svabre',),
'svabrede': ('svabre',),
'svabrete': ('svabre',),
'svabrede': ('svabre',),
'svabrende': ('svabre',),
'svaga': ('svage',),
'svaget': ('svage',),
'svaga': ('svage',),
'svaget': ('svage',),
'svaga': ('svage',),
'svagete': ('svage',),
'svagede': ('svage',),
'svaga': ('svage',),
'svagete': ('svage',),
'svagede': ('svage',),
'svagende': ('svage',),
'svai': ('svai',),
'svaie': ('svai',),
'svait': ('svai',),
'svaiere': ('svai',),
'svaiest': ('svai',),
'svaieste': ('svai',),
'svaia': ('svaie',),
'svaiet': ('svaie',),
'svaia': ('svaie',),
'svaiet': ('svaie',),
'svaia': ('svaie',),
'svaiete': ('svaie',),
'svaiede': ('svaie',),
'svaia': ('svaie',),
'svaiete': ('svaie',),
'svaiede': ('svaie',),
'svaiende': ('svaie',),
'svairygga': ('svairygga',),
'svairygget': ('svairygget',),
'svairyggete': ('svairygget',),
'svairyggede': ('svairygget',),
'svairyggete': ('svairygget',),
'svairyggede': ('svairygget',),
'svairygget': ('svairygget',),
'svak': ('svak',),
'svake': ('svak',),
'svakt': ('svak',),
'svakere': ('svak',),
'svakest': ('svak',),
'svakeste': ('svak',),
'svakelig': ('svakelig',),
'svakelige': ('svakelig',),
'svakelig': ('svakelig',),
'svakhelsa': ('svakhelsa',),
'svakhelset': ('svakhelset',),
'svakhelsete': ('svakhelset',),
'svakhelsede': ('svakhelset',),
'svakhelsete': ('svakhelset',),
'svakhelsede': ('svakhelset',),
'svakhelset': ('svakhelset',),
'svaksynt': ('svaksynt',),
'svaksynte': ('svaksynt',),
'svaksynt': ('svaksynt',),
'sval': ('sval',),
'svale': ('sval',),
'svalt': ('sval',),
'svalere': ('sval',),
'svalest': ('sval',),
'svaleste': ('sval',),
'svala': ('svale',),
'svalet': ('svale',),
'svalt': ('svale',),
'svala': ('svale',),
'svalet': ('svale',),
'svalt': ('svale',),
'svala': ('svale',),
'svalete': ('svale',),
'svalede': ('svale',),
'svalte': ('svale',),
'svala': ('svale',),
'svalete': ('svale',),
'svalede': ('svale',),
'svalte': ('svale',),
'svalende': ('svale',),
'svalna': ('svalne',),
'svalnet': ('svalne',),
'svalna': ('svalne',),
'svalnet': ('svalne',),
'svalna': ('svalne',),
'svalnete': ('svalne',),
'svalnede': ('svalne',),
'svalnete': ('svalne',),
'svalnede': ('svalne',),
'svalna': ('svalne',),
'svalnete': ('svalne',),
'svalnede': ('svalne',),
'svalnete': ('svalne',),
'svalnede': ('svalne',),
'svalnende': ('svalne',),
'svampa': ('svampe',),
'svampet': ('svampe',),
'svampa': ('svampe',),
'svampet': ('svampe',),
'svampa': ('svampe',),
'svampete': ('svampe',),
'svampede': ('svampe',),
'svampa': ('svampe',),
'svampete': ('svampe',),
'svampede': ('svampe',),
'svampende': ('svampe',),
'svampet': ('svampet',),
'svampete': ('svampet',),
'svampet': ('svampet',),
'svampete': ('svampete',),
'svanger': ('svanger',),
'svangre': ('svanger',),
'svangert': ('svanger',),
'svansa': ('svanse',),
'svanset': ('svanse',),
'svansa': ('svanse',),
'svanset': ('svanse',),
'svansa': ('svanse',),
'svansete': ('svanse',),
'svansede': ('svanse',),
'svansa': ('svanse',),
'svansete': ('svanse',),
'svansede': ('svanse',),
'svansende': ('svanse',),
'svart': ('svare',),
'svarte': ('svare',),
'svarende': ('svare',),
'svare': ('svare',),
'svart': ('svart',),
'svarte': ('svart',),
'svart': ('svart',),
'svartere': ('svart',),
'svartest': ('svart',),
'svarteste': ('svart',),
'svartelista': ('svarteliste',),
'svartelistet': ('svarteliste',),
'svartelista': ('svarteliste',),
'svartelistet': ('svarteliste',),
'svartelista': ('svarteliste',),
'svartelistete': ('svarteliste',),
'svartelistede': ('svarteliste',),
'svartelista': ('svarteliste',),
'svartelistete': ('svarteliste',),
'svartelistede': ('svarteliste',),
'svartelistende': ('svarteliste',),
'svarthvit': ('svarthvit',),
'svarthvite': ('svarthvit',),
'svarthvitt': ('svarthvit',),
'svarthåra': ('svarthåra',),
'svarthåret': ('svarthåret',),
'svarthårete': ('svarthåret',),
'svarthårede': ('svarthåret',),
'svarthårete': ('svarthåret',),
'svarthårede': ('svarthåret',),
'svarthåret': ('svarthåret',),
'svartkvit': ('svartkvit',),
'svartkvite': ('svartkvit',),
'svartkvitt': ('svartkvit',),
'svartmalt': ('svartmale',),
'svartmalte': ('svartmale',),
'svartmalende': ('svartmale',),
'svartna': ('svartne',),
'svartnet': ('svartne',),
'svartna': ('svartne',),
'svartnet': ('svartne',),
'svartna': ('svartne',),
'svartnete': ('svartne',),
'svartnede': ('svartne',),
'svartnete': ('svartne',),
'svartnede': ('svartne',),
'svartna': ('svartne',),
'svartnete': ('svartne',),
'svartnede': ('svartne',),
'svartnete': ('svartne',),
'svartnede': ('svartne',),
'svartnende': ('svartne',),
'svartsjuk': ('svartsjuk',),
'svartsjuke': ('svartsjuk',),
'svartsjukt': ('svartsjuk',),
'svartsmuska': ('svartsmuska',),
'svartsmusket': ('svartsmusket',),
'svartsmuskete': ('svartsmusket',),
'svartsmuskede': ('svartsmusket',),
'svartsmuskete': ('svartsmusket',),
'svartsmuskede': ('svartsmusket',),
'svartsmusket': ('svartsmusket',),
'svartstill': ('svartstill',),
'svartstille': ('svartstill',),
'svartstilt': ('svartstill',),
'svartstille': ('svartstille',),
'svartsynt': ('svartsynt',),
'svartsynte': ('svartsynt',),
'svartsynt': ('svartsynt',),
'svarva': ('svarve',),
'svarvet': ('svarve',),
'svarva': ('svarve',),
'svarvet': ('svarve',),
'svarva': ('svarve',),
'svarvete': ('svarve',),
'svarvede': ('svarve',),
'svarva': ('svarve',),
'svarvete': ('svarve',),
'svarvede': ('svarve',),
'svarvende': ('svarve',),
'sveipa': ('sveipe',),
'sveipet': ('sveipe',),
'sveipt': ('sveipe',),
'sveipa': ('sveipe',),
'sveipet': ('sveipe',),
'sveipt': ('sveipe',),
'sveipa': ('sveipe',),
'sveipete': ('sveipe',),
'sveipede': ('sveipe',),
'sveipte': ('sveipe',),
'sveipa': ('sveipe',),
'sveipete': ('sveipe',),
'sveipede': ('sveipe',),
'sveipte': ('sveipe',),
'sveipende': ('sveipe',),
'sveisen': ('sveisen',),
'sveisne': ('sveisen',),
'sveisent': ('sveisen',),
'sveitsisk': ('sveitsisk',),
'sveitsiske': ('sveitsisk',),
'sveitsisk': ('sveitsisk',),
'sveiva': ('sveive',),
'sveivet': ('sveive',),
'sveivd': ('sveive',),
'sveiva': ('sveive',),
'sveivet': ('sveive',),
'sveivd': ('sveive',),
'sveiva': ('sveive',),
'sveivete': ('sveive',),
'sveivede': ('sveive',),
'sveivde': ('sveive',),
'sveiva': ('sveive',),
'sveivete': ('sveive',),
'sveivede': ('sveive',),
'sveivde': ('sveive',),
'sveivende': ('sveive',),
'svekka': ('svekke',),
'svekket': ('svekke',),
'svekt': ('svekke',),
'svekka': ('svekke',),
'svekket': ('svekke',),
'svekt': ('svekke',),
'svekka': ('svekke',),
'svekkete': ('svekke',),
'svekkede': ('svekke',),
'svekte': ('svekke',),
'svekka': ('svekke',),
'svekkete': ('svekke',),
'svekkede': ('svekke',),
'svekte': ('svekke',),
'svekkende': ('svekke',),
'svelga': ('svelge',),
'svelget': ('svelge',),
'svelga': ('svelge',),
'svelget': ('svelge',),
'svelga': ('svelge',),
'svelgete': ('svelge',),
'svelgede': ('svelge',),
'svelga': ('svelge',),
'svelgete': ('svelge',),
'svelgede': ('svelge',),
'svelgende': ('svelge',),
'svellet': ('svelle',),
'svelt': ('svelle',),
'svellet': ('svelle',),
'svelt': ('svelle',),
'svellete': ('svelle',),
'svellede': ('svelle',),
'svelte': ('svelle',),
'svellete': ('svelle',),
'svellede': ('svelle',),
'svelte': ('svelle',),
'svellende': ('svelle',),
'svelta': ('svelte',),
'sveltet': ('svelte',),
'svelta': ('svelte',),
'sveltet': ('svelte',),
'svelta': ('svelte',),
'sveltete': ('svelte',),
'sveltede': ('svelte',),
'svelta': ('svelte',),
'sveltete': ('svelte',),
'sveltede': ('svelte',),
'sveltende': ('svelte',),
'sveltet': ('svelte',),
'svelten': ('svelte',),
'sveltne': ('svelte',),
'sveltende': ('svelte',),
'svensk': ('svensk',),
'svenske': ('svensk',),
'svensk': ('svensk',),
'sverga': ('sverge',),
'sverget': ('sverge',),
'svoret': ('sverge',),
'sverga': ('sverge',),
'sverget': ('sverge',),
'svoret': ('sverge',),
'svoren': ('sverge',),
'sverga': ('sverge',),
'svergete': ('sverge',),
'svergede': ('sverge',),
'svorne': ('sverge',),
'sverga': ('sverge',),
'svergete': ('sverge',),
'svergede': ('sverge',),
'svorne': ('sverge',),
'svergende': ('sverge',),
'sverma': ('sverme',),
'svermet': ('sverme',),
'sverma': ('sverme',),
'svermet': ('sverme',),
'sverma': ('sverme',),
'svermete': ('sverme',),
'svermede': ('sverme',),
'sverma': ('sverme',),
'svermete': ('sverme',),
'svermede': ('sverme',),
'svermende': ('sverme',),
'svermerisk': ('svermerisk',),
'svermeriske': ('svermerisk',),
'svermerisk': ('svermerisk',),
'sverta': ('sverte',),
'svertet': ('sverte',),
'sverta': ('sverte',),
'svertet': ('sverte',),
'sverta': ('sverte',),
'svertete': ('sverte',),
'svertede': ('sverte',),
'sverta': ('sverte',),
'svertete': ('sverte',),
'svertede': ('sverte',),
'svertende': ('sverte',),
'svett': ('svett',),
'svette': ('svett',),
'svett': ('svett',),
'svettere': ('svett',),
'svettest': ('svett',),
'svetteste': ('svett',),
'svetta': ('svette',),
'svettet': ('svette',),
'svetta': ('svette',),
'svettet': ('svette',),
'svetta': ('svette',),
'svettete': ('svette',),
'svettede': ('svette',),
'svetta': ('svette',),
'svettete': ('svette',),
'svettede': ('svette',),
'svettende': ('svette',),
'sveva': ('sveve',),
'svevet': ('sveve',),
'svevd': ('sveve',),
'sveva': ('sveve',),
'svevet': ('sveve',),
'svevd': ('sveve',),
'sveva': ('sveve',),
'svevete': ('sveve',),
'svevede': ('sveve',),
'svevde': ('sveve',),
'sveva': ('sveve',),
'svevete': ('sveve',),
'svevede': ('sveve',),
'svevde': ('sveve',),
'svevende': ('sveve',),
'svevende': ('svevende',),
'sveket': ('svike',),
'sveken': ('svike',),
'svekne': ('svike',),
'svikende': ('svike',),
'svikefull': ('svikefull',),
'svikefulle': ('svikefull',),
'svikefullt': ('svikefull',),
'svikfull': ('svikfull',),
'svikfulle': ('svikfull',),
'svikfullt': ('svikfull',),
'svikta': ('svikte',),
'sviktet': ('svikte',),
'svikta': ('svikte',),
'sviktet': ('svikte',),
'svikta': ('svikte',),
'sviktete': ('svikte',),
'sviktede': ('svikte',),
'svikta': ('svikte',),
'sviktete': ('svikte',),
'sviktede': ('svikte',),
'sviktende': ('svikte',),
'svima': ('svime',),
'svimet': ('svime',),
'svimt': ('svime',),
'svima': ('svime',),
'svimet': ('svime',),
'svimt': ('svime',),
'svima': ('svime',),
'svimete': ('svime',),
'svimede': ('svime',),
'svimte': ('svime',),
'svima': ('svime',),
'svimete': ('svime',),
'svimede': ('svime',),
'svimte': ('svime',),
'svimende': ('svime',),
'svimerka': ('svimerke',),
'svimerket': ('svimerke',),
'svimerka': ('svimerke',),
'svimerket': ('svimerke',),
'svimerka': ('svimerke',),
'svimerkete': ('svimerke',),
'svimerkede': ('svimerke',),
'svimerka': ('svimerke',),
'svimerkete': ('svimerke',),
'svimerkede': ('svimerke',),
'svimerkende': ('svimerke',),
'svimeslått': ('svimeslå',),
'svimeslåtte': ('svimeslå',),
'svimeslående': ('svimeslå',),
'svimet': ('svimet',),
'svimete': ('svimet',),
'svimet': ('svimet',),
'svimete': ('svimete',),
'svimla': ('svimle',),
'svimlet': ('svimle',),
'svimla': ('svimle',),
'svimlet': ('svimle',),
'svimla': ('svimle',),
'svimlete': ('svimle',),
'svimlede': ('svimle',),
'svimlete': ('svimle',),
'svimlede': ('svimle',),
'svimla': ('svimle',),
'svimlete': ('svimle',),
'svimlede': ('svimle',),
'svimlete': ('svimle',),
'svimlede': ('svimle',),
'svimlende': ('svimle',),
'svimlende': ('svimlende',),
'svimmel': ('svimmel',),
'svimle': ('svimmel',),
'svimmelt': ('svimmel',),
'svimra': ('svimre',),
'svimret': ('svimre',),
'svimra': ('svimre',),
'svimret': ('svimre',),
'svimra': ('svimre',),
'svimrete': ('svimre',),
'svimrede': ('svimre',),
'svimrete': ('svimre',),
'svimrede': ('svimre',),
'svimra': ('svimre',),
'svimrete': ('svimre',),
'svimrede': ('svimre',),
'svimrete': ('svimre',),
'svimrede': ('svimre',),
'svimrende': ('svimre',),
'svimren': ('svimren',),
'svimrene': ('svimren',),
'svimrne': ('svimren',),
'svimrene': ('svimren',),
'svimrne': ('svimren',),
'svimrent': ('svimren',),
'svindla': ('svindle',),
'svindlet': ('svindle',),
'svindla': ('svindle',),
'svindlet': ('svindle',),
'svindla': ('svindle',),
'svindlete': ('svindle',),
'svindlede': ('svindle',),
'svindlete': ('svindle',),
'svindlede': ('svindle',),
'svindla': ('svindle',),
'svindlete': ('svindle',),
'svindlede': ('svindle',),
'svindlete': ('svindle',),
'svindlede': ('svindle',),
'svindlende': ('svindle',),
'svina': ('svine',),
'svinet': ('svine',),
'svint': ('svine',),
'svina': ('svine',),
'svinet': ('svine',),
'svint': ('svine',),
'svina': ('svine',),
'svinete': ('svine',),
'svinede': ('svine',),
'svinte': ('svine',),
'svina': ('svine',),
'svinete': ('svine',),
'svinede': ('svine',),
'svinte': ('svine',),
'svinende': ('svine',),
'svinebundet': ('svinebinde',),
'svinebunden': ('svinebinde',),
'svinebundne': ('svinebinde',),
'svinebindende': ('svinebinde',),
'svinedyr': ('svinedyr',),
'svinedyre': ('svinedyr',),
'svinedyrt': ('svinedyr',),
'svineheldig': ('svineheldig',),
'svineheldige': ('svineheldig',),
'svineheldig': ('svineheldig',),
'svinekald': ('svinekald',),
'svinekalde': ('svinekald',),
'svinekaldt': ('svinekald',),
'svingbar': ('svingbar',),
'svingbare': ('svingbar',),
'svingbart': ('svingbar',),
'svinga': ('svinge',),
'svinget': ('svinge',),
'svingt': ('svinge',),
'svinga': ('svinge',),
'svinget': ('svinge',),
'svingt': ('svinge',),
'svinga': ('svinge',),
'svingete': ('svinge',),
'svingede': ('svinge',),
'svingte': ('svinge',),
'svinga': ('svinge',),
'svingete': ('svinge',),
'svingede': ('svinge',),
'svingte': ('svinge',),
'svingende': ('svinge',),
'svunget': ('svinge',),
'svinget': ('svinge',),
'svingt': ('svinge',),
'svunget': ('svinge',),
'svungen': ('svinge',),
'svinget': ('svinge',),
'svingen': ('svinge',),
'svingt': ('svinge',),
'svungne': ('svinge',),
'svingne': ('svinge',),
'svingte': ('svinge',),
'svungne': ('svinge',),
'svingne': ('svinge',),
'svingte': ('svinge',),
'svingende': ('svinge',),
'svinget': ('svinget',),
'svingete': ('svinget',),
'svinget': ('svinget',),
'svingete': ('svingete',),
'svunnet': ('svinne',),
'svunnen': ('svinne',),
'svunne': ('svinne',),
'svinnende': ('svinne',),
'svinsa': ('svinse',),
'svinset': ('svinse',),
'svinsa': ('svinse',),
'svinset': ('svinse',),
'svinsa': ('svinse',),
'svinsete': ('svinse',),
'svinsede': ('svinse',),
'svinsa': ('svinse',),
'svinsete': ('svinse',),
'svinsede': ('svinse',),
'svinsende': ('svinse',),
'svinset': ('svinset',),
'svinsete': ('svinset',),
'svinset': ('svinset',),
'svinsete': ('svinsete',),
'svinsk': ('svinsk',),
'svinske': ('svinsk',),
'svinsk': ('svinsk',),
'svinta': ('svinte',),
'svintet': ('svinte',),
'svinta': ('svinte',),
'svintet': ('svinte',),
'svinta': ('svinte',),
'svintete': ('svinte',),
'svintede': ('svinte',),
'svinta': ('svinte',),
'svintete': ('svinte',),
'svintede': ('svinte',),
'svintende': ('svinte',),
'svippa': ('svippe',),
'svippet': ('svippe',),
'svippa': ('svippe',),
'svippet': ('svippe',),
'svippa': ('svippe',),
'svippete': ('svippe',),
'svippede': ('svippe',),
'svippa': ('svippe',),
'svippete': ('svippe',),
'svippede': ('svippe',),
'svippende': ('svippe',),
'svira': ('svire',),
'sviret': ('svire',),
'svirt': ('svire',),
'svira': ('svire',),
'sviret': ('svire',),
'svirt': ('svire',),
'svira': ('svire',),
'svirete': ('svire',),
'svirede': ('svire',),
'svirte': ('svire',),
'svira': ('svire',),
'svirete': ('svire',),
'svirede': ('svire',),
'svirte': ('svire',),
'svirende': ('svire',),
'svirra': ('svirre',),
'svirret': ('svirre',),
'svirra': ('svirre',),
'svirret': ('svirre',),
'svirra': ('svirre',),
'svirrete': ('svirre',),
'svirrede': ('svirre',),
'svirra': ('svirre',),
'svirrete': ('svirre',),
'svirrede': ('svirre',),
'svirrende': ('svirre',),
'svivet': ('svive',),
'svivd': ('svive',),
'svivet': ('svive',),
'svivd': ('svive',),
'svivete': ('svive',),
'svivede': ('svive',),
'svivde': ('svive',),
'svivete': ('svive',),
'svivede': ('svive',),
'svivde': ('svive',),
'svivende': ('svive',),
'svivørdt': ('svivørde',),
'svivørdte': ('svivørde',),
'svivørdende': ('svivørde',),
'svivørdslig': ('svivørdslig',),
'svivørdslige': ('svivørdslig',),
'svivørdslig': ('svivørdslig',),
'svolka': ('svolke',),
'svolket': ('svolke',),
'svolka': ('svolke',),
'svolket': ('svolke',),
'svolka': ('svolke',),
'svolkete': ('svolke',),
'svolkede': ('svolke',),
'svolka': ('svolke',),
'svolkete': ('svolke',),
'svolkede': ('svolke',),
'svolkende': ('svolke',),
'svoren': ('svoren',),
'svorne': ('svoren',),
'svorent': ('svoren',),
'svovla': ('svovle',),
'svovlet': ('svovle',),
'svovla': ('svovle',),
'svovlet': ('svovle',),
'svovla': ('svovle',),
'svovlete': ('svovle',),
'svovlede': ('svovle',),
'svovlete': ('svovle',),
'svovlede': ('svovle',),
'svovla': ('svovle',),
'svovlete': ('svovle',),
'svovlede': ('svovle',),
'svovlete': ('svovle',),
'svovlede': ('svovle',),
'svovlende': ('svovle',),
'svullen': ('svullen',),
'svulne': ('svullen',),
'svullent': ('svullen',),
'svullet': ('svullet',),
'svullete': ('svullet',),
'svullet': ('svullet',),
'svullete': ('svullete',),
'svulma': ('svulme',),
'svulmet': ('svulme',),
'svulma': ('svulme',),
'svulmet': ('svulme',),
'svulma': ('svulme',),
'svulmete': ('svulme',),
'svulmede': ('svulme',),
'svulma': ('svulme',),
'svulmete': ('svulme',),
'svulmede': ('svulme',),
'svulmende': ('svulme',),
'svulna': ('svulne',),
'svulnet': ('svulne',),
'svulna': ('svulne',),
'svulnet': ('svulne',),
'svulna': ('svulne',),
'svulnete': ('svulne',),
'svulnede': ('svulne',),
'svulnete': ('svulne',),
'svulnede': ('svulne',),
'svulna': ('svulne',),
'svulnete': ('svulne',),
'svulnede': ('svulne',),
'svulnete': ('svulne',),
'svulnede': ('svulne',),
'svulnende': ('svulne',),
'svulstig': ('svulstig',),
'svulstige': ('svulstig',),
'svulstig': ('svulstig',),
'svuppa': ('svuppe',),
'svuppet': ('svuppe',),
'svuppa': ('svuppe',),
'svuppet': ('svuppe',),
'svuppa': ('svuppe',),
'svuppete': ('svuppe',),
'svuppede': ('svuppe',),
'svuppa': ('svuppe',),
'svuppete': ('svuppe',),
'svuppede': ('svuppe',),
'svuppende': ('svuppe',),
'svær': ('svær',),
'svære': ('svær',),
'svært': ('svær',),
'svævd': ('svæve',),
'svævde': ('svæve',),
'svævende': ('svæve',),
'svømt': ('svømme',),
'svømte': ('svømme',),
'svømmende': ('svømme',),
'svømmedyktig': ('svømmedyktig',),
'svømmedyktige': ('svømmedyktig',),
'svømmedyktig': ('svømmedyktig',),
'svøpt': ('svøpe',),
'svøpte': ('svøpe',),
'svøpende': ('svøpe',),
'swazilandsk': ('swazilandsk',),
'swazilandske': ('swazilandsk',),
'swazilandsk': ('swazilandsk',),
'sydd': ('sy',),
'sydde': ('sy',),
'syende': ('sy',),
'sybarittisk': ('sybarittisk',),
'sybarittiske': ('sybarittisk',),
'sybarittisk': ('sybarittisk',),
'syda': ('syde',),
'sydet': ('syde',),
'syda': ('syde',),
'sydet': ('syde',),
'syda': ('syde',),
'sydete': ('syde',),
'sydede': ('syde',),
'syda': ('syde',),
'sydete': ('syde',),
'sydede': ('syde',),
'sydende': ('syde',),
'sydeuropeisk': ('sydeuropeisk',),
'sydeuropeiske': ('sydeuropeisk',),
'sydeuropeisk': ('sydeuropeisk',),
'sydgående': ('sydgående',),
'sydlandsk': ('sydlandsk',),
'sydlandske': ('sydlandsk',),
'sydlandsk': ('sydlandsk',),
'sydlig': ('sydlig',),
'sydlige': ('sydlig',),
'sydlig': ('sydlig',),
'sydligere': ('sydlig',),
'sydligst': ('sydlig',),
'sydligste': ('sydlig',),
'sydsamisk': ('sydsamisk',),
'sydsamiske': ('sydsamisk',),
'sydsamisk': ('sydsamisk',),
'sydvendt': ('sydvendt',),
'sydvendte': ('sydvendt',),
'sydvendt': ('sydvendt',),
'sydvestlig': ('sydvestlig',),
'sydvestlige': ('sydvestlig',),
'sydvestlig': ('sydvestlig',),
'sydøstlig': ('sydøstlig',),
'sydøstlige': ('sydøstlig',),
'sydøstlig': ('sydøstlig',),
'syfilitisk': ('syfilitisk',),
'syfilitiske': ('syfilitisk',),
'syfilitisk': ('syfilitisk',),
'syk': ('syk',),
'syke': ('syk',),
'sykt': ('syk',),
'sykere': ('syk',),
'sykest': ('syk',),
'sykeste': ('syk',),
'sykelig': ('sykelig',),
'sykelige': ('sykelig',),
'sykelig': ('sykelig',),
'sykemeldt': ('sykemelde',),
'sykemeldte': ('sykemelde',),
'sykemeldende': ('sykemelde',),
'sykemeldt': ('sykemeldt',),
'sykemeldte': ('sykemeldt',),
'sykemeldt': ('sykemeldt',),
'sykla': ('sykle',),
'syklet': ('sykle',),
'sykla': ('sykle',),
'syklet': ('sykle',),
'sykla': ('sykle',),
'syklete': ('sykle',),
'syklede': ('sykle',),
'syklete': ('sykle',),
'syklede': ('sykle',),
'sykla': ('sykle',),
'syklete': ('sykle',),
'syklede': ('sykle',),
'syklete': ('sykle',),
'syklede': ('sykle',),
'syklende': ('sykle',),
'syklig': ('syklig',),
'syklige': ('syklig',),
'syklig': ('syklig',),
'syklisk': ('syklisk',),
'sykliske': ('syklisk',),
'syklisk': ('syklisk',),
'sykmeldt': ('sykmelde',),
'sykmeldte': ('sykmelde',),
'sykmeldende': ('sykmelde',),
'sykmeldt': ('sykmeldt',),
'sykmeldte': ('sykmeldt',),
'sykmeldt': ('sykmeldt',),
'sykna': ('sykne',),
'syknet': ('sykne',),
'sykna': ('sykne',),
'syknet': ('sykne',),
'sykna': ('sykne',),
'syknete': ('sykne',),
'syknede': ('sykne',),
'syknete': ('sykne',),
'syknede': ('sykne',),
'sykna': ('sykne',),
'syknete': ('sykne',),
'syknede': ('sykne',),
'syknete': ('sykne',),
'syknede': ('sykne',),
'syknende': ('sykne',),
'sylhvass': ('sylhvass',),
'sylhvasse': ('sylhvass',),
'sylhvast': ('sylhvass',),
'sylindrisk': ('sylindrisk',),
'sylindriske': ('sylindrisk',),
'sylindrisk': ('sylindrisk',),
'sylkvass': ('sylkvass',),
'sylkvasse': ('sylkvass',),
'sylkvast': ('sylkvass',),
'syllabisk': ('syllabisk',),
'syllabiske': ('syllabisk',),
'syllabisk': ('syllabisk',),
'syllogistisk': ('syllogistisk',),
'syllogistiske': ('syllogistisk',),
'syllogistisk': ('syllogistisk',),
'sylspiss': ('sylspiss',),
'sylspisse': ('sylspiss',),
'sylspist': ('sylspiss',),
'sylta': ('sylta',),
'sylta': ('sylte',),
'syltet': ('sylte',),
'sylta': ('sylte',),
'syltet': ('sylte',),
'sylta': ('sylte',),
'syltete': ('sylte',),
'syltede': ('sylte',),
'sylta': ('sylte',),
'syltete': ('sylte',),
'syltede': ('sylte',),
'syltende': ('sylte',),
'syltet': ('syltet',),
'syltete': ('syltet',),
'syltede': ('syltet',),
'syltete': ('syltet',),
'syltede': ('syltet',),
'syltet': ('syltet',),
'syltynn': ('syltynn',),
'syltynne': ('syltynn',),
'syltynt': ('syltynn',),
'symbiotisk': ('symbiotisk',),
'symbiotiske': ('symbiotisk',),
'symbiotisk': ('symbiotisk',),
'symbolisert': ('symbolisere',),
'symboliserte': ('symbolisere',),
'symboliserende': ('symbolisere',),
'symbolistisk': ('symbolistisk',),
'symbolistiske': ('symbolistisk',),
'symbolistisk': ('symbolistisk',),
'symbolsk': ('symbolsk',),
'symbolske': ('symbolsk',),
'symbolsk': ('symbolsk',),
'symfonisk': ('symfonisk',),
'symfoniske': ('symfonisk',),
'symfonisk': ('symfonisk',),
'symmetrisk': ('symmetrisk',),
'symmetriske': ('symmetrisk',),
'symmetrisk': ('symmetrisk',),
'sympatisert': ('sympatisere',),
'sympatiserte': ('sympatisere',),
'sympatiserende': ('sympatisere',),
'sympatisk': ('sympatisk',),
'sympatiske': ('sympatisk',),
'sympatisk': ('sympatisk',),
'sympatistreika': ('sympatistreike',),
'sympatistreiket': ('sympatistreike',),
'sympatistreika': ('sympatistreike',),
'sympatistreiket': ('sympatistreike',),
'sympatistreika': ('sympatistreike',),
'sympatistreikete': ('sympatistreike',),
'sympatistreikede': ('sympatistreike',),
'sympatistreika': ('sympatistreike',),
'sympatistreikete': ('sympatistreike',),
'sympatistreikede': ('sympatistreike',),
'sympatistreikende': ('sympatistreike',),
'symptomatisk': ('symptomatisk',),
'symptomatiske': ('symptomatisk',),
'symptomatisk': ('symptomatisk',),
'synbar': ('synbar',),
'synbare': ('synbar',),
'synbart': ('synbar',),
'synda': ('synde',),
'syndet': ('synde',),
'synda': ('synde',),
'syndet': ('synde',),
'synda': ('synde',),
'syndete': ('synde',),
'syndede': ('synde',),
'synda': ('synde',),
'syndete': ('synde',),
'syndede': ('synde',),
'syndende': ('synde',),
'syndefull': ('syndefull',),
'syndefulle': ('syndefull',),
'syndefullt': ('syndefull',),
'syndelig': ('syndelig',),
'syndelige': ('syndelig',),
'syndelig': ('syndelig',),
'syndetisk': ('syndetisk',),
'syndetiske': ('syndetisk',),
'syndetisk': ('syndetisk',),
'syndig': ('syndig',),
'syndige': ('syndig',),
'syndig': ('syndig',),
'syndikalistisk': ('syndikalistisk',),
'syndikalistiske': ('syndikalistisk',),
'syndikalistisk': ('syndikalistisk',),
'synt': ('syne',),
'synte': ('syne',),
'synende': ('syne',),
'synergisk': ('synergisk',),
'synergiske': ('synergisk',),
'synergisk': ('synergisk',),
'synergistisk': ('synergistisk',),
'synergistiske': ('synergistisk',),
'synergistisk': ('synergistisk',),
'synestetisk': ('synestetisk',),
'synestetiske': ('synestetisk',),
'synestetisk': ('synestetisk',),
'synfart': ('synfare',),
'synfarte': ('synfare',),
'synfarende': ('synfare',),
'sunget': ('synge',),
'sungen': ('synge',),
'sungne': ('synge',),
'syngende': ('synge',),
'sunket': ('synke',),
'sunken': ('synke',),
'sunkne': ('synke',),
'synkende': ('synke',),
'synkeferdig': ('synkeferdig',),
'synkeferdige': ('synkeferdig',),
'synkeferdig': ('synkeferdig',),
'synkopert': ('synkopere',),
'synkoperte': ('synkopere',),
'synkoperende': ('synkopere',),
'synkretistisk': ('synkretistisk',),
'synkretistiske': ('synkretistisk',),
'synkretistisk': ('synkretistisk',),
'synkron': ('synkron',),
'synkrone': ('synkron',),
'synkront': ('synkron',),
'synkronisert': ('synkronisere',),
'synkroniserte': ('synkronisere',),
'synkroniserende': ('synkronisere',),
'synkronisk': ('synkronisk',),
'synkroniske': ('synkronisk',),
'synkronisk': ('synkronisk',),
'synkronistisk': ('synkronistisk',),
'synkronistiske': ('synkronistisk',),
'synkronistisk': ('synkronistisk',),
'synkverva': ('synkverve',),
'synkvervet': ('synkverve',),
'synkvervd': ('synkverve',),
'synkverva': ('synkverve',),
'synkvervet': ('synkverve',),
'synkvervd': ('synkverve',),
'synkverva': ('synkverve',),
'synkvervete': ('synkverve',),
'synkvervede': ('synkverve',),
'synkvervde': ('synkverve',),
'synkverva': ('synkverve',),
'synkvervete': ('synkverve',),
'synkvervede': ('synkverve',),
'synkvervde': ('synkverve',),
'synkvervende': ('synkverve',),
'synlig': ('synlig',),
'synlige': ('synlig',),
'synlig': ('synlig',),
'synligere': ('synlig',),
'synligst': ('synlig',),
'synligste': ('synlig',),
'synliggjort': ('synliggjøre',),
'synliggjorte': ('synliggjøre',),
'synliggjørende': ('synliggjøre',),
'synodal': ('synodal',),
'synodale': ('synodal',),
'synodalt': ('synodal',),
'synonym': ('synonym',),
'synonyme': ('synonym',),
'synonymt': ('synonym',),
'synoptisk': ('synoptisk',),
'synoptiske': ('synoptisk',),
'synoptisk': ('synoptisk',),
'synsa': ('synse',),
'synset': ('synse',),
'synsa': ('synse',),
'synset': ('synse',),
'synsa': ('synse',),
'synsete': ('synse',),
'synsede': ('synse',),
'synsa': ('synse',),
'synsete': ('synse',),
'synsede': ('synse',),
'synsende': ('synse',),
'synsk': ('synsk',),
'synske': ('synsk',),
'synsk': ('synsk',),
'syntagmatisk': ('syntagmatisk',),
'syntagmatiske': ('syntagmatisk',),
'syntagmatisk': ('syntagmatisk',),
'syntaktisk': ('syntaktisk',),
'syntaktiske': ('syntaktisk',),
'syntaktisk': ('syntaktisk',),
'syntetisert': ('syntetisere',),
'syntetiserte': ('syntetisere',),
'syntetiserende': ('syntetisere',),
'syntetisk': ('syntetisk',),
'syntetiske': ('syntetisk',),
'syntetisk': ('syntetisk',),
'syret': ('syre',),
'syrt': ('syre',),
'syret': ('syre',),
'syrt': ('syre',),
'syrete': ('syre',),
'syrede': ('syre',),
'syrte': ('syre',),
'syrete': ('syre',),
'syrede': ('syre',),
'syrte': ('syre',),
'syrende': ('syre',),
'syrebestandig': ('syrebestandig',),
'syrebestandige': ('syrebestandig',),
'syrebestandig': ('syrebestandig',),
'syrefast': ('syrefast',),
'syrefaste': ('syrefast',),
'syrefast': ('syrefast',),
'syrisk': ('syrisk',),
'syriske': ('syrisk',),
'syrisk': ('syrisk',),
'syrlig': ('syrlig',),
'syrlige': ('syrlig',),
'syrlig': ('syrlig',),
'syrligere': ('syrlig',),
'syrligst': ('syrlig',),
'syrligste': ('syrlig',),
'syrna': ('syrne',),
'syrnet': ('syrne',),
'syrna': ('syrne',),
'syrnet': ('syrne',),
'syrna': ('syrne',),
'syrnete': ('syrne',),
'syrnede': ('syrne',),
'syrna': ('syrne',),
'syrnete': ('syrne',),
'syrnede': ('syrne',),
'syrnende': ('syrne',),
'sysla': ('sysle',),
'syslet': ('sysle',),
'sysla': ('sysle',),
'syslet': ('sysle',),
'sysla': ('sysle',),
'syslete': ('sysle',),
'syslede': ('sysle',),
'syslete': ('sysle',),
'syslede': ('sysle',),
'sysla': ('sysle',),
'syslete': ('sysle',),
'syslede': ('sysle',),
'syslete': ('sysle',),
'syslede': ('sysle',),
'syslende': ('sysle',),
'sysselsatt': ('sysselsatt',),
'sysselsatte': ('sysselsatt',),
'sysselsatt': ('sysselsatt',),
'sysselsatt': ('sysselsette',),
'sysselsatte': ('sysselsette',),
'sysselsettende': ('sysselsette',),
'systematisert': ('systematisere',),
'systematiserte': ('systematisere',),
'systematiserende': ('systematisere',),
'systematisk': ('systematisk',),
'systematiske': ('systematisk',),
'systematisk': ('systematisk',),
'systemisk': ('systemisk',),
'systemiske': ('systemisk',),
'systemisk': ('systemisk',),
'sytet': ('syte',),
'sytt': ('syte',),
'sytet': ('syte',),
'sytt': ('syte',),
'sytete': ('syte',),
'sytede': ('syte',),
'sytte': ('syte',),
'sytete': ('syte',),
'sytede': ('syte',),
'sytte': ('syte',),
'sytende': ('syte',),
'sytet': ('sytet',),
'sytete': ('sytet',),
'sytet': ('sytet',),
'sytete': ('sytete',),
'syttende': ('syttende',),
'syttenårig': ('syttenårig',),
'syttenårige': ('syttenårig',),
'syttenårig': ('syttenårig',),
'syttenårs': ('syttenårs',),
'syttiårig': ('syttiårig',),
'syttiårige': ('syttiårig',),
'syttiårig': ('syttiårig',),
'sådd': ('så',),
'sådde': ('så',),
'sående': ('så',),
'såkalt': ('såkalt',),
'såkalte': ('såkalt',),
'såkalt': ('såkalt',),
'sålda': ('sålde',),
'såldet': ('sålde',),
'sålda': ('sålde',),
'såldet': ('sålde',),
'sålda': ('sålde',),
'såldete': ('sålde',),
'såldede': ('sålde',),
'sålda': ('sålde',),
'såldete': ('sålde',),
'såldede': ('sålde',),
'såldende': ('sålde',),
'såla': ('såle',),
'sålet': ('såle',),
'sålt': ('såle',),
'såla': ('såle',),
'sålet': ('såle',),
'sålt': ('såle',),
'såla': ('såle',),
'sålete': ('såle',),
'sålede': ('såle',),
'sålte': ('såle',),
'såla': ('såle',),
'sålete': ('såle',),
'sålede': ('såle',),
'sålte': ('såle',),
'sålende': ('såle',),
'sålydende': ('sålydende',),
'såpa': ('såpe',),
'såpet': ('såpe',),
'såpt': ('såpe',),
'såpa': ('såpe',),
'såpet': ('såpe',),
'såpt': ('såpe',),
'såpa': ('såpe',),
'såpete': ('såpe',),
'såpede': ('såpe',),
'såpte': ('såpe',),
'såpa': ('såpe',),
'såpete': ('såpe',),
'såpede': ('såpe',),
'såpte': ('såpe',),
'såpende': ('såpe',),
'såpeglatt': ('såpeglatt',),
'såpeglatte': ('såpeglatt',),
'såpeglatt': ('såpeglatt',),
'sår': ('sår',),
'såre': ('sår',),
'sårt': ('sår',),
'sårere': ('sår',),
'sårest': ('sår',),
'såreste': ('sår',),
'sårbar': ('sårbar',),
'sårbare': ('sårbar',),
'sårbart': ('sårbar',),
'sårbeint': ('sårbeint',),
'sårbeinte': ('sårbeint',),
'sårbeint': ('sårbeint',),
'sårbent': ('sårbent',),
'sårbente': ('sårbent',),
'sårbent': ('sårbent',),
'såra': ('såre',),
'såret': ('såre',),
'såra': ('såre',),
'såret': ('såre',),
'såra': ('såre',),
'sårete': ('såre',),
'sårede': ('såre',),
'såra': ('såre',),
'sårete': ('såre',),
'sårede': ('såre',),
'sårende': ('såre',),
'sårfota': ('sårfota',),
'sårfotet': ('sårfotet',),
'sårfotete': ('sårfotet',),
'sårfotede': ('sårfotet',),
'sårfotete': ('sårfotet',),
'sårfotede': ('sårfotet',),
'sårfotet': ('sårfotet',),
'sårføtt': ('sårføtt',),
'sårføtte': ('sårføtt',),
'sårføtt': ('sårføtt',),
'såta': ('såte',),
'såtet': ('såte',),
'såta': ('såte',),
'såtet': ('såte',),
'såta': ('såte',),
'såtete': ('såte',),
'såtede': ('såte',),
'såta': ('såte',),
'såtete': ('såte',),
'såtede': ('såte',),
'såtende': ('såte',),
'sæl': ('sæl',),
'sæle': ('sæl',),
'sælt': ('sæl',),
'sælda': ('sælde',),
'sældet': ('sælde',),
'sælda': ('sælde',),
'sældet': ('sælde',),
'sælda': ('sælde',),
'sældete': ('sælde',),
'sældede': ('sælde',),
'sælda': ('sælde',),
'sældete': ('sælde',),
'sældede': ('sælde',),
'sældende': ('sælde',),
'sær': ('sær',),
'sære': ('sær',),
'sært': ('sær',),
'særere': ('sær',),
'særest': ('sær',),
'særeste': ('sær',),
'særbo': ('særbo',),
'særbu': ('særbu',),
'særegen': ('særegen',),
'særegne': ('særegen',),
'særegent': ('særegen',),
'særlig': ('særlig',),
'særlige': ('særlig',),
'særlig': ('særlig',),
'særmerka': ('særmerke',),
'særmerket': ('særmerke',),
'særmerka': ('særmerke',),
'særmerket': ('særmerke',),
'særmerka': ('særmerke',),
'særmerkete': ('særmerke',),
'særmerkede': ('særmerke',),
'særmerka': ('særmerke',),
'særmerkete': ('særmerke',),
'særmerkede': ('særmerke',),
'særmerkende': ('særmerke',),
'særmerkt': ('særmerkt',),
'særmerkte': ('særmerkt',),
'særmerkt': ('særmerkt',),
'særnorsk': ('særnorsk',),
'særnorske': ('særnorsk',),
'særnorsk': ('særnorsk',),
'særprega': ('særprege',),
'særpreget': ('særprege',),
'særprega': ('særprege',),
'særpreget': ('særprege',),
'særprega': ('særprege',),
'særpregete': ('særprege',),
'særpregede': ('særprege',),
'særprega': ('særprege',),
'særpregete': ('særprege',),
'særpregede': ('særprege',),
'særpregende': ('særprege',),
'særskilt': ('særskilt',),
'særskilte': ('særskilt',),
'særskilt': ('særskilt',),
'søkt': ('søke',),
'søkte': ('søke',),
'søkende': ('søke',),
'søkkeferdig': ('søkkeferdig',),
'søkkeferdige': ('søkkeferdig',),
'søkkeferdig': ('søkkeferdig',),
'søkkfull': ('søkkfull',),
'søkkfulle': ('søkkfull',),
'søkkfullt': ('søkkfull',),
'søkklasta': ('søkklasta',),
'søkklastet': ('søkklastet',),
'søkklastete': ('søkklastet',),
'søkklastede': ('søkklastet',),
'søkklastete': ('søkklastet',),
'søkklastede': ('søkklastet',),
'søkklastet': ('søkklastet',),
'søkkrik': ('søkkrik',),
'søkkrike': ('søkkrik',),
'søkkrikt': ('søkkrik',),
'søkkvåt': ('søkkvåt',),
'søkkvåte': ('søkkvåt',),
'søkkvått': ('søkkvåt',),
'søkt': ('søkt',),
'søkte': ('søkt',),
'søkt': ('søkt',),
'sølt': ('søle',),
'sølte': ('søle',),
'sølende': ('søle',),
'sølet': ('sølet',),
'sølete': ('sølet',),
'sølet': ('sølet',),
'sølete': ('sølete',),
'sølvgrå': ('sølvgrå',),
'sølvgråe': ('sølvgrå',),
'sølvgrå': ('sølvgrå',),
'sølvgråe': ('sølvgrå',),
'sølvgrå': ('sølvgrå',),
'sølvgrått': ('sølvgrå',),
'sølvklar': ('sølvklar',),
'sølvklare': ('sølvklar',),
'sølvklart': ('sølvklar',),
'sølvspent': ('sølvspent',),
'sølvspente': ('sølvspent',),
'sølvspent': ('sølvspent',),
'sømma': ('sømme',),
'sømmet': ('sømme',),
'sømma': ('sømme',),
'sømmet': ('sømme',),
'sømma': ('sømme',),
'sømmete': ('sømme',),
'sømmede': ('sømme',),
'sømma': ('sømme',),
'sømmete': ('sømme',),
'sømmede': ('sømme',),
'sømmende': ('sømme',),
'sømma': ('sømme',),
'sømmet': ('sømme',),
'sømt': ('sømme',),
'sømma': ('sømme',),
'sømmet': ('sømme',),
'sømt': ('sømme',),
'sømma': ('sømme',),
'sømmete': ('sømme',),
'sømmede': ('sømme',),
'sømte': ('sømme',),
'sømma': ('sømme',),
'sømmete': ('sømme',),
'sømmede': ('sømme',),
'sømte': ('sømme',),
'sømmende': ('sømme',),
'sømmelig': ('sømmelig',),
'sømmelige': ('sømmelig',),
'sømmelig': ('sømmelig',),
'sønderknust': ('sønderknust',),
'sønderknuste': ('sønderknust',),
'sønderknust': ('sønderknust',),
'søndre': ('søndre',),
'sønnafjelsk': ('sønnafjelsk',),
'sønnafjelske': ('sønnafjelsk',),
'sønnafjelsk': ('sønnafjelsk',),
'sønnenfjelsk': ('sønnenfjelsk',),
'sønnenfjelske': ('sønnenfjelsk',),
'sønnenfjelsk': ('sønnenfjelsk',),
'sønnlig': ('sønnlig',),
'sønnlige': ('sønnlig',),
'sønnlig': ('sønnlig',),
'søpla': ('søple',),
'søplet': ('søple',),
'søpla': ('søple',),
'søplet': ('søple',),
'søpla': ('søple',),
'søplete': ('søple',),
'søplede': ('søple',),
'søplete': ('søple',),
'søplede': ('søple',),
'søpla': ('søple',),
'søplete': ('søple',),
'søplede': ('søple',),
'søplete': ('søple',),
'søplede': ('søple',),
'søplende': ('søple',),
'sørafrikansk': ('sørafrikansk',),
'sørafrikanske': ('sørafrikansk',),
'sørafrikansk': ('sørafrikansk',),
'søramerikansk': ('søramerikansk',),
'søramerikanske': ('søramerikansk',),
'søramerikansk': ('søramerikansk',),
'søre': ('søre',),
'søreuropeisk': ('søreuropeisk',),
'søreuropeiske': ('søreuropeisk',),
'søreuropeisk': ('søreuropeisk',),
'sørga': ('sørge',),
'sørget': ('sørge',),
'sørgd': ('sørge',),
'sørga': ('sørge',),
'sørget': ('sørge',),
'sørgd': ('sørge',),
'sørga': ('sørge',),
'sørgete': ('sørge',),
'sørgede': ('sørge',),
'sørgde': ('sørge',),
'sørga': ('sørge',),
'sørgete': ('sørge',),
'sørgede': ('sørge',),
'sørgde': ('sørge',),
'sørgende': ('sørge',),
'sørgekledd': ('sørgekledd',),
'sørgekledde': ('sørgekledd',),
'sørgekledd': ('sørgekledd',),
'sørgelig': ('sørgelig',),
'sørgelige': ('sørgelig',),
'sørgelig': ('sørgelig',),
'sørgeligere': ('sørgelig',),
'sørgeligst': ('sørgelig',),
'sørgeligste': ('sørgelig',),
'sørgmodig': ('sørgmodig',),
'sørgmodige': ('sørgmodig',),
'sørgmodig': ('sørgmodig',),
'sørgående': ('sørgående',),
'sørkoreansk': ('sørkoreansk',),
'sørkoreanske': ('sørkoreansk',),
'sørkoreansk': ('sørkoreansk',),
'sørlandsk': ('sørlandsk',),
'sørlandske': ('sørlandsk',),
'sørlandsk': ('sørlandsk',),
'sørlig': ('sørlig',),
'sørlige': ('sørlig',),
'sørlig': ('sørlig',),
'sørligere': ('sørlig',),
'sørligst': ('sørlig',),
'sørligste': ('sørlig',),
'sørpet': ('sørpet',),
'sørpete': ('sørpet',),
'sørpet': ('sørpet',),
'sørpete': ('sørpete',),
'sørsamisk': ('sørsamisk',),
'sørsamiske': ('sørsamisk',),
'sørsamisk': ('sørsamisk',),
'sørvendt': ('sørvendt',),
'sørvendte': ('sørvendt',),
'sørvendt': ('sørvendt',),
'sørvestlig': ('sørvestlig',),
'sørvestlige': ('sørvestlig',),
'sørvestlig': ('sørvestlig',),
'sørøstlig': ('sørøstlig',),
'sørøstlige': ('sørøstlig',),
'sørøstlig': ('sørøstlig',),
'søsterlig': ('søsterlig',),
'søsterlige': ('søsterlig',),
'søsterlig': ('søsterlig',),
'søt': ('søt',),
'søte': ('søt',),
'søtt': ('søt',),
'søtere': ('søt',),
'søtest': ('søt',),
'søteste': ('søt',),
'søta': ('søte',),
'søtet': ('søte',),
'søta': ('søte',),
'søtet': ('søte',),
'søta': ('søte',),
'søtete': ('søte',),
'søtede': ('søte',),
'søta': ('søte',),
'søtete': ('søte',),
'søtede': ('søte',),
'søtende': ('søte',),
'søtelig': ('søtelig',),
'søtelige': ('søtelig',),
'søtelig': ('søtelig',),
'søtlaten': ('søtlaten',),
'søtlatne': ('søtlaten',),
'søtlatent': ('søtlaten',),
'søtlig': ('søtlig',),
'søtlige': ('søtlig',),
'søtlig': ('søtlig',),
'søvndrukken': ('søvndrukken',),
'søvndrukne': ('søvndrukken',),
'søvndrukkent': ('søvndrukken',),
'søvndyssende': ('søvndyssende',),
'søvnig': ('søvnig',),
'søvnige': ('søvnig',),
'søvnig': ('søvnig',),
'søvnigere': ('søvnig',),
'søvnigst': ('søvnig',),
'søvnigste': ('søvnig',),
'søvnlaus': ('søvnlaus',),
'søvnlause': ('søvnlaus',),
'søvnlaust': ('søvnlaus',),
'søvnløs': ('søvnløs',),
'søvnløse': ('søvnløs',),
'søvnløst': ('søvnløs',),
'tatt': ('ta',),
'tatte': ('ta',),
'takende': ('ta',),
'tabba': ('tabbe',),
'tabbet': ('tabbe',),
'tabba': ('tabbe',),
'tabbet': ('tabbe',),
'tabba': ('tabbe',),
'tabbete': ('tabbe',),
'tabbede': ('tabbe',),
'tabba': ('tabbe',),
'tabbete': ('tabbe',),
'tabbede': ('tabbe',),
'tabbende': ('tabbe',),
'tabellarisert': ('tabellarisere',),
'tabellariserte': ('tabellarisere',),
'tabellariserende': ('tabellarisere',),
'tabellarisk': ('tabellarisk',),
'tabellariske': ('tabellarisk',),
'tabellarisk': ('tabellarisk',),
'tabu': ('tabu',),
'tabulert': ('tabulere',),
'tabulerte': ('tabulere',),
'tabulerende': ('tabulere',),
'tadsjikisk': ('tadsjikisk',),
'tadsjikiske': ('tadsjikisk',),
'tadsjikisk': ('tadsjikisk',),
'tafatt': ('tafatt',),
'tafatte': ('tafatt',),
'tafatt': ('tafatt',),
'tafsa': ('tafse',),
'tafset': ('tafse',),
'tafsa': ('tafse',),
'tafset': ('tafse',),
'tafsa': ('tafse',),
'tafsete': ('tafse',),
'tafsede': ('tafse',),
'tafsa': ('tafse',),
'tafsete': ('tafse',),
'tafsede': ('tafse',),
'tafsende': ('tafse',),
'tafset': ('tafset',),
'tafsete': ('tafset',),
'tafset': ('tafset',),
'tafsete': ('tafsete',),
'tagal': ('tagal',),
'tagale': ('tagal',),
'tagalt': ('tagal',),
'tagga': ('tagge',),
'tagget': ('tagge',),
'tagga': ('tagge',),
'tagget': ('tagge',),
'tagga': ('tagge',),
'taggete': ('tagge',),
'taggede': ('tagge',),
'tagga': ('tagge',),
'taggete': ('tagge',),
'taggede': ('tagge',),
'taggende': ('tagge',),
'tagget': ('tagget',),
'taggete': ('tagget',),
'tagget': ('tagget',),
'taggete': ('taggete',),
'tagna': ('tagne',),
'tagnet': ('tagne',),
'tagna': ('tagne',),
'tagnet': ('tagne',),
'tagna': ('tagne',),
'tagnete': ('tagne',),
'tagnede': ('tagne',),
'tagnete': ('tagne',),
'tagnede': ('tagne',),
'tagna': ('tagne',),
'tagnete': ('tagne',),
'tagnede': ('tagne',),
'tagnete': ('tagne',),
'tagnede': ('tagne',),
'tagnende': ('tagne',),
'tahitisk': ('tahitisk',),
'tahitiske': ('tahitisk',),
'tahitisk': ('tahitisk',),
'taiwansk': ('taiwansk',),
'taiwanske': ('taiwansk',),
'taiwansk': ('taiwansk',),
'takka': ('takke',),
'takket': ('takke',),
'takka': ('takke',),
'takket': ('takke',),
'takka': ('takke',),
'takkete': ('takke',),
'takkede': ('takke',),
'takka': ('takke',),
'takkete': ('takke',),
'takkede': ('takke',),
'takkende': ('takke',),
'takket': ('takket',),
'takkete': ('takket',),
'takket': ('takket',),
'takkete': ('takkete',),
'takknemlig': ('takknemlig',),
'takknemlige': ('takknemlig',),
'takknemlig': ('takknemlig',),
'takksam': ('takksam',),
'takksamme': ('takksam',),
'takksamt': ('takksam',),
'takla': ('takle',),
'taklet': ('takle',),
'takla': ('takle',),
'taklet': ('takle',),
'takla': ('takle',),
'taklete': ('takle',),
'taklede': ('takle',),
'taklete': ('takle',),
'taklede': ('takle',),
'takla': ('takle',),
'taklete': ('takle',),
'taklede': ('takle',),
'taklete': ('takle',),
'taklede': ('takle',),
'taklende': ('takle',),
'taksa': ('takse',),
'takset': ('takse',),
'taksa': ('takse',),
'takset': ('takse',),
'taksa': ('takse',),
'taksete': ('takse',),
'taksede': ('takse',),
'taksa': ('takse',),
'taksete': ('takse',),
'taksede': ('takse',),
'taksende': ('takse',),
'taksert': ('taksere',),
'takserte': ('taksere',),
'takserende': ('taksere',),
'taksonom': ('taksonom',),
'taksonome': ('taksonom',),
'taksonomt': ('taksonom',),
'taksonomisk': ('taksonomisk',),
'taksonomiske': ('taksonomisk',),
'taksonomisk': ('taksonomisk',),
'taktert': ('taktere',),
'takterte': ('taktere',),
'takterende': ('taktere',),
'taktfast': ('taktfast',),
'taktfaste': ('taktfast',),
'taktfast': ('taktfast',),
'taktfull': ('taktfull',),
'taktfulle': ('taktfull',),
'taktfullt': ('taktfull',),
'taktil': ('taktil',),
'taktile': ('taktil',),
'taktilt': ('taktil',),
'taktisk': ('taktisk',),
'taktiske': ('taktisk',),
'taktisk': ('taktisk',),
'taktlaus': ('taktlaus',),
'taktlause': ('taktlaus',),
'taktlaust': ('taktlaus',),
'taktløs': ('taktløs',),
'taktløse': ('taktløs',),
'taktløst': ('taktløs',),
'talt': ('tale',),
'talte': ('tale',),
'talende': ('tale',),
'talefør': ('talefør',),
'taleføre': ('talefør',),
'taleført': ('talefør',),
'talentfull': ('talentfull',),
'talentfulle': ('talentfull',),
'talentfullt': ('talentfull',),
'talentlaus': ('talentlaus',),
'talentlause': ('talentlaus',),
'talentlaust': ('talentlaus',),
'talentløs': ('talentløs',),
'talentløse': ('talentløs',),
'talentløst': ('talentløs',),
'taletrengt': ('taletrengt',),
'taletrengte': ('taletrengt',),
'taletrengt': ('taletrengt',),
'tall-laus': ('tall-laus',),
'tall-lause': ('tall-laus',),
'tall-laust': ('tall-laus',),
'tall-løs': ('tall-løs',),
'tall-løse': ('tall-løs',),
'tall-løst': ('tall-løs',),
'tallaus': ('tallaus',),
'tallause': ('tallaus',),
'tallaust': ('tallaus',),
'talla': ('talle',),
'tallet': ('talle',),
'talla': ('talle',),
'tallet': ('talle',),
'talla': ('talle',),
'tallete': ('talle',),
'tallede': ('talle',),
'talla': ('talle',),
'tallete': ('talle',),
'tallede': ('talle',),
'tallende': ('talle',),
'tallfesta': ('tallfeste',),
'tallfestet': ('tallfeste',),
'tallfesta': ('tallfeste',),
'tallfestet': ('tallfeste',),
'tallfesta': ('tallfeste',),
'tallfestete': ('tallfeste',),
'tallfestede': ('tallfeste',),
'tallfesta': ('tallfeste',),
'tallfestete': ('tallfeste',),
'tallfestede': ('tallfeste',),
'tallfestende': ('tallfeste',),
'tallmessig': ('tallmessig',),
'tallmessige': ('tallmessig',),
'tallmessig': ('tallmessig',),
'tallrik': ('tallrik',),
'tallrike': ('tallrik',),
'tallrikt': ('tallrik',),
'tallrikere': ('tallrik',),
'tallrikest': ('tallrik',),
'tallrikeste': ('tallrik',),
'talløs': ('talløs',),
'talløse': ('talløs',),
'talløst': ('talløs',),
'talmudisk': ('talmudisk',),
'talmudiske': ('talmudisk',),
'talmudisk': ('talmudisk',),
'tam': ('tam',),
'tamme': ('tam',),
'tamt': ('tam',),
'tammere': ('tam',),
'tammest': ('tam',),
'tammeste': ('tam',),
'tampa': ('tampe',),
'tampet': ('tampe',),
'tampa': ('tampe',),
'tampet': ('tampe',),
'tampa': ('tampe',),
'tampete': ('tampe',),
'tampede': ('tampe',),
'tampa': ('tampe',),
'tampete': ('tampe',),
'tampede': ('tampe',),
'tampende': ('tampe',),
'tamsa': ('tamse',),
'tamset': ('tamse',),
'tamsa': ('tamse',),
'tamset': ('tamse',),
'tamsa': ('tamse',),
'tamsete': ('tamse',),
'tamsede': ('tamse',),
'tamsa': ('tamse',),
'tamsete': ('tamse',),
'tamsede': ('tamse',),
'tamsende': ('tamse',),
'tander': ('tander',),
'tandre': ('tander',),
'tandert': ('tander',),
'tana': ('tane',),
'tanet': ('tane',),
'tant': ('tane',),
'tana': ('tane',),
'tanet': ('tane',),
'tant': ('tane',),
'tana': ('tane',),
'tanete': ('tane',),
'tanede': ('tane',),
'tante': ('tane',),
'tana': ('tane',),
'tanete': ('tane',),
'tanede': ('tane',),
'tante': ('tane',),
'tanende': ('tane',),
'tangential': ('tangential',),
'tangentiale': ('tangential',),
'tangentialt': ('tangential',),
'tangentiell': ('tangentiell',),
'tangentielle': ('tangentiell',),
'tangentielt': ('tangentiell',),
'tangert': ('tangere',),
'tangerte': ('tangere',),
'tangerende': ('tangere',),
'tanka': ('tanke',),
'tanket': ('tanke',),
'tanka': ('tanke',),
'tanket': ('tanke',),
'tanka': ('tanke',),
'tankete': ('tanke',),
'tankede': ('tanke',),
'tanka': ('tanke',),
'tankete': ('tanke',),
'tankede': ('tanke',),
'tankende': ('tanke',),
'tankefull': ('tankefull',),
'tankefulle': ('tankefull',),
'tankefullt': ('tankefull',),
'tankelaus': ('tankelaus',),
'tankelause': ('tankelaus',),
'tankelaust': ('tankelaus',),
'tankeløs': ('tankeløs',),
'tankeløse': ('tankeløs',),
'tankeløst': ('tankeløs',),
'tankespredt': ('tankespredt',),
'tankespredte': ('tankespredt',),
'tankespredt': ('tankespredt',),
'tankevekkende': ('tankevekkende',),
'tannet': ('tannet',),
'tannete': ('tannet',),
'tannet': ('tannet',),
'tannete': ('tannete',),
'tannlaus': ('tannlaus',),
'tannlause': ('tannlaus',),
'tannlaust': ('tannlaus',),
'tannløs': ('tannløs',),
'tannløse': ('tannløs',),
'tannløst': ('tannløs',),
'tantet': ('tantet',),
'tantete': ('tantet',),
'tantet': ('tantet',),
'tantete': ('tantete',),
'tanzaniansk': ('tanzaniansk',),
'tanzanianske': ('tanzaniansk',),
'tanzaniansk': ('tanzaniansk',),
'tapa': ('tape',),
'tapet': ('tape',),
'tapa': ('tape',),
'tapet': ('tape',),
'tapa': ('tape',),
'tapete': ('tape',),
'tapede': ('tape',),
'tapa': ('tape',),
'tapete': ('tape',),
'tapede': ('tape',),
'tapende': ('tape',),
'tapt': ('tape',),
'tapte': ('tape',),
'tapende': ('tape',),
'tapetsert': ('tapetsere',),
'tapetserte': ('tapetsere',),
'tapetserende': ('tapetsere',),
'tappa': ('tappe',),
'tappet': ('tappe',),
'tappa': ('tappe',),
'tappet': ('tappe',),
'tappa': ('tappe',),
'tappete': ('tappe',),
'tappede': ('tappe',),
'tappa': ('tappe',),
'tappete': ('tappe',),
'tappede': ('tappe',),
'tappende': ('tappe',),
'tapper': ('tapper',),
'tapre': ('tapper',),
'tappert': ('tapper',),
'tapsbringende': ('tapsbringende',),
'tariff-festa': ('tariff-feste',),
'tariff-festet': ('tariff-feste',),
'tariff-festa': ('tariff-feste',),
'tariff-festet': ('tariff-feste',),
'tariff-festa': ('tariff-feste',),
'tariff-festete': ('tariff-feste',),
'tariff-festede': ('tariff-feste',),
'tariff-festa': ('tariff-feste',),
'tariff-festete': ('tariff-feste',),
'tariff-festede': ('tariff-feste',),
'tariff-festende': ('tariff-feste',),
'tariffesta': ('tariffeste',),
'tariffestet': ('tariffeste',),
'tariffesta': ('tariffeste',),
'tariffestet': ('tariffeste',),
'tariffesta': ('tariffeste',),
'tariffestete': ('tariffeste',),
'tariffestede': ('tariffeste',),
'tariffesta': ('tariffeste',),
'tariffestete': ('tariffeste',),
'tariffestede': ('tariffeste',),
'tariffestende': ('tariffeste',),
'tariffstridig': ('tariffstridig',),
'tariffstridige': ('tariffstridig',),
'tariffstridig': ('tariffstridig',),
'tarpeiisk': ('tarpeiisk',),
'tarpeiiske': ('tarpeiisk',),
'tarpeiisk': ('tarpeiisk',),
'tarvelig': ('tarvelig',),
'tarvelige': ('tarvelig',),
'tarvelig': ('tarvelig',),
'tarveligere': ('tarvelig',),
'tarveligst': ('tarvelig',),
'tarveligste': ('tarvelig',),
'tasal': ('tasal',),
'tasale': ('tasal',),
'tasalt': ('tasal',),
'tasla': ('tasle',),
'taslet': ('tasle',),
'tasla': ('tasle',),
'taslet': ('tasle',),
'tasla': ('tasle',),
'taslete': ('tasle',),
'taslede': ('tasle',),
'taslete': ('tasle',),
'taslede': ('tasle',),
'tasla': ('tasle',),
'taslete': ('tasle',),
'taslede': ('tasle',),
'taslete': ('tasle',),
'taslede': ('tasle',),
'taslende': ('tasle',),
'tasmansk': ('tasmansk',),
'tasmanske': ('tasmansk',),
'tasmansk': ('tasmansk',),
'tassa': ('tasse',),
'tasset': ('tasse',),
'tassa': ('tasse',),
'tasset': ('tasse',),
'tassa': ('tasse',),
'tassete': ('tasse',),
'tassede': ('tasse',),
'tassa': ('tasse',),
'tassete': ('tasse',),
'tassede': ('tasse',),
'tassende': ('tasse',),
'tasta': ('taste',),
'tastet': ('taste',),
'tasta': ('taste',),
'tastet': ('taste',),
'tasta': ('taste',),
'tastete': ('taste',),
'tastede': ('taste',),
'tasta': ('taste',),
'tastete': ('taste',),
'tastede': ('taste',),
'tastende': ('taste',),
'tatarisk': ('tatarisk',),
'tatariske': ('tatarisk',),
'tatarisk': ('tatarisk',),
'tatovert': ('tatovere',),
'tatoverte': ('tatovere',),
'tatoverende': ('tatovere',),
'taua': ('taue',),
'tauet': ('taue',),
'taua': ('taue',),
'tauet': ('taue',),
'taua': ('taue',),
'tauete': ('taue',),
'tauede': ('taue',),
'taua': ('taue',),
'tauete': ('taue',),
'tauede': ('taue',),
'tauende': ('taue',),
'taus': ('taus',),
'tause': ('taus',),
'taust': ('taus',),
'tausere': ('taus',),
'tausest': ('taus',),
'tauseste': ('taus',),
'tautologisk': ('tautologisk',),
'tautologiske': ('tautologisk',),
'tautologisk': ('tautologisk',),
'tava': ('tave',),
'tavet': ('tave',),
'tava': ('tave',),
'tavet': ('tave',),
'tava': ('tave',),
'tavete': ('tave',),
'tavede': ('tave',),
'tava': ('tave',),
'tavete': ('tave',),
'tavede': ('tave',),
'tavende': ('tave',),
'tedd': ('te',),
'tedde': ('te',),
'teende': ('te',),
'teatral': ('teatral',),
'teatrale': ('teatral',),
'teatralt': ('teatral',),
'teatralsk': ('teatralsk',),
'teatralske': ('teatralsk',),
'teatralsk': ('teatralsk',),
'tefta': ('tefte',),
'teftet': ('tefte',),
'tefta': ('tefte',),
'teftet': ('tefte',),
'tefta': ('tefte',),
'teftete': ('tefte',),
'teftede': ('tefte',),
'tefta': ('tefte',),
'teftete': ('tefte',),
'teftede': ('tefte',),
'teftende': ('tefte',),
'teglrød': ('teglrød',),
'teglrøde': ('teglrød',),
'teglrødt': ('teglrød',),
'tegna': ('tegne',),
'tegnet': ('tegne',),
'tegna': ('tegne',),
'tegnet': ('tegne',),
'tegna': ('tegne',),
'tegnete': ('tegne',),
'tegnede': ('tegne',),
'tegna': ('tegne',),
'tegnete': ('tegne',),
'tegnede': ('tegne',),
'tegnende': ('tegne',),
'teipa': ('teipe',),
'teipet': ('teipe',),
'teipa': ('teipe',),
'teipet': ('teipe',),
'teipa': ('teipe',),
'teipete': ('teipe',),
'teipede': ('teipe',),
'teipa': ('teipe',),
'teipete': ('teipe',),
'teipede': ('teipe',),
'teipende': ('teipe',),
'teistisk': ('teistisk',),
'teistiske': ('teistisk',),
'teistisk': ('teistisk',),
'teit': ('teit',),
'teite': ('teit',),
'teit': ('teit',),
'teitere': ('teit',),
'teitest': ('teit',),
'teiteste': ('teit',),
'teita': ('teite',),
'teitet': ('teite',),
'teita': ('teite',),
'teitet': ('teite',),
'teita': ('teite',),
'teitete': ('teite',),
'teitede': ('teite',),
'teita': ('teite',),
'teitete': ('teite',),
'teitede': ('teite',),
'teitende': ('teite',),
'tekket': ('tekke',),
'tekt': ('tekke',),
'tekket': ('tekke',),
'tekt': ('tekke',),
'tekkete': ('tekke',),
'tekkede': ('tekke',),
'tekte': ('tekke',),
'tekkete': ('tekke',),
'tekkede': ('tekke',),
'tekte': ('tekke',),
'tekkende': ('tekke',),
'tekkelig': ('tekkelig',),
'tekkelige': ('tekkelig',),
'tekkelig': ('tekkelig',),
'teknifisert': ('teknifisere',),
'teknifiserte': ('teknifisere',),
'teknifiserende': ('teknifisere',),
'teknisk': ('teknisk',),
'tekniske': ('teknisk',),
'teknisk': ('teknisk',),
'teknokratisk': ('teknokratisk',),
'teknokratiske': ('teknokratisk',),
'teknokratisk': ('teknokratisk',),
'teknologisk': ('teknologisk',),
'teknologiske': ('teknologisk',),
'teknologisk': ('teknologisk',),
'teksta': ('tekste',),
'tekstet': ('tekste',),
'teksta': ('tekste',),
'tekstet': ('tekste',),
'teksta': ('tekste',),
'tekstete': ('tekste',),
'tekstede': ('tekste',),
'teksta': ('tekste',),
'tekstete': ('tekste',),
'tekstede': ('tekste',),
'tekstende': ('tekste',),
'tekstil': ('tekstil',),
'tekstile': ('tekstil',),
'tekstilt': ('tekstil',),
'tekstlig': ('tekstlig',),
'tekstlige': ('tekstlig',),
'tekstlig': ('tekstlig',),
'tekstuell': ('tekstuell',),
'tekstuelle': ('tekstuell',),
'tekstuelt': ('tekstuell',),
'teksturert': ('teksturere',),
'teksturerte': ('teksturere',),
'teksturerende': ('teksturere',),
'tela': ('tele',),
'telet': ('tele',),
'tela': ('tele',),
'telet': ('tele',),
'tela': ('tele',),
'telete': ('tele',),
'telede': ('tele',),
'tela': ('tele',),
'telete': ('tele',),
'telede': ('tele',),
'telende': ('tele',),
'telefonert': ('telefonere',),
'telefonerte': ('telefonere',),
'telefonerende': ('telefonere',),
'telefonisk': ('telefonisk',),
'telefoniske': ('telefonisk',),
'telefonisk': ('telefonisk',),
'telegrafert': ('telegrafere',),
'telegraferte': ('telegrafere',),
'telegraferende': ('telegrafere',),
'telegrafisk': ('telegrafisk',),
'telegrafiske': ('telegrafisk',),
'telegrafisk': ('telegrafisk',),
'teleksert': ('teleksere',),
'telekserte': ('teleksere',),
'telekserende': ('teleksere',),
'telemetrert': ('telemetrere',),
'telemetrerte': ('telemetrere',),
'telemetrerende': ('telemetrere',),
'teleologisk': ('teleologisk',),
'teleologiske': ('teleologisk',),
'teleologisk': ('teleologisk',),
'telepatisk': ('telepatisk',),
'telepatiske': ('telepatisk',),
'telepatisk': ('telepatisk',),
'teleskopisk': ('teleskopisk',),
'teleskopiske': ('teleskopisk',),
'teleskopisk': ('teleskopisk',),
'telet': ('telet',),
'telete': ('telet',),
'telet': ('telet',),
'telete': ('telete',),
'telgjet': ('telgje',),
'telgd': ('telgje',),
'telgjet': ('telgje',),
'telgd': ('telgje',),
'telgjete': ('telgje',),
'telgjede': ('telgje',),
'telgde': ('telgje',),
'telgjete': ('telgje',),
'telgjede': ('telgje',),
'telgde': ('telgje',),
'telgjende': ('telgje',),
'telgende': ('telgje',),
'tellbar': ('tellbar',),
'tellbare': ('tellbar',),
'tellbart': ('tellbar',),
'tellet': ('telle',),
'telt': ('telle',),
'talt': ('telle',),
'tellet': ('telle',),
'telt': ('telle',),
'talt': ('telle',),
'tellete': ('telle',),
'tellede': ('telle',),
'telte': ('telle',),
'talte': ('telle',),
'tellete': ('telle',),
'tellede': ('telle',),
'telte': ('telle',),
'talte': ('telle',),
'tellende': ('telle',),
'tellelig': ('tellelig',),
'tellelige': ('tellelig',),
'tellelig': ('tellelig',),
'tellurisk': ('tellurisk',),
'telluriske': ('tellurisk',),
'tellurisk': ('tellurisk',),
'telna': ('telne',),
'telnet': ('telne',),
'telna': ('telne',),
'telnet': ('telne',),
'telna': ('telne',),
'telnete': ('telne',),
'telnede': ('telne',),
'telnete': ('telne',),
'telnede': ('telne',),
'telna': ('telne',),
'telnete': ('telne',),
'telnede': ('telne',),
'telnete': ('telne',),
'telnede': ('telne',),
'telnende': ('telne',),
'telta': ('telte',),
'teltet': ('telte',),
'telta': ('telte',),
'teltet': ('telte',),
'telta': ('telte',),
'teltete': ('telte',),
'teltede': ('telte',),
'telta': ('telte',),
'teltete': ('telte',),
'teltede': ('telte',),
'teltende': ('telte',),
'tematisert': ('tematisere',),
'tematiserte': ('tematisere',),
'tematiserende': ('tematisere',),
'tematisk': ('tematisk',),
'tematiske': ('tematisk',),
'tematisk': ('tematisk',),
'temma': ('temme',),
'temmet': ('temme',),
'temt': ('temme',),
'temma': ('temme',),
'temmet': ('temme',),
'temt': ('temme',),
'temma': ('temme',),
'temmete': ('temme',),
'temmede': ('temme',),
'temte': ('temme',),
'temma': ('temme',),
'temmete': ('temme',),
'temmede': ('temme',),
'temte': ('temme',),
'temmende': ('temme',),
'temperamentsfull': ('temperamentsfull',),
'temperamentsfulle': ('temperamentsfull',),
'temperamentsfullt': ('temperamentsfull',),
'temperert': ('temperere',),
'tempererte': ('temperere',),
'tempererende': ('temperere',),
'temporal': ('temporal',),
'temporale': ('temporal',),
'temporalt': ('temporal',),
'temporær': ('temporær',),
'temporære': ('temporær',),
'temporært': ('temporær',),
'tendensiøs': ('tendensiøs',),
'tendensiøse': ('tendensiøs',),
'tendensiøst': ('tendensiøs',),
'tendert': ('tendere',),
'tenderte': ('tendere',),
'tenderende': ('tendere',),
'tenkbar': ('tenkbar',),
'tenkbare': ('tenkbar',),
'tenkbart': ('tenkbar',),
'tenkt': ('tenke',),
'tenkte': ('tenke',),
'tenkende': ('tenke',),
'tenkelig': ('tenkelig',),
'tenkelige': ('tenkelig',),
'tenkelig': ('tenkelig',),
'tenksom': ('tenksom',),
'tenksomme': ('tenksom',),
'tenksomt': ('tenksom',),
'tent': ('tenne',),
'tente': ('tenne',),
'tennende': ('tenne',),
'tennerskjærende': ('tennerskjærende',),
'tentativ': ('tentativ',),
'tentative': ('tentativ',),
'tentativt': ('tentativ',),
'tenårig': ('tenårig',),
'tenårige': ('tenårig',),
'tenårig': ('tenårig',),
'teokratisk': ('teokratisk',),
'teokratiske': ('teokratisk',),
'teokratisk': ('teokratisk',),
'teologisk': ('teologisk',),
'teologiske': ('teologisk',),
'teologisk': ('teologisk',),
'teoretisert': ('teoretisere',),
'teoretiserte': ('teoretisere',),
'teoretiserende': ('teoretisere',),
'teoretisk': ('teoretisk',),
'teoretiske': ('teoretisk',),
'teoretisk': ('teoretisk',),
'teosentrisk': ('teosentrisk',),
'teosentriske': ('teosentrisk',),
'teosentrisk': ('teosentrisk',),
'teosofisk': ('teosofisk',),
'teosofiske': ('teosofisk',),
'teosofisk': ('teosofisk',),
'tept': ('teppe',),
'tepte': ('teppe',),
'teppende': ('teppe',),
'teppelagt': ('teppelegge',),
'teppelagte': ('teppelegge',),
'teppeleggende': ('teppelegge',),
'terapeutisk': ('terapeutisk',),
'terapeutiske': ('terapeutisk',),
'terapeutisk': ('terapeutisk',),
'terga': ('terge',),
'terget': ('terge',),
'terga': ('terge',),
'terget': ('terge',),
'terga': ('terge',),
'tergete': ('terge',),
'tergede': ('terge',),
'terga': ('terge',),
'tergete': ('terge',),
'tergede': ('terge',),
'tergende': ('terge',),
'termal': ('termal',),
'termale': ('termal',),
'termalt': ('termal',),
'terminal': ('terminal',),
'terminale': ('terminal',),
'terminalt': ('terminal',),
'terminfesta': ('terminfeste',),
'terminfestet': ('terminfeste',),
'terminfesta': ('terminfeste',),
'terminfestet': ('terminfeste',),
'terminfesta': ('terminfeste',),
'terminfestete': ('terminfeste',),
'terminfestede': ('terminfeste',),
'terminfesta': ('terminfeste',),
'terminfestete': ('terminfeste',),
'terminfestede': ('terminfeste',),
'terminfestende': ('terminfeste',),
'terminologisk': ('terminologisk',),
'terminologiske': ('terminologisk',),
'terminologisk': ('terminologisk',),
'termisk': ('termisk',),
'termiske': ('termisk',),
'termisk': ('termisk',),
'termodynamisk': ('termodynamisk',),
'termodynamiske': ('termodynamisk',),
'termodynamisk': ('termodynamisk',),
'termonukleær': ('termonukleær',),
'termonukleære': ('termonukleær',),
'termonukleært': ('termonukleær',),
'termoplastisk': ('termoplastisk',),
'termoplastiske': ('termoplastisk',),
'termoplastisk': ('termoplastisk',),
'ternet': ('ternet',),
'ternete': ('ternet',),
'ternet': ('ternet',),
'ternete': ('ternete',),
'terningforma': ('terningforma',),
'terningformet': ('terningformet',),
'terningformete': ('terningformet',),
'terningformede': ('terningformet',),
'terningformete': ('terningformet',),
'terningformede': ('terningformet',),
'terningformet': ('terningformet',),
'terpa': ('terpe',),
'terpet': ('terpe',),
'terpa': ('terpe',),
'terpet': ('terpe',),
'terpa': ('terpe',),
'terpete': ('terpe',),
'terpede': ('terpe',),
'terpa': ('terpe',),
'terpete': ('terpe',),
'terpede': ('terpe',),
'terpende': ('terpe',),
'terrakottafarga': ('terrakottafarga',),
'terrakottafarget': ('terrakottafarget',),
'terrakottafargete': ('terrakottafarget',),
'terrakottafargede': ('terrakottafarget',),
'terrakottafargete': ('terrakottafarget',),
'terrakottafargede': ('terrakottafarget',),
'terrakottafarget': ('terrakottafarget',),
'terrassert': ('terrassere',),
'terrasserte': ('terrassere',),
'terrasserende': ('terrassere',),
'terrenggående': ('terrenggående',),
'terrestrisk': ('terrestrisk',),
'terrestriske': ('terrestrisk',),
'terrestrisk': ('terrestrisk',),
'territorial': ('territorial',),
'territoriale': ('territorial',),
'territorialt': ('territorial',),
'terrorisert': ('terrorisere',),
'terroriserte': ('terrorisere',),
'terroriserende': ('terrorisere',),
'terroristisk': ('terroristisk',),
'terroristiske': ('terroristisk',),
'terroristisk': ('terroristisk',),
'terska': ('terske',),
'tersket': ('terske',),
'terska': ('terske',),
'tersket': ('terske',),
'terska': ('terske',),
'terskete': ('terske',),
'terskede': ('terske',),
'terska': ('terske',),
'terskete': ('terske',),
'terskede': ('terske',),
'terskende': ('terske',),
'tertefin': ('tertefin',),
'tertefine': ('tertefin',),
'tertefint': ('tertefin',),
'terten': ('terten',),
'tertne': ('terten',),
'tertent': ('terten',),
'tertet': ('tertet',),
'tertete': ('tertet',),
'tertet': ('tertet',),
'tertete': ('tertete',),
'tertial': ('tertial',),
'tertiale': ('tertial',),
'tertialt': ('tertial',),
'tertiær': ('tertiær',),
'tertiære': ('tertiær',),
'tertiært': ('tertiær',),
'tesaurisk': ('tesaurisk',),
'tesauriske': ('tesaurisk',),
'tesaurisk': ('tesaurisk',),
'tess': ('tess',),
'testamentarisk': ('testamentarisk',),
'testamentariske': ('testamentarisk',),
'testamentarisk': ('testamentarisk',),
'testamentert': ('testamentere',),
'testamenterte': ('testamentere',),
'testamenterende': ('testamentere',),
'testa': ('teste',),
'testet': ('teste',),
'testa': ('teste',),
'testet': ('teste',),
'testa': ('teste',),
'testete': ('teste',),
'testede': ('teste',),
'testa': ('teste',),
'testete': ('teste',),
'testede': ('teste',),
'testende': ('teste',),
'tetna': ('tetne',),
'tetnet': ('tetne',),
'tetna': ('tetne',),
'tetnet': ('tetne',),
'tetna': ('tetne',),
'tetnete': ('tetne',),
'tetnede': ('tetne',),
'tetnete': ('tetne',),
'tetnede': ('tetne',),
'tetna': ('tetne',),
'tetnete': ('tetne',),
'tetnede': ('tetne',),
'tetnete': ('tetne',),
'tetnede': ('tetne',),
'tetnende': ('tetne',),
'tetraedrisk': ('tetraedrisk',),
'tetraedriske': ('tetraedrisk',),
'tetraedrisk': ('tetraedrisk',),
'tetragonal': ('tetragonal',),
'tetragonale': ('tetragonal',),
'tetragonalt': ('tetragonal',),
'tett': ('tett',),
'tette': ('tett',),
'tett': ('tett',),
'tettere': ('tett',),
'tettest': ('tett',),
'tetteste': ('tett',),
'tettbygd': ('tettbygd',),
'tettbygde': ('tettbygd',),
'tettbygd': ('tettbygd',),
'tetta': ('tette',),
'tettet': ('tette',),
'tetta': ('tette',),
'tettet': ('tette',),
'tetta': ('tette',),
'tettete': ('tette',),
'tettede': ('tette',),
'tetta': ('tette',),
'tettete': ('tette',),
'tettede': ('tette',),
'tettende': ('tette',),
'tettgrendt': ('tettgrendt',),
'tettgrendte': ('tettgrendt',),
'tettgrendt': ('tettgrendt',),
'tettpakka': ('tettpakka',),
'tettpakket': ('tettpakket',),
'tettpakkete': ('tettpakket',),
'tettpakkede': ('tettpakket',),
'tettpakkete': ('tettpakket',),
'tettpakkede': ('tettpakket',),
'tettpakket': ('tettpakket',),
'tettsittende': ('tettsittende',),
'tettskreven': ('tettskreven',),
'tettskrevne': ('tettskreven',),
'tettskrevet': ('tettskreven',),
'tettskrevet': ('tettskrevet',),
'tettskrevne': ('tettskrevet',),
'tettskrevet': ('tettskrevet',),
'tettvokst': ('tettvokst',),
'tettvokste': ('tettvokst',),
'tettvokst': ('tettvokst',),
'teutonisk': ('teutonisk',),
'teutoniske': ('teutonisk',),
'teutonisk': ('teutonisk',),
'teutonsk': ('teutonsk',),
'teutonske': ('teutonsk',),
'teutonsk': ('teutonsk',),
'teva': ('teve',),
'tevet': ('teve',),
'teva': ('teve',),
'tevet': ('teve',),
'teva': ('teve',),
'tevete': ('teve',),
'tevede': ('teve',),
'teva': ('teve',),
'tevete': ('teve',),
'tevede': ('teve',),
'tevende': ('teve',),
'tevla': ('tevle',),
'tevlet': ('tevle',),
'tevla': ('tevle',),
'tevlet': ('tevle',),
'tevla': ('tevle',),
'tevlete': ('tevle',),
'tevlede': ('tevle',),
'tevlete': ('tevle',),
'tevlede': ('tevle',),
'tevla': ('tevle',),
'tevlete': ('tevle',),
'tevlede': ('tevle',),
'tevlete': ('tevle',),
'tevlede': ('tevle',),
'tevlende': ('tevle',),
'thailandsk': ('thailandsk',),
'thailandske': ('thailandsk',),
'thailandsk': ('thailandsk',),
'thomistisk': ('thomistisk',),
'thomistiske': ('thomistisk',),
'thomistisk': ('thomistisk',),
'tibetansk': ('tibetansk',),
'tibetanske': ('tibetansk',),
'tibetansk': ('tibetansk',),
'tidfesta': ('tidfeste',),
'tidfestet': ('tidfeste',),
'tidfesta': ('tidfeste',),
'tidfestet': ('tidfeste',),
'tidfesta': ('tidfeste',),
'tidfestete': ('tidfeste',),
'tidfestede': ('tidfeste',),
'tidfesta': ('tidfeste',),
'tidfestete': ('tidfeste',),
'tidfestede': ('tidfeste',),
'tidfestende': ('tidfeste',),
'tidig': ('tidig',),
'tidige': ('tidig',),
'tidig': ('tidig',),
'tidkrevende': ('tidkrevende',),
'tidlaus': ('tidlaus',),
'tidlause': ('tidlaus',),
'tidlaust': ('tidlaus',),
'tidlig': ('tidlig',),
'tidlige': ('tidlig',),
'tidlig': ('tidlig',),
'tidligere': ('tidlig',),
'tidligst': ('tidlig',),
'tidligste': ('tidlig',),
'tidløs': ('tidløs',),
'tidløse': ('tidløs',),
'tidløst': ('tidløs',),
'tidobbel': ('tidobbel',),
'tidoble': ('tidobbel',),
'tidobbelt': ('tidobbel',),
'tidobbelt': ('tidobbelt',),
'tidobbelte': ('tidobbelt',),
'tidobbelt': ('tidobbelt',),
'tidobla': ('tidoble',),
'tidoblet': ('tidoble',),
'tidobla': ('tidoble',),
'tidoblet': ('tidoble',),
'tidobla': ('tidoble',),
'tidoblete': ('tidoble',),
'tidoblede': ('tidoble',),
'tidoblete': ('tidoble',),
'tidoblede': ('tidoble',),
'tidobla': ('tidoble',),
'tidoblete': ('tidoble',),
'tidoblede': ('tidoble',),
'tidoblete': ('tidoble',),
'tidoblede': ('tidoble',),
'tidoblende': ('tidoble',),
'tids': ('tids',),
'tidsbesparende': ('tidsbesparende',),
'tidsbestemt': ('tidsbestemme',),
'tidsbestemte': ('tidsbestemme',),
'tidsbestemmende': ('tidsbestemme',),
'tidsbundet': ('tidsbundet',),
'tidsbundne': ('tidsbundet',),
'tidsbundet': ('tidsbundet',),
'tidsinnstilt': ('tidsinnstille',),
'tidsinnstilte': ('tidsinnstille',),
'tidsinnstillende': ('tidsinnstille',),
'tidskrevende': ('tidskrevende',),
'tidsmessig': ('tidsmessig',),
'tidsmessige': ('tidsmessig',),
'tidsmessig': ('tidsmessig',),
'tidssparende': ('tidssparende',),
'tidstypisk': ('tidstypisk',),
'tidstypiske': ('tidstypisk',),
'tidstypisk': ('tidstypisk',),
'tiet': ('tie',),
'tidd': ('tie',),
'tiet': ('tie',),
'tidd': ('tie',),
'tiete': ('tie',),
'tiede': ('tie',),
'tidde': ('tie',),
'tiete': ('tie',),
'tiede': ('tie',),
'tidde': ('tie',),
'tiende': ('tie',),
'tien': ('tien',),
'tiene': ('tien',),
'tient': ('tien',),
'tiende': ('tiende',),
'tifold': ('tifold',),
'tigga': ('tigge',),
'tigget': ('tigge',),
'tigd': ('tigge',),
'tigga': ('tigge',),
'tigget': ('tigge',),
'tigd': ('tigge',),
'tigga': ('tigge',),
'tiggete': ('tigge',),
'tiggede': ('tigge',),
'tigde': ('tigge',),
'tigga': ('tigge',),
'tiggete': ('tigge',),
'tiggede': ('tigge',),
'tigde': ('tigge',),
'tiggende': ('tigge',),
'tigret': ('tigret',),
'tigrete': ('tigret',),
'tigret': ('tigret',),
'tigrete': ('tigrete',),
'tikka': ('tikke',),
'tikket': ('tikke',),
'tikka': ('tikke',),
'tikket': ('tikke',),
'tikka': ('tikke',),
'tikkete': ('tikke',),
'tikkede': ('tikke',),
'tikka': ('tikke',),
'tikkete': ('tikke',),
'tikkede': ('tikke',),
'tikkende': ('tikke',),
'tiksotrop': ('tiksotrop',),
'tiksotrope': ('tiksotrop',),
'tiksotropt': ('tiksotrop',),
'tiksotropisk': ('tiksotropisk',),
'tiksotropiske': ('tiksotropisk',),
'tiksotropisk': ('tiksotropisk',),
'tilbakebetalt': ('tilbakebetale',),
'tilbakebetalte': ('tilbakebetale',),
'tilbakebetalende': ('tilbakebetale',),
'tilbakeført': ('tilbakeføre',),
'tilbakeførte': ('tilbakeføre',),
'tilbakeførende': ('tilbakeføre',),
'tilbakeholden': ('tilbakeholden',),
'tilbakeholdne': ('tilbakeholden',),
'tilbakeholdent': ('tilbakeholden',),
'tilbakekalt': ('tilbakekalle',),
'tilbakekalte': ('tilbakekalle',),
'tilbakekallende': ('tilbakekalle',),
'tilbakelagt': ('tilbakelegge',),
'tilbakelagte': ('tilbakelegge',),
'tilbakeleggende': ('tilbakelegge',),
'tilbakeliggende': ('tilbakeliggende',),
'tilbakestående': ('tilbakestående',),
'tilbaketrukket': ('tilbaketrukket',),
'tilbaketrukne': ('tilbaketrukket',),
'tilbaketrukket': ('tilbaketrukket',),
'tilbakevendende': ('tilbakevendende',),
'tilbakevirkende': ('tilbakevirkende',),
'tilbakevist': ('tilbakevise',),
'tilbakeviste': ('tilbakevise',),
'tilbakevisende': ('tilbakevise',),
'tilbedt': ('tilbe',),
'tilbedte': ('tilbe',),
'tilbeende': ('tilbe',),
'tilberedt': ('tilberede',),
'tilberedte': ('tilberede',),
'tilberedende': ('tilberede',),
'tilbrakt': ('tilbringe',),
'tilbrakte': ('tilbringe',),
'tilbringende': ('tilbringe',),
'tilbørlig': ('tilbørlig',),
'tilbørlige': ('tilbørlig',),
'tilbørlig': ('tilbørlig',),
'tilbøyelig': ('tilbøyelig',),
'tilbøyelige': ('tilbøyelig',),
'tilbøyelig': ('tilbøyelig',),
'tildekka': ('tildekke',),
'tildekket': ('tildekke',),
'tildekt': ('tildekke',),
'tildekka': ('tildekke',),
'tildekket': ('tildekke',),
'tildekt': ('tildekke',),
'tildekka': ('tildekke',),
'tildekkete': ('tildekke',),
'tildekkede': ('tildekke',),
'tildekte': ('tildekke',),
'tildekka': ('tildekke',),
'tildekkete': ('tildekke',),
'tildekkede': ('tildekke',),
'tildekte': ('tildekke',),
'tildekkende': ('tildekke',),
'tildelt': ('tildele',),
'tildelte': ('tildele',),
'tildelende': ('tildele',),
'tildømt': ('tildømme',),
'tildømte': ('tildømme',),
'tildømmende': ('tildømme',),
'tilegna': ('tilegne',),
'tilegnet': ('tilegne',),
'tilegna': ('tilegne',),
'tilegnet': ('tilegne',),
'tilegna': ('tilegne',),
'tilegnete': ('tilegne',),
'tilegnede': ('tilegne',),
'tilegna': ('tilegne',),
'tilegnete': ('tilegne',),
'tilegnede': ('tilegne',),
'tilegnende': ('tilegne',),
'tilendebrakt': ('tilendebringe',),
'tilendebrakte': ('tilendebringe',),
'tilendebringende': ('tilendebringe',),
'tilfalt': ('tilfalle',),
'tilfalte': ('tilfalle',),
'tilfallende': ('tilfalle',),
'tilfeldig': ('tilfeldig',),
'tilfeldige': ('tilfeldig',),
'tilfeldig': ('tilfeldig',),
'tilflytt': ('tilflyte',),
'tilflytte': ('tilflyte',),
'tilflytende': ('tilflyte',),
'tilforlatelig': ('tilforlatelig',),
'tilforlatelige': ('tilforlatelig',),
'tilforlatelig': ('tilforlatelig',),
'tilfreds': ('tilfreds',),
'tilfredse': ('tilfreds',),
'tilfreds': ('tilfreds',),
'tilfredsstilt': ('tilfredsstille',),
'tilfredsstilte': ('tilfredsstille',),
'tilfredsstillende': ('tilfredsstille',),
'tilfrosset': ('tilfryse',),
'tilfrossen': ('tilfryse',),
'tilfrosset': ('tilfryse',),
'tilfrossen': ('tilfryse',),
'tilfrosne': ('tilfryse',),
'tilfrysende': ('tilfryse',),
'tilføket': ('tilfyke',),
'tilføken': ('tilfyke',),
'tilføket': ('tilfyke',),
'tilføken': ('tilfyke',),
'tilføkne': ('tilfyke',),
'tilfykende': ('tilfyke',),
'tilført': ('tilføre',),
'tilførte': ('tilføre',),
'tilførende': ('tilføre',),
'tilføyet': ('tilføye',),
'tilføyd': ('tilføye',),
'tilføyet': ('tilføye',),
'tilføyd': ('tilføye',),
'tilføyete': ('tilføye',),
'tilføyede': ('tilføye',),
'tilføyde': ('tilføye',),
'tilføyete': ('tilføye',),
'tilføyede': ('tilføye',),
'tilføyde': ('tilføye',),
'tilføyende': ('tilføye',),
'tilgitt': ('tilgi',),
'tilgitte': ('tilgi',),
'tilgiende': ('tilgi',),
'tilgivelig': ('tilgivelig',),
'tilgivelige': ('tilgivelig',),
'tilgivelig': ('tilgivelig',),
'tilgjengelig': ('tilgjengelig',),
'tilgjengelige': ('tilgjengelig',),
'tilgjengelig': ('tilgjengelig',),
'tilgjort': ('tilgjort',),
'tilgjorte': ('tilgjort',),
'tilgjort': ('tilgjort',),
'tilgodesett': ('tilgodese',),
'tilgodesette': ('tilgodese',),
'tilgodeseende': ('tilgodese',),
'tilgrensende': ('tilgrensende',),
'tilgrisa': ('tilgrise',),
'tilgriset': ('tilgrise',),
'tilgrist': ('tilgrise',),
'tilgrisa': ('tilgrise',),
'tilgriset': ('tilgrise',),
'tilgrist': ('tilgrise',),
'tilgrisa': ('tilgrise',),
'tilgrisete': ('tilgrise',),
'tilgrisede': ('tilgrise',),
'tilgriste': ('tilgrise',),
'tilgrisa': ('tilgrise',),
'tilgrisete': ('tilgrise',),
'tilgrisede': ('tilgrise',),
'tilgriste': ('tilgrise',),
'tilgrisende': ('tilgrise',),
'tilgrodd': ('tilgro',),
'tilgrodde': ('tilgro',),
'tilgroende': ('tilgro',),
'tilhogd': ('tilhogge',),
'tilhogde': ('tilhogge',),
'tilhoggende': ('tilhogge',),
'tilholdt': ('tilholde',),
'tilholdte': ('tilholde',),
'tilholdende': ('tilholde',),
'tilhugget': ('tilhugge',),
'tilhugd': ('tilhugge',),
'tilhugget': ('tilhugge',),
'tilhugd': ('tilhugge',),
'tilhuggete': ('tilhugge',),
'tilhuggede': ('tilhugge',),
'tilhugde': ('tilhugge',),
'tilhuggete': ('tilhugge',),
'tilhuggede': ('tilhugge',),
'tilhugde': ('tilhugge',),
'tilhuggende': ('tilhugge',),
'tilhylla': ('tilhylle',),
'tilhyllet': ('tilhylle',),
'tilhylla': ('tilhylle',),
'tilhyllet': ('tilhylle',),
'tilhylla': ('tilhylle',),
'tilhyllete': ('tilhylle',),
'tilhyllede': ('tilhylle',),
'tilhylla': ('tilhylle',),
'tilhyllete': ('tilhylle',),
'tilhyllede': ('tilhylle',),
'tilhyllende': ('tilhylle',),
'tilhørt': ('tilhøre',),
'tilhørte': ('tilhøre',),
'tilhørende': ('tilhøre',),
'tilintetgjort': ('tilintetgjøre',),
'tilintetgjorte': ('tilintetgjøre',),
'tilintetgjørende': ('tilintetgjøre',),
'tiljamna': ('tiljamne',),
'tiljamnet': ('tiljamne',),
'tiljamna': ('tiljamne',),
'tiljamnet': ('tiljamne',),
'tiljamna': ('tiljamne',),
'tiljamnete': ('tiljamne',),
'tiljamnede': ('tiljamne',),
'tiljamna': ('tiljamne',),
'tiljamnete': ('tiljamne',),
'tiljamnede': ('tiljamne',),
'tiljamnende': ('tiljamne',),
'tiljevna': ('tiljevne',),
'tiljevnet': ('tiljevne',),
'tiljevna': ('tiljevne',),
'tiljevnet': ('tiljevne',),
'tiljevna': ('tiljevne',),
'tiljevnete': ('tiljevne',),
'tiljevnede': ('tiljevne',),
'tiljevna': ('tiljevne',),
'tiljevnete': ('tiljevne',),
'tiljevnede': ('tiljevne',),
'tiljevnende': ('tiljevne',),
'tiljubla': ('tiljuble',),
'tiljublet': ('tiljuble',),
'tiljubla': ('tiljuble',),
'tiljublet': ('tiljuble',),
'tiljubla': ('tiljuble',),
'tiljublete': ('tiljuble',),
'tiljublede': ('tiljuble',),
'tiljublete': ('tiljuble',),
'tiljublede': ('tiljuble',),
'tiljubla': ('tiljuble',),
'tiljublete': ('tiljuble',),
'tiljublede': ('tiljuble',),
'tiljublete': ('tiljuble',),
'tiljublede': ('tiljuble',),
'tiljublende': ('tiljuble',),
'tilkalt': ('tilkalle',),
'tilkalte': ('tilkalle',),
'tilkallende': ('tilkalle',),
'tilkjempa': ('tilkjempe',),
'tilkjempet': ('tilkjempe',),
'tilkjempa': ('tilkjempe',),
'tilkjempet': ('tilkjempe',),
'tilkjempa': ('tilkjempe',),
'tilkjempete': ('tilkjempe',),
'tilkjempede': ('tilkjempe',),
'tilkjempa': ('tilkjempe',),
'tilkjempete': ('tilkjempe',),
'tilkjempede': ('tilkjempe',),
'tilkjempende': ('tilkjempe',),
'tilkjent': ('tilkjenne',),
'tilkjente': ('tilkjenne',),
'tilkjennende': ('tilkjenne',),
'tilkjennegitt': ('tilkjennegi',),
'tilkjennegitte': ('tilkjennegi',),
'tilkjennegiende': ('tilkjennegi',),
'tilkjørt': ('tilkjøre',),
'tilkjørte': ('tilkjøre',),
'tilkjørende': ('tilkjøre',),
'tilklint': ('tilkline',),
'tilklinte': ('tilkline',),
'tilklinende': ('tilkline',),
'tilknappa': ('tilknappa',),
'tilknappet': ('tilknappet',),
'tilknappete': ('tilknappet',),
'tilknappede': ('tilknappet',),
'tilknappete': ('tilknappet',),
'tilknappede': ('tilknappet',),
'tilknappet': ('tilknappet',),
'tilknytta': ('tilknytte',),
'tilknyttet': ('tilknytte',),
'tilknytta': ('tilknytte',),
'tilknyttet': ('tilknytte',),
'tilknytta': ('tilknytte',),
'tilknyttete': ('tilknytte',),
'tilknyttede': ('tilknytte',),
'tilknytta': ('tilknytte',),
'tilknyttete': ('tilknytte',),
'tilknyttede': ('tilknytte',),
'tilknyttende': ('tilknytte',),
'tilkobla': ('tilkoble',),
'tilkoblet': ('tilkoble',),
'tilkobla': ('tilkoble',),
'tilkoblet': ('tilkoble',),
'tilkobla': ('tilkoble',),
'tilkoblete': ('tilkoble',),
'tilkoblede': ('tilkoble',),
'tilkoblete': ('tilkoble',),
'tilkoblede': ('tilkoble',),
'tilkobla': ('tilkoble',),
'tilkoblete': ('tilkoble',),
'tilkoblede': ('tilkoble',),
'tilkoblete': ('tilkoble',),
'tilkoblede': ('tilkoble',),
'tilkoblende': ('tilkoble',),
'tilkommet': ('tilkomme',),
'tilkommen': ('tilkomme',),
'tilkomne': ('tilkomme',),
'tilkommende': ('tilkomme',),
'tilkommende': ('tilkommende',),
'tilkopla': ('tilkople',),
'tilkoplet': ('tilkople',),
'tilkopla': ('tilkople',),
'tilkoplet': ('tilkople',),
'tilkopla': ('tilkople',),
'tilkoplete': ('tilkople',),
'tilkoplede': ('tilkople',),
'tilkoplete': ('tilkople',),
'tilkoplede': ('tilkople',),
'tilkopla': ('tilkople',),
'tilkoplete': ('tilkople',),
'tilkoplede': ('tilkople',),
'tilkoplete': ('tilkople',),
'tilkoplede': ('tilkople',),
'tilkoplende': ('tilkople',),
'tillaga': ('tillage',),
'tillaget': ('tillage',),
'tillagd': ('tillage',),
'tillaga': ('tillage',),
'tillaget': ('tillage',),
'tillagd': ('tillage',),
'tillaga': ('tillage',),
'tillagete': ('tillage',),
'tillagede': ('tillage',),
'tillagde': ('tillage',),
'tillaga': ('tillage',),
'tillagete': ('tillage',),
'tillagede': ('tillage',),
'tillagde': ('tillage',),
'tillagende': ('tillage',),
'tillatt': ('tillate',),
'tillatte': ('tillate',),
'tillatende': ('tillate',),
'tillatelig': ('tillatelig',),
'tillatelige': ('tillatelig',),
'tillatelig': ('tillatelig',),
'tillagt': ('tillegge',),
'tillagte': ('tillegge',),
'tilleggende': ('tillegge',),
'tillempa': ('tillempe',),
'tillempet': ('tillempe',),
'tillempa': ('tillempe',),
'tillempet': ('tillempe',),
'tillempa': ('tillempe',),
'tillempete': ('tillempe',),
'tillempede': ('tillempe',),
'tillempa': ('tillempe',),
'tillempete': ('tillempe',),
'tillempede': ('tillempe',),
'tillempende': ('tillempe',),
'tilligget': ('tilligge',),
'tilliggen': ('tilligge',),
'tilligne': ('tilligge',),
'tilliggende': ('tilligge',),
'tillitsfull': ('tillitsfull',),
'tillitsfulle': ('tillitsfull',),
'tillitsfullt': ('tillitsfull',),
'tillitsvalgt': ('tillitsvalgt',),
'tillitsvalgte': ('tillitsvalgt',),
'tillitsvalgt': ('tillitsvalgt',),
'tillitvekkende': ('tillitvekkende',),
'tillokkende': ('tillokkende',),
'tillukka': ('tillukka',),
'tillukket': ('tillukket',),
'tillukkete': ('tillukket',),
'tillukkede': ('tillukket',),
'tillukkete': ('tillukket',),
'tillukkede': ('tillukket',),
'tillukket': ('tillukket',),
'tillyst': ('tillyse',),
'tillyste': ('tillyse',),
'tillysende': ('tillyse',),
'tillært': ('tillært',),
'tillærte': ('tillært',),
'tillært': ('tillært',),
'tilmålt': ('tilmåle',),
'tilmålte': ('tilmåle',),
'tilmålende': ('tilmåle',),
'tilnærma': ('tilnærme',),
'tilnærmet': ('tilnærme',),
'tilnærma': ('tilnærme',),
'tilnærmet': ('tilnærme',),
'tilnærma': ('tilnærme',),
'tilnærmete': ('tilnærme',),
'tilnærmede': ('tilnærme',),
'tilnærma': ('tilnærme',),
'tilnærmete': ('tilnærme',),
'tilnærmede': ('tilnærme',),
'tilnærmende': ('tilnærme',),
'tiloversblitt': ('tiloversblitt',),
'tiloversblitte': ('tiloversblitt',),
'tiloversblitt': ('tiloversblitt',),
'tilpassa': ('tilpasse',),
'tilpasset': ('tilpasse',),
'tilpassa': ('tilpasse',),
'tilpasset': ('tilpasse',),
'tilpassa': ('tilpasse',),
'tilpassete': ('tilpasse',),
'tilpassede': ('tilpasse',),
'tilpassa': ('tilpasse',),
'tilpassete': ('tilpasse',),
'tilpassede': ('tilpasse',),
'tilpassende': ('tilpasse',),
'tilplanta': ('tilplante',),
'tilplantet': ('tilplante',),
'tilplanta': ('tilplante',),
'tilplantet': ('tilplante',),
'tilplanta': ('tilplante',),
'tilplantete': ('tilplante',),
'tilplantede': ('tilplante',),
'tilplanta': ('tilplante',),
'tilplantete': ('tilplante',),
'tilplantede': ('tilplante',),
'tilplantende': ('tilplante',),
'tilrana': ('tilrane',),
'tilranet': ('tilrane',),
'tilrant': ('tilrane',),
'tilrana': ('tilrane',),
'tilranet': ('tilrane',),
'tilrant': ('tilrane',),
'tilrana': ('tilrane',),
'tilranete': ('tilrane',),
'tilranede': ('tilrane',),
'tilrante': ('tilrane',),
'tilrana': ('tilrane',),
'tilranete': ('tilrane',),
'tilranede': ('tilrane',),
'tilrante': ('tilrane',),
'tilranende': ('tilrane',),
'tilreda': ('tilrede',),
'tilredet': ('tilrede',),
'tilreda': ('tilrede',),
'tilredet': ('tilrede',),
'tilreda': ('tilrede',),
'tilredete': ('tilrede',),
'tilredede': ('tilrede',),
'tilreda': ('tilrede',),
'tilredete': ('tilrede',),
'tilredede': ('tilrede',),
'tilredende': ('tilrede',),
'tilregnelig': ('tilregnelig',),
'tilregnelige': ('tilregnelig',),
'tilregnelig': ('tilregnelig',),
'tilreisende': ('tilreisende',),
'tilrettelagt': ('tilrettelegge',),
'tilrettelagte': ('tilrettelegge',),
'tilretteleggende': ('tilrettelegge',),
'tilrettevist': ('tilrettevise',),
'tilretteviste': ('tilrettevise',),
'tilrettevisende': ('tilrettevise',),
'tilrevet': ('tilrive',),
'tilreven': ('tilrive',),
'tilrevne': ('tilrive',),
'tilrivende': ('tilrive',),
'tilrådd': ('tilrå',),
'tilrådde': ('tilrå',),
'tilrående': ('tilrå',),
'tilrådet': ('tilråde',),
'tilrådd': ('tilråde',),
'tilrådet': ('tilråde',),
'tilrådd': ('tilråde',),
'tilrådete': ('tilråde',),
'tilrådede': ('tilråde',),
'tilrådde': ('tilråde',),
'tilrådete': ('tilråde',),
'tilrådede': ('tilråde',),
'tilrådde': ('tilråde',),
'tilrådende': ('tilråde',),
'tilrådelig': ('tilrådelig',),
'tilrådelige': ('tilrådelig',),
'tilrådelig': ('tilrådelig',),
'tilsendt': ('tilsende',),
'tilsendte': ('tilsende',),
'tilsendende': ('tilsende',),
'tilsatt': ('tilsette',),
'tilsatte': ('tilsette',),
'tilsettende': ('tilsette',),
'tilsagt': ('tilsi',),
'tilsagte': ('tilsi',),
'tilsiende': ('tilsi',),
'tilsidesatt': ('tilsidesette',),
'tilsidesatte': ('tilsidesette',),
'tilsidesettende': ('tilsidesette',),
'tilsikta': ('tilsikte',),
'tilsiktet': ('tilsikte',),
'tilsikta': ('tilsikte',),
'tilsiktet': ('tilsikte',),
'tilsikta': ('tilsikte',),
'tilsiktete': ('tilsikte',),
'tilsiktede': ('tilsikte',),
'tilsikta': ('tilsikte',),
'tilsiktete': ('tilsikte',),
'tilsiktede': ('tilsikte',),
'tilsiktende': ('tilsikte',),
'tilskadekommen': ('tilskadekommen',),
'tilskadekomne': ('tilskadekommen',),
'tilskadekommet': ('tilskadekommen',),
'tilskadekommet': ('tilskadekommet',),
'tilskadekomne': ('tilskadekommet',),
'tilskadekommet': ('tilskadekommet',),
'tilskapt': ('tilskapt',),
'tilskapte': ('tilskapt',),
'tilskapt': ('tilskapt',),
'tilskitna': ('tilskitna',),
'tilskitnet': ('tilskitnet',),
'tilskitnete': ('tilskitnet',),
'tilskitnede': ('tilskitnet',),
'tilskitnete': ('tilskitnet',),
'tilskitnede': ('tilskitnet',),
'tilskitnet': ('tilskitnet',),
'tilskjøta': ('tilskjøte',),
'tilskjøtet': ('tilskjøte',),
'tilskjøtt': ('tilskjøte',),
'tilskjøta': ('tilskjøte',),
'tilskjøtet': ('tilskjøte',),
'tilskjøtt': ('tilskjøte',),
'tilskjøta': ('tilskjøte',),
'tilskjøtete': ('tilskjøte',),
'tilskjøtede': ('tilskjøte',),
'tilskjøtte': ('tilskjøte',),
'tilskjøta': ('tilskjøte',),
'tilskjøtete': ('tilskjøte',),
'tilskjøtede': ('tilskjøte',),
'tilskjøtte': ('tilskjøte',),
'tilskjøtende': ('tilskjøte',),
'tilskrevet': ('tilskrive',),
'tilskreven': ('tilskrive',),
'tilskrevne': ('tilskrive',),
'tilskrivende': ('tilskrive',),
'tilskya': ('tilskye',),
'tilskyet': ('tilskye',),
'tilskya': ('tilskye',),
'tilskyet': ('tilskye',),
'tilskya': ('tilskye',),
'tilskyete': ('tilskye',),
'tilskyede': ('tilskye',),
'tilskya': ('tilskye',),
'tilskyete': ('tilskye',),
'tilskyede': ('tilskye',),
'tilskyende': ('tilskye',),
'tilskynda': ('tilskynde',),
'tilskyndet': ('tilskynde',),
'tilskyndt': ('tilskynde',),
'tilskynda': ('tilskynde',),
'tilskyndet': ('tilskynde',),
'tilskyndt': ('tilskynde',),
'tilskynda': ('tilskynde',),
'tilskyndete': ('tilskynde',),
'tilskyndede': ('tilskynde',),
'tilskyndte': ('tilskynde',),
'tilskynda': ('tilskynde',),
'tilskyndete': ('tilskynde',),
'tilskyndede': ('tilskynde',),
'tilskyndte': ('tilskynde',),
'tilskyndende': ('tilskynde',),
'tilslutta': ('tilslutte',),
'tilsluttet': ('tilslutte',),
'tilslutta': ('tilslutte',),
'tilsluttet': ('tilslutte',),
'tilslutta': ('tilslutte',),
'tilsluttete': ('tilslutte',),
'tilsluttede': ('tilslutte',),
'tilslutta': ('tilslutte',),
'tilsluttete': ('tilslutte',),
'tilsluttede': ('tilslutte',),
'tilsluttende': ('tilslutte',),
'tilsløra': ('tilsløre',),
'tilsløret': ('tilsløre',),
'tilslørt': ('tilsløre',),
'tilsløra': ('tilsløre',),
'tilsløret': ('tilsløre',),
'tilslørt': ('tilsløre',),
'tilsløra': ('tilsløre',),
'tilslørete': ('tilsløre',),
'tilslørede': ('tilsløre',),
'tilslørte': ('tilsløre',),
'tilsløra': ('tilsløre',),
'tilslørete': ('tilsløre',),
'tilslørede': ('tilsløre',),
'tilslørte': ('tilsløre',),
'tilslørende': ('tilsløre',),
'tilsmussa': ('tilsmusse',),
'tilsmusset': ('tilsmusse',),
'tilsmussa': ('tilsmusse',),
'tilsmusset': ('tilsmusse',),
'tilsmussa': ('tilsmusse',),
'tilsmussete': ('tilsmusse',),
'tilsmussede': ('tilsmusse',),
'tilsmussa': ('tilsmusse',),
'tilsmussete': ('tilsmusse',),
'tilsmussede': ('tilsmusse',),
'tilsmussende': ('tilsmusse',),
'tilsmurt': ('tilsmøre',),
'tilsmurte': ('tilsmøre',),
'tilsmørende': ('tilsmøre',),
'tilsnakka': ('tilsnakke',),
'tilsnakket': ('tilsnakke',),
'tilsnakka': ('tilsnakke',),
'tilsnakket': ('tilsnakke',),
'tilsnakka': ('tilsnakke',),
'tilsnakkete': ('tilsnakke',),
'tilsnakkede': ('tilsnakke',),
'tilsnakka': ('tilsnakke',),
'tilsnakkete': ('tilsnakke',),
'tilsnakkede': ('tilsnakke',),
'tilsnakkende': ('tilsnakke',),
'tilsneket': ('tilsnike',),
'tilsneken': ('tilsnike',),
'tilsnekne': ('tilsnike',),
'tilsnikende': ('tilsnike',),
'tilspissa': ('tilspisse',),
'tilspisset': ('tilspisse',),
'tilspissa': ('tilspisse',),
'tilspisset': ('tilspisse',),
'tilspissa': ('tilspisse',),
'tilspissete': ('tilspisse',),
'tilspissede': ('tilspisse',),
'tilspissa': ('tilspisse',),
'tilspissete': ('tilspisse',),
'tilspissede': ('tilspisse',),
'tilspissende': ('tilspisse',),
'tilstedt': ('tilstede',),
'tilstedte': ('tilstede',),
'tilstedende': ('tilstede',),
'tilstedeværende': ('tilstedeværende',),
'tilstilt': ('tilstille',),
'tilstilte': ('tilstille',),
'tilstillende': ('tilstille',),
'tilstoppa': ('tilstoppe',),
'tilstoppet': ('tilstoppe',),
'tilstoppa': ('tilstoppe',),
'tilstoppet': ('tilstoppe',),
'tilstoppa': ('tilstoppe',),
'tilstoppete': ('tilstoppe',),
'tilstoppede': ('tilstoppe',),
'tilstoppa': ('tilstoppe',),
'tilstoppete': ('tilstoppe',),
'tilstoppede': ('tilstoppe',),
'tilstoppende': ('tilstoppe',),
'tilstreba': ('tilstrebe',),
'tilstrebet': ('tilstrebe',),
'tilstreba': ('tilstrebe',),
'tilstrebet': ('tilstrebe',),
'tilstreba': ('tilstrebe',),
'tilstrebete': ('tilstrebe',),
'tilstrebede': ('tilstrebe',),
'tilstreba': ('tilstrebe',),
'tilstrebete': ('tilstrebe',),
'tilstrebede': ('tilstrebe',),
'tilstrebende': ('tilstrebe',),
'tilstrekkelig': ('tilstrekkelig',),
'tilstrekkelige': ('tilstrekkelig',),
'tilstrekkelig': ('tilstrekkelig',),
'tilstundende': ('tilstundende',),
'tilstått': ('tilstå',),
'tilståtte': ('tilstå',),
'tilstående': ('tilstå',),
'tilstøtt': ('tilstøte',),
'tilstøtte': ('tilstøte',),
'tilstøtende': ('tilstøte',),
'tilstøytt': ('tilstøyte',),
'tilstøytte': ('tilstøyte',),
'tilstøytende': ('tilstøyte',),
'tilsvina': ('tilsvine',),
'tilsvinet': ('tilsvine',),
'tilsvint': ('tilsvine',),
'tilsvina': ('tilsvine',),
'tilsvinet': ('tilsvine',),
'tilsvint': ('tilsvine',),
'tilsvina': ('tilsvine',),
'tilsvinete': ('tilsvine',),
'tilsvinede': ('tilsvine',),
'tilsvinte': ('tilsvine',),
'tilsvina': ('tilsvine',),
'tilsvinete': ('tilsvine',),
'tilsvinede': ('tilsvine',),
'tilsvinte': ('tilsvine',),
'tilsvinende': ('tilsvine',),
'tilsynelatende': ('tilsynelatende',),
'tilsådd': ('tilså',),
'tilsådde': ('tilså',),
'tilsående': ('tilså',),
'tilsølt': ('tilsøle',),
'tilsølte': ('tilsøle',),
'tilsølende': ('tilsøle',),
'tiltatt': ('tilta',),
'tiltatte': ('tilta',),
'tiltakende': ('tilta',),
'tiltagende': ('tiltagende',),
'tiltakende': ('tiltakende',),
'tiltakslaus': ('tiltakslaus',),
'tiltakslause': ('tiltakslaus',),
'tiltakslaust': ('tiltakslaus',),
'tiltakslysten': ('tiltakslysten',),
'tiltakslystne': ('tiltakslysten',),
'tiltakslystent': ('tiltakslysten',),
'tiltaksløs': ('tiltaksløs',),
'tiltaksløse': ('tiltaksløs',),
'tiltaksløst': ('tiltaksløs',),
'tiltaksom': ('tiltaksom',),
'tiltaksomme': ('tiltaksom',),
'tiltaksomt': ('tiltaksom',),
'tiltalt': ('tiltale',),
'tiltalte': ('tiltale',),
'tiltalende': ('tiltale',),
'tiltenkt': ('tiltenke',),
'tiltenkte': ('tiltenke',),
'tiltenkende': ('tiltenke',),
'tiltrådt': ('tiltre',),
'tiltrådte': ('tiltre',),
'tiltredende': ('tiltre',),
'tiltrukket': ('tiltrekke',),
'tiltrukken': ('tiltrekke',),
'tiltrukne': ('tiltrekke',),
'tiltrekkende': ('tiltrekke',),
'tiltrengt': ('tiltrengt',),
'tiltrengte': ('tiltrengt',),
'tiltrengt': ('tiltrengt',),
'tiltrodd': ('tiltro',),
'tiltrodde': ('tiltro',),
'tiltroende': ('tiltro',),
'tiltvunget': ('tiltvinge',),
'tiltvungen': ('tiltvinge',),
'tiltvungne': ('tiltvinge',),
'tiltvingende': ('tiltvinge',),
'tilvant': ('tilvant',),
'tilvante': ('tilvant',),
'tilvant': ('tilvant',),
'tilvendt': ('tilvende',),
'tilvendte': ('tilvende',),
'tilvendende': ('tilvende',),
'tilvennet': ('tilvenne',),
'tilvent': ('tilvenne',),
'tilvennet': ('tilvenne',),
'tilvent': ('tilvenne',),
'tilvennete': ('tilvenne',),
'tilvennede': ('tilvenne',),
'tilvente': ('tilvenne',),
'tilvennete': ('tilvenne',),
'tilvennede': ('tilvenne',),
'tilvente': ('tilvenne',),
'tilvennende': ('tilvenne',),
'tilvirka': ('tilvirke',),
'tilvirket': ('tilvirke',),
'tilvirka': ('tilvirke',),
'tilvirket': ('tilvirke',),
'tilvirka': ('tilvirke',),
'tilvirkete': ('tilvirke',),
'tilvirkede': ('tilvirke',),
'tilvirka': ('tilvirke',),
'tilvirkete': ('tilvirke',),
'tilvirkede': ('tilvirke',),
'tilvirkende': ('tilvirke',),
'tilvist': ('tilvise',),
'tilviste': ('tilvise',),
'tilvisende': ('tilvise',),
'tilårskommen': ('tilårskommen',),
'tilårskomne': ('tilårskommen',),
'tilårskommet': ('tilårskommen',),
'tilårskommet': ('tilårskommet',),
'tilårskomne': ('tilårskommet',),
'tilårskommet': ('tilårskommet',),
'tima': ('time',),
'timet': ('time',),
'tima': ('time',),
'timet': ('time',),
'tima': ('time',),
'timete': ('time',),
'timede': ('time',),
'tima': ('time',),
'timete': ('time',),
'timede': ('time',),
'timende': ('time',),
'timelang': ('timelang',),
'timelange': ('timelang',),
'timelangt': ('timelang',),
'timelig': ('timelig',),
'timelige': ('timelig',),
'timelig': ('timelig',),
'timelønna': ('timelønna',),
'timelønnet': ('timelønnet',),
'timelønnete': ('timelønnet',),
'timelønnede': ('timelønnet',),
'timelønnete': ('timelønnet',),
'timelønnede': ('timelønnet',),
'timelønnet': ('timelønnet',),
'timelønt': ('timelønt',),
'timelønte': ('timelønt',),
'timelønt': ('timelønt',),
'timid': ('timid',),
'timide': ('timid',),
'timid': ('timid',),
'tinda': ('tinde',),
'tindet': ('tinde',),
'tinda': ('tinde',),
'tindet': ('tinde',),
'tinda': ('tinde',),
'tindete': ('tinde',),
'tindede': ('tinde',),
'tinda': ('tinde',),
'tindete': ('tinde',),
'tindede': ('tinde',),
'tindende': ('tinde',),
'tindra': ('tindre',),
'tindret': ('tindre',),
'tindra': ('tindre',),
'tindret': ('tindre',),
'tindra': ('tindre',),
'tindrete': ('tindre',),
'tindrede': ('tindre',),
'tindrete': ('tindre',),
'tindrede': ('tindre',),
'tindra': ('tindre',),
'tindrete': ('tindre',),
'tindrede': ('tindre',),
'tindrete': ('tindre',),
'tindrede': ('tindre',),
'tindrende': ('tindre',),
'tina': ('tine',),
'tinet': ('tine',),
'tint': ('tine',),
'tina': ('tine',),
'tinet': ('tine',),
'tint': ('tine',),
'tina': ('tine',),
'tinete': ('tine',),
'tinede': ('tine',),
'tinte': ('tine',),
'tina': ('tine',),
'tinete': ('tine',),
'tinede': ('tine',),
'tinte': ('tine',),
'tinende': ('tine',),
'tinga': ('tinge',),
'tinget': ('tinge',),
'tinga': ('tinge',),
'tinget': ('tinge',),
'tinga': ('tinge',),
'tingete': ('tinge',),
'tingede': ('tinge',),
'tinga': ('tinge',),
'tingete': ('tinge',),
'tingede': ('tinge',),
'tingende': ('tinge',),
'tingliggjort': ('tingliggjøre',),
'tingliggjorte': ('tingliggjøre',),
'tingliggjørende': ('tingliggjøre',),
'tinglyst': ('tinglyse',),
'tinglyste': ('tinglyse',),
'tinglysende': ('tinglyse',),
'tinkla': ('tinkle',),
'tinklet': ('tinkle',),
'tinkla': ('tinkle',),
'tinklet': ('tinkle',),
'tinkla': ('tinkle',),
'tinklete': ('tinkle',),
'tinklede': ('tinkle',),
'tinklete': ('tinkle',),
'tinklede': ('tinkle',),
'tinkla': ('tinkle',),
'tinklete': ('tinkle',),
'tinklede': ('tinkle',),
'tinklete': ('tinkle',),
'tinklede': ('tinkle',),
'tinklende': ('tinkle',),
'tipla': ('tiple',),
'tiplet': ('tiple',),
'tipla': ('tiple',),
'tiplet': ('tiple',),
'tipla': ('tiple',),
'tiplete': ('tiple',),
'tiplede': ('tiple',),
'tiplete': ('tiple',),
'tiplede': ('tiple',),
'tipla': ('tiple',),
'tiplete': ('tiple',),
'tiplede': ('tiple',),
'tiplete': ('tiple',),
'tiplede': ('tiple',),
'tiplende': ('tiple',),
'tipp topp': ('tipp topp',),
'tippbar': ('tippbar',),
'tippbare': ('tippbar',),
'tippbart': ('tippbar',),
'tippa': ('tippe',),
'tippet': ('tippe',),
'tippa': ('tippe',),
'tippet': ('tippe',),
'tippa': ('tippe',),
'tippete': ('tippe',),
'tippede': ('tippe',),
'tippa': ('tippe',),
'tippete': ('tippe',),
'tippede': ('tippe',),
'tippende': ('tippe',),
'tipsa': ('tipse',),
'tipset': ('tipse',),
'tipsa': ('tipse',),
'tipset': ('tipse',),
'tipsa': ('tipse',),
'tipsete': ('tipse',),
'tipsede': ('tipse',),
'tipsa': ('tipse',),
'tipsete': ('tipse',),
'tipsede': ('tipse',),
'tipsende': ('tipse',),
'tirra': ('tirre',),
'tirret': ('tirre',),
'tirra': ('tirre',),
'tirret': ('tirre',),
'tirra': ('tirre',),
'tirrete': ('tirre',),
'tirrede': ('tirre',),
'tirra': ('tirre',),
'tirrete': ('tirre',),
'tirrede': ('tirre',),
'tirrende': ('tirre',),
'tiska': ('tiske',),
'tisket': ('tiske',),
'tiska': ('tiske',),
'tisket': ('tiske',),
'tiska': ('tiske',),
'tiskete': ('tiske',),
'tiskede': ('tiske',),
'tiska': ('tiske',),
'tiskete': ('tiske',),
'tiskede': ('tiske',),
'tiskende': ('tiske',),
'tisla': ('tisle',),
'tislet': ('tisle',),
'tisla': ('tisle',),
'tislet': ('tisle',),
'tisla': ('tisle',),
'tislete': ('tisle',),
'tislede': ('tisle',),
'tislete': ('tisle',),
'tislede': ('tisle',),
'tisla': ('tisle',),
'tislete': ('tisle',),
'tislede': ('tisle',),
'tislete': ('tisle',),
'tislede': ('tisle',),
'tislende': ('tisle',),
'tissa': ('tisse',),
'tisset': ('tisse',),
'tissa': ('tisse',),
'tisset': ('tisse',),
'tissa': ('tisse',),
'tissete': ('tisse',),
'tissede': ('tisse',),
'tissa': ('tisse',),
'tissete': ('tisse',),
'tissede': ('tisse',),
'tissende': ('tisse',),
'tissetrengt': ('tissetrengt',),
'tissetrengte': ('tissetrengt',),
'tissetrengt': ('tissetrengt',),
'tistret': ('tistret',),
'tistrete': ('tistret',),
'tistret': ('tistret',),
'tistrete': ('tistrete',),
'titalls': ('titalls',),
'titanisk': ('titanisk',),
'titaniske': ('titanisk',),
'titanisk': ('titanisk',),
'titoistisk': ('titoistisk',),
'titoistiske': ('titoistisk',),
'titoistisk': ('titoistisk',),
'titrert': ('titrere',),
'titrerte': ('titrere',),
'titrerende': ('titrere',),
'titta': ('titte',),
'tittet': ('titte',),
'titta': ('titte',),
'tittet': ('titte',),
'titta': ('titte',),
'tittete': ('titte',),
'tittede': ('titte',),
'titta': ('titte',),
'tittete': ('titte',),
'tittede': ('titte',),
'tittende': ('titte',),
'titulert': ('titulere',),
'titulerte': ('titulere',),
'titulerende': ('titulere',),
'titulær': ('titulær',),
'titulære': ('titulær',),
'titulært': ('titulær',),
'tiårig': ('tiårig',),
'tiårige': ('tiårig',),
'tiårig': ('tiårig',),
'tiårs': ('tiårs',),
'tiøres': ('tiøres',),
'tjadra': ('tjadre',),
'tjadret': ('tjadre',),
'tjadra': ('tjadre',),
'tjadret': ('tjadre',),
'tjadra': ('tjadre',),
'tjadrete': ('tjadre',),
'tjadrede': ('tjadre',),
'tjadrete': ('tjadre',),
'tjadrede': ('tjadre',),
'tjadra': ('tjadre',),
'tjadrete': ('tjadre',),
'tjadrede': ('tjadre',),
'tjadrete': ('tjadre',),
'tjadrede': ('tjadre',),
'tjadrende': ('tjadre',),
'tjafsa': ('tjafse',),
'tjafset': ('tjafse',),
'tjafsa': ('tjafse',),
'tjafset': ('tjafse',),
'tjafsa': ('tjafse',),
'tjafsete': ('tjafse',),
'tjafsede': ('tjafse',),
'tjafsa': ('tjafse',),
'tjafsete': ('tjafse',),
'tjafsede': ('tjafse',),
'tjafsende': ('tjafse',),
'tjafset': ('tjafset',),
'tjafsete': ('tjafset',),
'tjafset': ('tjafset',),
'tjafsete': ('tjafsete',),
'tjatra': ('tjatre',),
'tjatret': ('tjatre',),
'tjatra': ('tjatre',),
'tjatret': ('tjatre',),
'tjatra': ('tjatre',),
'tjatrete': ('tjatre',),
'tjatrede': ('tjatre',),
'tjatrete': ('tjatre',),
'tjatrede': ('tjatre',),
'tjatra': ('tjatre',),
'tjatrete': ('tjatre',),
'tjatrede': ('tjatre',),
'tjatrete': ('tjatre',),
'tjatrede': ('tjatre',),
'tjatrende': ('tjatre',),
'tjatta': ('tjatte',),
'tjattet': ('tjatte',),
'tjatta': ('tjatte',),
'tjattet': ('tjatte',),
'tjatta': ('tjatte',),
'tjattete': ('tjatte',),
'tjattede': ('tjatte',),
'tjatta': ('tjatte',),
'tjattete': ('tjatte',),
'tjattede': ('tjatte',),
'tjattende': ('tjatte',),
'tjelda': ('tjelde',),
'tjeldet': ('tjelde',),
'tjelda': ('tjelde',),
'tjeldet': ('tjelde',),
'tjelda': ('tjelde',),
'tjeldete': ('tjelde',),
'tjeldede': ('tjelde',),
'tjelda': ('tjelde',),
'tjeldete': ('tjelde',),
'tjeldede': ('tjelde',),
'tjeldende': ('tjelde',),
'tjent': ('tjene',),
'tjente': ('tjene',),
'tjenende': ('tjene',),
'tjenende': ('tjenende',),
'tjenestedyktig': ('tjenestedyktig',),
'tjenestedyktige': ('tjenestedyktig',),
'tjenestedyktig': ('tjenestedyktig',),
'tjenestegjort': ('tjenestegjøre',),
'tjenestegjorte': ('tjenestegjøre',),
'tjenestegjørende': ('tjenestegjøre',),
'tjenestevillig': ('tjenestevillig',),
'tjenestevillige': ('tjenestevillig',),
'tjenestevillig': ('tjenestevillig',),
'tjenesteytende': ('tjenesteytende',),
'tjenlig': ('tjenlig',),
'tjenlige': ('tjenlig',),
'tjenlig': ('tjenlig',),
'tjenstdyktig': ('tjenstdyktig',),
'tjenstdyktige': ('tjenstdyktig',),
'tjenstdyktig': ('tjenstdyktig',),
'tjenstgjort': ('tjenstgjøre',),
'tjenstgjorte': ('tjenstgjøre',),
'tjenstgjørende': ('tjenstgjøre',),
'tjenstlig': ('tjenstlig',),
'tjenstlige': ('tjenstlig',),
'tjenstlig': ('tjenstlig',),
'tjenstvillig': ('tjenstvillig',),
'tjenstvillige': ('tjenstvillig',),
'tjenstvillig': ('tjenstvillig',),
'tjokkfull': ('tjokkfull',),
'tjokkfulle': ('tjokkfull',),
'tjokkfullt': ('tjokkfull',),
'tjona': ('tjone',),
'tjonet': ('tjone',),
'tjona': ('tjone',),
'tjonet': ('tjone',),
'tjona': ('tjone',),
'tjonete': ('tjone',),
'tjonede': ('tjone',),
'tjona': ('tjone',),
'tjonete': ('tjone',),
'tjonede': ('tjone',),
'tjonende': ('tjone',),
'tjora': ('tjore',),
'tjoret': ('tjore',),
'tjort': ('tjore',),
'tjora': ('tjore',),
'tjoret': ('tjore',),
'tjort': ('tjore',),
'tjora': ('tjore',),
'tjorete': ('tjore',),
'tjorede': ('tjore',),
'tjorte': ('tjore',),
'tjora': ('tjore',),
'tjorete': ('tjore',),
'tjorede': ('tjore',),
'tjorte': ('tjore',),
'tjorende': ('tjore',),
'tjuende': ('tjuende',),
'tjueårig': ('tjueårig',),
'tjueårige': ('tjueårig',),
'tjueårig': ('tjueårig',),
'tjukk': ('tjukk',),
'tjukke': ('tjukk',),
'tjukt': ('tjukk',),
'tjukkere': ('tjukk',),
'tjukkest': ('tjukk',),
'tjukkeste': ('tjukk',),
'tjukkfallen': ('tjukkfallen',),
'tjukkfalne': ('tjukkfallen',),
'tjukkfallent': ('tjukkfallen',),
'tjukkhuda': ('tjukkhuda',),
'tjukkhudet': ('tjukkhudet',),
'tjukkhudete': ('tjukkhudet',),
'tjukkhudede': ('tjukkhudet',),
'tjukkhudete': ('tjukkhudet',),
'tjukkhudede': ('tjukkhudet',),
'tjukkhudet': ('tjukkhudet',),
'tjukkskalla': ('tjukkskalla',),
'tjukkskallet': ('tjukkskallet',),
'tjukkskallete': ('tjukkskallet',),
'tjukkskallede': ('tjukkskallet',),
'tjukkskallete': ('tjukkskallet',),
'tjukkskallede': ('tjukkskallet',),
'tjukkskallet': ('tjukkskallet',),
'tjukna': ('tjukne',),
'tjuknet': ('tjukne',),
'tjukna': ('tjukne',),
'tjuknet': ('tjukne',),
'tjukna': ('tjukne',),
'tjuknete': ('tjukne',),
'tjuknede': ('tjukne',),
'tjuknete': ('tjukne',),
'tjuknede': ('tjukne',),
'tjukna': ('tjukne',),
'tjuknete': ('tjukne',),
'tjuknede': ('tjukne',),
'tjuknete': ('tjukne',),
'tjuknede': ('tjukne',),
'tjuknende': ('tjukne',),
'tjuvaktig': ('tjuvaktig',),
'tjuvaktige': ('tjuvaktig',),
'tjuvaktig': ('tjuvaktig',),
'tjuva': ('tjuve',),
'tjuvet': ('tjuve',),
'tjuvd': ('tjuve',),
'tjuva': ('tjuve',),
'tjuvet': ('tjuve',),
'tjuvd': ('tjuve',),
'tjuva': ('tjuve',),
'tjuvete': ('tjuve',),
'tjuvede': ('tjuve',),
'tjuvde': ('tjuve',),
'tjuva': ('tjuve',),
'tjuvete': ('tjuve',),
'tjuvede': ('tjuve',),
'tjuvde': ('tjuve',),
'tjuvende': ('tjuve',),
'tjuvlytta': ('tjuvlytte',),
'tjuvlyttet': ('tjuvlytte',),
'tjuvlytta': ('tjuvlytte',),
'tjuvlyttet': ('tjuvlytte',),
'tjuvlytta': ('tjuvlytte',),
'tjuvlyttete': ('tjuvlytte',),
'tjuvlyttede': ('tjuvlytte',),
'tjuvlytta': ('tjuvlytte',),
'tjuvlyttete': ('tjuvlytte',),
'tjuvlyttede': ('tjuvlytte',),
'tjuvlyttende': ('tjuvlytte',),
'tjuvlånt': ('tjuvlåne',),
'tjuvlånte': ('tjuvlåne',),
'tjuvlånende': ('tjuvlåne',),
'tjuvslakta': ('tjuvslakte',),
'tjuvslaktet': ('tjuvslakte',),
'tjuvslakta': ('tjuvslakte',),
'tjuvslaktet': ('tjuvslakte',),
'tjuvslakta': ('tjuvslakte',),
'tjuvslaktete': ('tjuvslakte',),
'tjuvslaktede': ('tjuvslakte',),
'tjuvslakta': ('tjuvslakte',),
'tjuvslaktete': ('tjuvslakte',),
'tjuvslaktede': ('tjuvslakte',),
'tjuvslaktende': ('tjuvslakte',),
'tjuvstarta': ('tjuvstarte',),
'tjuvstartet': ('tjuvstarte',),
'tjuvstarta': ('tjuvstarte',),
'tjuvstartet': ('tjuvstarte',),
'tjuvstarta': ('tjuvstarte',),
'tjuvstartete': ('tjuvstarte',),
'tjuvstartede': ('tjuvstarte',),
'tjuvstarta': ('tjuvstarte',),
'tjuvstartete': ('tjuvstarte',),
'tjuvstartede': ('tjuvstarte',),
'tjuvstartende': ('tjuvstarte',),
'tjuvtitta': ('tjuvtitte',),
'tjuvtittet': ('tjuvtitte',),
'tjuvtitta': ('tjuvtitte',),
'tjuvtittet': ('tjuvtitte',),
'tjuvtitta': ('tjuvtitte',),
'tjuvtittete': ('tjuvtitte',),
'tjuvtittede': ('tjuvtitte',),
'tjuvtitta': ('tjuvtitte',),
'tjuvtittete': ('tjuvtitte',),
'tjuvtittede': ('tjuvtitte',),
'tjuvtittende': ('tjuvtitte',),
'tjuvtrena': ('tjuvtrene',),
'tjuvtrenet': ('tjuvtrene',),
'tjuvtrent': ('tjuvtrene',),
'tjuvtrena': ('tjuvtrene',),
'tjuvtrenet': ('tjuvtrene',),
'tjuvtrent': ('tjuvtrene',),
'tjuvtrena': ('tjuvtrene',),
'tjuvtrenete': ('tjuvtrene',),
'tjuvtrenede': ('tjuvtrene',),
'tjuvtrente': ('tjuvtrene',),
'tjuvtrena': ('tjuvtrene',),
'tjuvtrenete': ('tjuvtrene',),
'tjuvtrenede': ('tjuvtrene',),
'tjuvtrente': ('tjuvtrene',),
'tjuvtrenende': ('tjuvtrene',),
'tjåka': ('tjåke',),
'tjåket': ('tjåke',),
'tjåka': ('tjåke',),
'tjåket': ('tjåke',),
'tjåka': ('tjåke',),
'tjåkete': ('tjåke',),
'tjåkede': ('tjåke',),
'tjåka': ('tjåke',),
'tjåkete': ('tjåke',),
'tjåkede': ('tjåke',),
'tjåkende': ('tjåke',),
'tjæra': ('tjære',),
'tjæret': ('tjære',),
'tjæra': ('tjære',),
'tjæret': ('tjære',),
'tjæra': ('tjære',),
'tjærete': ('tjære',),
'tjærede': ('tjære',),
'tjæra': ('tjære',),
'tjærete': ('tjære',),
'tjærede': ('tjære',),
'tjærende': ('tjære',),
'tjærebredd': ('tjærebre',),
'tjærebredde': ('tjærebre',),
'tjærebreende': ('tjærebre',),
'toaksla': ('toaksla',),
'toakslet': ('toakslet',),
'toakslete': ('toakslet',),
'toakslede': ('toakslet',),
'toakslete': ('toakslet',),
'toakslede': ('toakslet',),
'toakslet': ('toakslet',),
'toakts': ('toakts',),
'toarma': ('toarma',),
'toarmet': ('toarmet',),
'toarmete': ('toarmet',),
'toarmede': ('toarmet',),
'toarmete': ('toarmet',),
'toarmede': ('toarmet',),
'toarmet': ('toarmet',),
'toasted': ('toasted',),
'tobagisk': ('tobagisk',),
'tobagiske': ('tobagisk',),
'tobagisk': ('tobagisk',),
'tobasisk': ('tobasisk',),
'tobasiske': ('tobasisk',),
'tobasisk': ('tobasisk',),
'todelt': ('todelt',),
'todelte': ('todelt',),
'todelt': ('todelt',),
'todimensjonal': ('todimensjonal',),
'todimensjonale': ('todimensjonal',),
'todimensjonalt': ('todimensjonal',),
'toa': ('toe',),
'toet': ('toe',),
'toa': ('toe',),
'toet': ('toe',),
'toa': ('toe',),
'toete': ('toe',),
'toede': ('toe',),
'toa': ('toe',),
'toete': ('toe',),
'toede': ('toe',),
'toende': ('toe',),
'toegga': ('toegga',),
'toegget': ('toegget',),
'toeggete': ('toegget',),
'toeggede': ('toegget',),
'toeggete': ('toegget',),
'toeggede': ('toegget',),
'toegget': ('toegget',),
'toene': ('toene',),
'toetasjes': ('toetasjes',),
'tofags': ('tofags',),
'tofelta': ('tofelta',),
'tofeltet': ('tofeltet',),
'tofeltete': ('tofeltet',),
'tofeltede': ('tofeltet',),
'tofeltete': ('tofeltet',),
'tofeltede': ('tofeltet',),
'tofeltet': ('tofeltet',),
'tofelts': ('tofelts',),
'tofota': ('tofota',),
'tofotet': ('tofotet',),
'tofotete': ('tofotet',),
'tofotede': ('tofotet',),
'tofotete': ('tofotet',),
'tofotede': ('tofotet',),
'tofotet': ('tofotet',),
'toføtt': ('toføtt',),
'toføtte': ('toføtt',),
'toføtt': ('toføtt',),
'toga': ('toge',),
'toget': ('toge',),
'toga': ('toge',),
'toget': ('toge',),
'toga': ('toge',),
'togete': ('toge',),
'togede': ('toge',),
'toga': ('toge',),
'togete': ('toge',),
'togede': ('toge',),
'togende': ('toge',),
'togolesisk': ('togolesisk',),
'togolesiske': ('togolesisk',),
'togolesisk': ('togolesisk',),
'tohendig': ('tohendig',),
'tohendige': ('tohendig',),
'tohendig': ('tohendig',),
'tohjula': ('tohjula',),
'tohjulet': ('tohjulet',),
'tohjulete': ('tohjulet',),
'tohjulede': ('tohjulet',),
'tohjulete': ('tohjulet',),
'tohjulede': ('tohjulet',),
'tohjulet': ('tohjulet',),
'tohjuls': ('tohjuls',),
'tohjult': ('tohjult',),
'tohjulte': ('tohjult',),
'tohjult': ('tohjult',),
'tokarisk': ('tokarisk',),
'tokariske': ('tokarisk',),
'tokarisk': ('tokarisk',),
'tokrets': ('tokrets',),
'toksikologisk': ('toksikologisk',),
'toksikologiske': ('toksikologisk',),
'toksikologisk': ('toksikologisk',),
'toksikoman': ('toksikoman',),
'toksikomane': ('toksikoman',),
'toksikomant': ('toksikoman',),
'toksisk': ('toksisk',),
'toksiske': ('toksisk',),
'toksisk': ('toksisk',),
'tolerabel': ('tolerabel',),
'tolerable': ('tolerabel',),
'tolerabelt': ('tolerabel',),
'tolerant': ('tolerant',),
'tolerante': ('tolerant',),
'tolerant': ('tolerant',),
'tolerert': ('tolerere',),
'tolererte': ('tolerere',),
'tolererende': ('tolerere',),
'tolka': ('tolke',),
'tolket': ('tolke',),
'tolka': ('tolke',),
'tolket': ('tolke',),
'tolka': ('tolke',),
'tolkete': ('tolke',),
'tolkede': ('tolke',),
'tolka': ('tolke',),
'tolkete': ('tolke',),
'tolkede': ('tolke',),
'tolkende': ('tolke',),
'tollbehandla': ('tollbehandle',),
'tollbehandlet': ('tollbehandle',),
'tollbehandla': ('tollbehandle',),
'tollbehandlet': ('tollbehandle',),
'tollbehandla': ('tollbehandle',),
'tollbehandlete': ('tollbehandle',),
'tollbehandlede': ('tollbehandle',),
'tollbehandlete': ('tollbehandle',),
'tollbehandlede': ('tollbehandle',),
'tollbehandla': ('tollbehandle',),
'tollbehandlete': ('tollbehandle',),
'tollbehandlede': ('tollbehandle',),
'tollbehandlete': ('tollbehandle',),
'tollbehandlede': ('tollbehandle',),
'tollbehandlende': ('tollbehandle',),
'tollpliktig': ('tollpliktig',),
'tollpliktige': ('tollpliktig',),
'tollpliktig': ('tollpliktig',),
'tolvte': ('tolvte',),
'tolvårig': ('tolvårig',),
'tolvårige': ('tolvårig',),
'tolvårig': ('tolvårig',),
'tolvårs': ('tolvårs',),
'toløpa': ('toløpa',),
'toløpet': ('toløpet',),
'toløpete': ('toløpet',),
'toløpede': ('toløpet',),
'toløpete': ('toløpet',),
'toløpede': ('toløpet',),
'toløpet': ('toløpet',),
'tom': ('tom',),
'tomme': ('tom',),
'tomt': ('tom',),
'tommere': ('tom',),
'tommest': ('tom',),
'tommeste': ('tom',),
'tomanns': ('tomanns',),
'tomannsbetjent': ('tomannsbetjent',),
'tomannsbetjente': ('tomannsbetjent',),
'tomannsbetjent': ('tomannsbetjent',),
'tomasta': ('tomasta',),
'tomastet': ('tomastet',),
'tomastete': ('tomastet',),
'tomastede': ('tomastet',),
'tomastete': ('tomastet',),
'tomastede': ('tomastet',),
'tomastet': ('tomastet',),
'tomatfarga': ('tomatfarga',),
'tomatfarget': ('tomatfarget',),
'tomatfargete': ('tomatfarget',),
'tomatfargede': ('tomatfarget',),
'tomatfargete': ('tomatfarget',),
'tomatfargede': ('tomatfarget',),
'tomatfarget': ('tomatfarget',),
'tomatrød': ('tomatrød',),
'tomatrøde': ('tomatrød',),
'tomatrødt': ('tomatrød',),
'tomhendt': ('tomhendt',),
'tomhendte': ('tomhendt',),
'tomhendt': ('tomhendt',),
'tomotors': ('tomotors',),
'tomsa': ('tomse',),
'tomset': ('tomse',),
'tomsa': ('tomse',),
'tomset': ('tomse',),
'tomsa': ('tomse',),
'tomsete': ('tomse',),
'tomsede': ('tomse',),
'tomsa': ('tomse',),
'tomsete': ('tomse',),
'tomsede': ('tomse',),
'tomsende': ('tomse',),
'tomset': ('tomset',),
'tomsete': ('tomset',),
'tomset': ('tomset',),
'tomsete': ('tomsete',),
'tonal': ('tonal',),
'tonale': ('tonal',),
'tonalt': ('tonal',),
'tona': ('tone',),
'tonet': ('tone',),
'tont': ('tone',),
'tona': ('tone',),
'tonet': ('tone',),
'tont': ('tone',),
'tona': ('tone',),
'tonete': ('tone',),
'tonede': ('tone',),
'tonte': ('tone',),
'tona': ('tone',),
'tonete': ('tone',),
'tonede': ('tone',),
'tonte': ('tone',),
'tonende': ('tone',),
'toneangivende': ('toneangivende',),
'tongansk': ('tongansk',),
'tonganske': ('tongansk',),
'tongansk': ('tongansk',),
'tonlaus': ('tonlaus',),
'tonlause': ('tonlaus',),
'tonlaust': ('tonlaus',),
'tonløs': ('tonløs',),
'tonløse': ('tonløs',),
'tonløst': ('tonløs',),
'topografisk': ('topografisk',),
'topografiske': ('topografisk',),
'topografisk': ('topografisk',),
'topologisk': ('topologisk',),
'topologiske': ('topologisk',),
'topologisk': ('topologisk',),
'topp': ('topp',),
'toppa': ('toppe',),
'toppet': ('toppe',),
'toppa': ('toppe',),
'toppet': ('toppe',),
'toppa': ('toppe',),
'toppete': ('toppe',),
'toppede': ('toppe',),
'toppa': ('toppe',),
'toppete': ('toppe',),
'toppede': ('toppe',),
'toppende': ('toppe',),
'topplaus': ('topplaus',),
'topplause': ('topplaus',),
'topplaust': ('topplaus',),
'toppløs': ('toppløs',),
'toppløse': ('toppløs',),
'toppløst': ('toppløs',),
'topptung': ('topptung',),
'topptunge': ('topptung',),
'topptungt': ('topptung',),
'topukla': ('topukla',),
'topuklet': ('topuklet',),
'topuklete': ('topuklet',),
'topuklede': ('topuklet',),
'topuklete': ('topuklet',),
'topuklede': ('topuklet',),
'topuklet': ('topuklet',),
'tordna': ('tordne',),
'tordnet': ('tordne',),
'tordna': ('tordne',),
'tordnet': ('tordne',),
'tordna': ('tordne',),
'tordnete': ('tordne',),
'tordnede': ('tordne',),
'tordnete': ('tordne',),
'tordnede': ('tordne',),
'tordna': ('tordne',),
'tordnete': ('tordne',),
'tordnede': ('tordne',),
'tordnete': ('tordne',),
'tordnede': ('tordne',),
'tordnende': ('tordne',),
'tornefull': ('tornefull',),
'tornefulle': ('tornefull',),
'tornefullt': ('tornefull',),
'tornet': ('tornet',),
'tornete': ('tornet',),
'tornet': ('tornet',),
'tornete': ('tornete',),
'toroms': ('toroms',),
'torpedert': ('torpedere',),
'torpederte': ('torpedere',),
'torpederende': ('torpedere',),
'torturert': ('torturere',),
'torturerte': ('torturere',),
'torturerende': ('torturere',),
'torva': ('torve',),
'torvet': ('torve',),
'torva': ('torve',),
'torvet': ('torve',),
'torva': ('torve',),
'torvete': ('torve',),
'torvede': ('torve',),
'torva': ('torve',),
'torvete': ('torve',),
'torvede': ('torve',),
'torvende': ('torve',),
'tosidig': ('tosidig',),
'tosidige': ('tosidig',),
'tosidig': ('tosidig',),
'tosifra': ('tosifra',),
'tosifret': ('tosifret',),
'tosifrete': ('tosifret',),
'tosifrede': ('tosifret',),
'tosifrete': ('tosifret',),
'tosifrede': ('tosifret',),
'tosifret': ('tosifret',),
'toskansk': ('toskansk',),
'toskanske': ('toskansk',),
'toskansk': ('toskansk',),
'tosket': ('tosket',),
'toskete': ('tosket',),
'tosket': ('tosket',),
'toskete': ('toskete',),
'tospråklig': ('tospråklig',),
'tospråklige': ('tospråklig',),
'tospråklig': ('tospråklig',),
'tosset': ('tosset',),
'tossete': ('tosset',),
'tosset': ('tosset',),
'tossete': ('tossete',),
'tostavelses': ('tostavelses',),
'tostavings': ('tostavings',),
'tostemmig': ('tostemmig',),
'tostemmige': ('tostemmig',),
'tostemmig': ('tostemmig',),
'tostrøken': ('tostrøken',),
'tostrøkne': ('tostrøken',),
'tostrøket': ('tostrøken',),
'tostrøket': ('tostrøket',),
'tostrøkne': ('tostrøket',),
'tostrøket': ('tostrøket',),
'total': ('total',),
'totale': ('total',),
'totalt': ('total',),
'totalfreda': ('totalfrede',),
'totalfredet': ('totalfrede',),
'totalfreda': ('totalfrede',),
'totalfredet': ('totalfrede',),
'totalfreda': ('totalfrede',),
'totalfredete': ('totalfrede',),
'totalfredede': ('totalfrede',),
'totalfreda': ('totalfrede',),
'totalfredete': ('totalfrede',),
'totalfredede': ('totalfrede',),
'totalfredende': ('totalfrede',),
'totalitær': ('totalitær',),
'totalitære': ('totalitær',),
'totalitært': ('totalitær',),
'totalskada': ('totalskade',),
'totalskadet': ('totalskade',),
'totalskadd': ('totalskade',),
'totalskada': ('totalskade',),
'totalskadet': ('totalskade',),
'totalskadd': ('totalskade',),
'totalskada': ('totalskade',),
'totalskadete': ('totalskade',),
'totalskadede': ('totalskade',),
'totalskadde': ('totalskade',),
'totalskada': ('totalskade',),
'totalskadete': ('totalskade',),
'totalskadede': ('totalskade',),
'totalskadde': ('totalskade',),
'totalskadende': ('totalskade',),
'totoms': ('totoms',),
'toucha': ('touche',),
'touchet': ('touche',),
'toucha': ('touche',),
'touchet': ('touche',),
'toucha': ('touche',),
'touchete': ('touche',),
'touchede': ('touche',),
'toucha': ('touche',),
'touchete': ('touche',),
'touchede': ('touche',),
'touchende': ('touche',),
'tova': ('tove',),
'tovet': ('tove',),
'tova': ('tove',),
'tovet': ('tove',),
'tova': ('tove',),
'tovete': ('tove',),
'tovede': ('tove',),
'tova': ('tove',),
'tovete': ('tove',),
'tovede': ('tove',),
'tovende': ('tove',),
'tovegs': ('tovegs',),
'toveis': ('toveis',),
'toverdig': ('toverdig',),
'toverdige': ('toverdig',),
'toverdig': ('toverdig',),
'toårig': ('toårig',),
'toårige': ('toårig',),
'toårig': ('toårig',),
'toårlig': ('toårlig',),
'toårlige': ('toårlig',),
'toårlig': ('toårlig',),
'toårs': ('toårs',),
'toøres': ('toøres',),
'trabelert': ('trabelere',),
'trabelerte': ('trabelere',),
'trabelerende': ('trabelere',),
'traca': ('trace',),
'tracet': ('trace',),
'traca': ('trace',),
'tracet': ('trace',),
'traca': ('trace',),
'tracete': ('trace',),
'tracede': ('trace',),
'traca': ('trace',),
'tracete': ('trace',),
'tracede': ('trace',),
'tracende': ('trace',),
'tradert': ('tradere',),
'traderte': ('tradere',),
'traderende': ('tradere',),
'tradisjonalistisk': ('tradisjonalistisk',),
'tradisjonalistiske': ('tradisjonalistisk',),
'tradisjonalistisk': ('tradisjonalistisk',),
'tradisjonell': ('tradisjonell',),
'tradisjonelle': ('tradisjonell',),
'tradisjonelt': ('tradisjonell',),
'tradisjonsbestemt': ('tradisjonsbestemt',),
'tradisjonsbestemte': ('tradisjonsbestemt',),
'tradisjonsbestemt': ('tradisjonsbestemt',),
'tradisjonsbundet': ('tradisjonsbundet',),
'tradisjonsbundne': ('tradisjonsbundet',),
'tradisjonsbundet': ('tradisjonsbundet',),
'tradisjonsrik': ('tradisjonsrik',),
'tradisjonsrike': ('tradisjonsrik',),
'tradisjonsrikt': ('tradisjonsrik',),
'trafikabel': ('trafikabel',),
'trafikable': ('trafikabel',),
'trafikabelt': ('trafikabel',),
'trafikal': ('trafikal',),
'trafikale': ('trafikal',),
'trafikalt': ('trafikal',),
'trafikkdrept': ('trafikkdrept',),
'trafikkdrepte': ('trafikkdrept',),
'trafikkdrept': ('trafikkdrept',),
'trafikkert': ('trafikkere',),
'trafikkerte': ('trafikkere',),
'trafikkerende': ('trafikkere',),
'trafikkfarlig': ('trafikkfarlig',),
'trafikkfarlige': ('trafikkfarlig',),
'trafikkfarlig': ('trafikkfarlig',),
'tragikomisk': ('tragikomisk',),
'tragikomiske': ('tragikomisk',),
'tragikomisk': ('tragikomisk',),
'tragisk': ('tragisk',),
'tragiske': ('tragisk',),
'tragisk': ('tragisk',),
'trakassert': ('trakassere',),
'trakasserte': ('trakassere',),
'trakasserende': ('trakassere',),
'trakka': ('trakke',),
'trakket': ('trakke',),
'trakka': ('trakke',),
'trakket': ('trakke',),
'trakka': ('trakke',),
'trakkete': ('trakke',),
'trakkede': ('trakke',),
'trakka': ('trakke',),
'trakkete': ('trakke',),
'trakkede': ('trakke',),
'trakkende': ('trakke',),
'traktatstridig': ('traktatstridig',),
'traktatstridige': ('traktatstridig',),
'traktatstridig': ('traktatstridig',),
'trakta': ('trakte',),
'traktet': ('trakte',),
'trakta': ('trakte',),
'traktet': ('trakte',),
'trakta': ('trakte',),
'traktete': ('trakte',),
'traktede': ('trakte',),
'trakta': ('trakte',),
'traktete': ('trakte',),
'traktede': ('trakte',),
'traktende': ('trakte',),
'traktert': ('traktere',),
'trakterte': ('traktere',),
'trakterende': ('traktere',),
'trala': ('trale',),
'tralet': ('trale',),
'tralt': ('trale',),
'trala': ('trale',),
'tralet': ('trale',),
'tralt': ('trale',),
'trala': ('trale',),
'tralete': ('trale',),
'tralede': ('trale',),
'tralte': ('trale',),
'trala': ('trale',),
'tralete': ('trale',),
'tralede': ('trale',),
'tralte': ('trale',),
'tralende': ('trale',),
'tralla': ('tralle',),
'trallet': ('tralle',),
'tralla': ('tralle',),
'trallet': ('tralle',),
'tralla': ('tralle',),
'trallete': ('tralle',),
'trallede': ('tralle',),
'tralla': ('tralle',),
'trallete': ('tralle',),
'trallede': ('tralle',),
'trallende': ('tralle',),
'trampa': ('trampe',),
'trampet': ('trampe',),
'trampa': ('trampe',),
'trampet': ('trampe',),
'trampa': ('trampe',),
'trampete': ('trampe',),
'trampede': ('trampe',),
'trampa': ('trampe',),
'trampete': ('trampe',),
'trampede': ('trampe',),
'trampende': ('trampe',),
'trang': ('trang',),
'trange': ('trang',),
'trangt': ('trang',),
'trangere': ('trang',),
'trangest': ('trang',),
'trangeste': ('trang',),
'trangbodd': ('trangbodd',),
'trangbodde': ('trangbodd',),
'trangbodd': ('trangbodd',),
'trangbrysta': ('trangbrysta',),
'trangbrystet': ('trangbrystet',),
'trangbrystete': ('trangbrystet',),
'trangbrystede': ('trangbrystet',),
'trangbrystete': ('trangbrystet',),
'trangbrystede': ('trangbrystet',),
'trangbrystet': ('trangbrystet',),
'trangbudd': ('trangbudd',),
'trangbudde': ('trangbudd',),
'trangbudd': ('trangbudd',),
'trangpusta': ('trangpusta',),
'trangpustet': ('trangpustet',),
'trangpustete': ('trangpustet',),
'trangpustede': ('trangpustet',),
'trangpustete': ('trangpustet',),
'trangpustede': ('trangpustet',),
'trangpustet': ('trangpustet',),
'trangsynt': ('trangsynt',),
'trangsynte': ('trangsynt',),
'trangsynt': ('trangsynt',),
'trangviksk': ('trangviksk',),
'trangvikske': ('trangviksk',),
'trangviksk': ('trangviksk',),
'transalpinsk': ('transalpinsk',),
'transalpinske': ('transalpinsk',),
'transalpinsk': ('transalpinsk',),
'transatlantisk': ('transatlantisk',),
'transatlantiske': ('transatlantisk',),
'transatlantisk': ('transatlantisk',),
'transcendent': ('transcendent',),
'transcendente': ('transcendent',),
'transcendent': ('transcendent',),
'transcendental': ('transcendental',),
'transcendentale': ('transcendental',),
'transcendentalt': ('transcendental',),
'transcendert': ('transcendere',),
'transcenderte': ('transcendere',),
'transcenderende': ('transcendere',),
'transferert': ('transferere',),
'transfererte': ('transferere',),
'transfererende': ('transferere',),
'transfigurert': ('transfigurere',),
'transfigurerte': ('transfigurere',),
'transfigurerende': ('transfigurere',),
'transformasjonell': ('transformasjonell',),
'transformasjonelle': ('transformasjonell',),
'transformasjonelt': ('transformasjonell',),
'transformert': ('transformere',),
'transformerte': ('transformere',),
'transformerende': ('transformere',),
'transfundert': ('transfundere',),
'transfunderte': ('transfundere',),
'transfunderende': ('transfundere',),
'transibirsk': ('transibirsk',),
'transibirske': ('transibirsk',),
'transibirsk': ('transibirsk',),
'transilvansk': ('transilvansk',),
'transilvanske': ('transilvansk',),
'transilvansk': ('transilvansk',),
'transistorisert': ('transistorisere',),
'transistoriserte': ('transistorisere',),
'transistoriserende': ('transistorisere',),
'transitiv': ('transitiv',),
'transitive': ('transitiv',),
'transitivt': ('transitiv',),
'transitivert': ('transitivere',),
'transitiverte': ('transitivere',),
'transitiverende': ('transitivere',),
'transitorisk': ('transitorisk',),
'transitoriske': ('transitorisk',),
'transitorisk': ('transitorisk',),
'transittert': ('transittere',),
'transitterte': ('transittere',),
'transitterende': ('transittere',),
'transjert': ('transjere',),
'transjerte': ('transjere',),
'transjerende': ('transjere',),
'transjordansk': ('transjordansk',),
'transjordanske': ('transjordansk',),
'transjordansk': ('transjordansk',),
'transkaukasisk': ('transkaukasisk',),
'transkaukasiske': ('transkaukasisk',),
'transkaukasisk': ('transkaukasisk',),
'transkontinental': ('transkontinental',),
'transkontinentale': ('transkontinental',),
'transkontinentalt': ('transkontinental',),
'transkribert': ('transkribere',),
'transkriberte': ('transkribere',),
'transkriberende': ('transkribere',),
'translitterert': ('translitterere',),
'translittererte': ('translitterere',),
'translittererende': ('translitterere',),
'transmittert': ('transmittere',),
'transmitterte': ('transmittere',),
'transmitterende': ('transmittere',),
'transparent': ('transparent',),
'transparente': ('transparent',),
'transparent': ('transparent',),
'transpirert': ('transpirere',),
'transpirerte': ('transpirere',),
'transpirerende': ('transpirere',),
'transplantert': ('transplantere',),
'transplanterte': ('transplantere',),
'transplanterende': ('transplantere',),
'transpolar': ('transpolar',),
'transpolare': ('transpolar',),
'transpolart': ('transpolar',),
'transponert': ('transponere',),
'transponerte': ('transponere',),
'transponerende': ('transponere',),
'transportabel': ('transportabel',),
'transportable': ('transportabel',),
'transportabelt': ('transportabel',),
'transportert': ('transportere',),
'transporterte': ('transportere',),
'transporterende': ('transportere',),
'transsibirsk': ('transsibirsk',),
'transsibirske': ('transsibirsk',),
'transsibirsk': ('transsibirsk',),
'transskribert': ('transskribere',),
'transskriberte': ('transskribere',),
'transskriberende': ('transskribere',),
'transuran': ('transuran',),
'transurane': ('transuran',),
'transurant': ('transuran',),
'transversal': ('transversal',),
'transversale': ('transversal',),
'transversalt': ('transversal',),
'transversell': ('transversell',),
'transverselle': ('transversell',),
'transverselt': ('transversell',),
'transvestittisk': ('transvestittisk',),
'transvestittiske': ('transvestittisk',),
'transvestittisk': ('transvestittisk',),
'trappa': ('trappe',),
'trappet': ('trappe',),
'trappa': ('trappe',),
'trappet': ('trappe',),
'trappa': ('trappe',),
'trappete': ('trappe',),
'trappede': ('trappe',),
'trappa': ('trappe',),
'trappete': ('trappe',),
'trappede': ('trappe',),
'trappende': ('trappe',),
'trasa': ('trase',),
'traset': ('trase',),
'trasa': ('trase',),
'traset': ('trase',),
'trasa': ('trase',),
'trasete': ('trase',),
'trasede': ('trase',),
'trasa': ('trase',),
'trasete': ('trase',),
'trasede': ('trase',),
'trasende': ('trase',),
'trasen': ('trasen',),
'trasne': ('trasen',),
'trasent': ('trasen',),
'trasert': ('trasere',),
'traserte': ('trasere',),
'traserende': ('trasere',),
'traset': ('traset',),
'trasete': ('traset',),
'traset': ('traset',),
'trasete': ('trasete',),
'trasig': ('trasig',),
'trasige': ('trasig',),
'trasig': ('trasig',),
'traska': ('traske',),
'trasket': ('traske',),
'traska': ('traske',),
'trasket': ('traske',),
'traska': ('traske',),
'traskete': ('traske',),
'traskede': ('traske',),
'traska': ('traske',),
'traskete': ('traske',),
'traskede': ('traske',),
'traskende': ('traske',),
'trassa': ('trasse',),
'trasset': ('trasse',),
'trassa': ('trasse',),
'trasset': ('trasse',),
'trassa': ('trasse',),
'trassete': ('trasse',),
'trassede': ('trasse',),
'trassa': ('trasse',),
'trassete': ('trasse',),
'trassede': ('trasse',),
'trassende': ('trasse',),
'trassert': ('trassere',),
'trasserte': ('trassere',),
'trasserende': ('trassere',),
'trassig': ('trassig',),
'trassige': ('trassig',),
'trassig': ('trassig',),
'traumatisk': ('traumatisk',),
'traumatiske': ('traumatisk',),
'traumatisk': ('traumatisk',),
'traurig': ('traurig',),
'traurige': ('traurig',),
'traurig': ('traurig',),
'traust': ('traust',),
'trauste': ('traust',),
'traust': ('traust',),
'trava': ('trave',),
'travet': ('trave',),
'travd': ('trave',),
'trava': ('trave',),
'travet': ('trave',),
'travd': ('trave',),
'trava': ('trave',),
'travete': ('trave',),
'travede': ('trave',),
'travde': ('trave',),
'trava': ('trave',),
'travete': ('trave',),
'travede': ('trave',),
'travde': ('trave',),
'travende': ('trave',),
'travel': ('travel',),
'travle': ('travel',),
'travelt': ('travel',),
'travlere': ('travel',),
'travlest': ('travel',),
'travleste': ('travel',),
'traversert': ('traversere',),
'traverserte': ('traversere',),
'traverserende': ('traversere',),
'travestert': ('travestere',),
'travesterte': ('travestere',),
'travesterende': ('travestere',),
'trådt': ('tre',),
'trådte': ('tre',),
'tredende': ('tre',),
'treaktig': ('treaktig',),
'treaktige': ('treaktig',),
'treaktig': ('treaktig',),
'treakts': ('treakts',),
'trearma': ('trearma',),
'trearmet': ('trearmet',),
'trearmete': ('trearmet',),
'trearmede': ('trearmet',),
'trearmete': ('trearmet',),
'trearmede': ('trearmet',),
'trearmet': ('trearmet',),
'trebeint': ('trebeint',),
'trebeinte': ('trebeint',),
'trebeint': ('trebeint',),
'trebent': ('trebent',),
'trebente': ('trebent',),
'trebent': ('trebent',),
'treborende': ('treborende',),
'tredagers': ('tredagers',),
'tredelt': ('tredele',),
'tredelte': ('tredele',),
'tredelende': ('tredele',),
'tredimensjonal': ('tredimensjonal',),
'tredimensjonale': ('tredimensjonal',),
'tredimensjonalt': ('tredimensjonal',),
'tredje': ('tredje',),
'tredjeklasses': ('tredjeklasses',),
'tredjerangs': ('tredjerangs',),
'tredobbel': ('tredobbel',),
'tredoble': ('tredobbel',),
'tredobbelt': ('tredobbel',),
'tredobbelt': ('tredobbelt',),
'tredobbelte': ('tredobbelt',),
'tredobbelt': ('tredobbelt',),
'tredobla': ('tredoble',),
'tredoblet': ('tredoble',),
'tredobla': ('tredoble',),
'tredoblet': ('tredoble',),
'tredobla': ('tredoble',),
'tredoblete': ('tredoble',),
'tredoblede': ('tredoble',),
'tredoblete': ('tredoble',),
'tredoblede': ('tredoble',),
'tredobla': ('tredoble',),
'tredoblete': ('tredoble',),
'tredoblede': ('tredoble',),
'tredoblete': ('tredoble',),
'tredoblede': ('tredoble',),
'tredoblende': ('tredoble',),
'treen': ('treen',),
'treene': ('treen',),
'treent': ('treen',),
'treenig': ('treenig',),
'treenige': ('treenig',),
'treenig': ('treenig',),
'treet': ('treet',),
'treete': ('treet',),
'treet': ('treet',),
'treetasjes': ('treetasjes',),
'treete': ('treete',),
'trefags': ('trefags',),
'truffet': ('treffe',),
'truffen': ('treffe',),
'trufne': ('treffe',),
'treffende': ('treffe',),
'treffende': ('treffende',),
'treffsikker': ('treffsikker',),
'treffsikre': ('treffsikker',),
'treffsikkert': ('treffsikker',),
'trefold': ('trefold',),
'trefoldig': ('trefoldig',),
'trefoldige': ('trefoldig',),
'trefoldig': ('trefoldig',),
'trefri': ('trefri',),
'trefrie': ('trefri',),
'trefritt': ('trefri',),
'treg': ('treg',),
'trege': ('treg',),
'tregt': ('treg',),
'tregere': ('treg',),
'tregest': ('treg',),
'tregeste': ('treg',),
'trega': ('trege',),
'treget': ('trege',),
'trega': ('trege',),
'treget': ('trege',),
'trega': ('trege',),
'tregete': ('trege',),
'tregede': ('trege',),
'trega': ('trege',),
'tregete': ('trege',),
'tregede': ('trege',),
'tregende': ('trege',),
'trehendt': ('trehendt',),
'trehendte': ('trehendt',),
'trehendt': ('trehendt',),
'trehjuls': ('trehjuls',),
'trehjult': ('trehjult',),
'trehjulte': ('trehjult',),
'trehjult': ('trehjult',),
'trehvit': ('trehvit',),
'trehvite': ('trehvit',),
'trehvitt': ('trehvit',),
'trekanta': ('trekanta',),
'trekantet': ('trekantet',),
'trekantete': ('trekantet',),
'trekantede': ('trekantet',),
'trekantete': ('trekantet',),
'trekantede': ('trekantet',),
'trekantet': ('trekantet',),
'trukket': ('trekke',),
'trukken': ('trekke',),
'trukne': ('trekke',),
'trekkende': ('trekke',),
'trekkfri': ('trekkfri',),
'trekkfrie': ('trekkfri',),
'trekkfritt': ('trekkfri',),
'trekkfull': ('trekkfull',),
'trekkfulle': ('trekkfull',),
'trekkfullt': ('trekkfull',),
'trekvart': ('trekvart',),
'trekvarte': ('trekvart',),
'trekvart': ('trekvart',),
'trekvartlang': ('trekvartlang',),
'trekvartlange': ('trekvartlang',),
'trekvartlangt': ('trekvartlang',),
'trekvit': ('trekvit',),
'trekvite': ('trekvit',),
'trekvitt': ('trekvit',),
'trellbundet': ('trellbinde',),
'trellbunden': ('trellbinde',),
'trellbundne': ('trellbinde',),
'trellbindende': ('trellbinde',),
'trellbundet': ('trellbundet',),
'trellbundne': ('trellbundet',),
'trellbundet': ('trellbundet',),
'trellbåren': ('trellbåren',),
'trellbårne': ('trellbåren',),
'trellbårent': ('trellbåren',),
'trella': ('trelle',),
'trellet': ('trelle',),
'trella': ('trelle',),
'trellet': ('trelle',),
'trella': ('trelle',),
'trellete': ('trelle',),
'trellede': ('trelle',),
'trella': ('trelle',),
'trellete': ('trelle',),
'trellede': ('trelle',),
'trellende': ('trelle',),
'trellsom': ('trellsom',),
'trellsomme': ('trellsom',),
'trellsomt': ('trellsom',),
'tremasta': ('tremasta',),
'tremastet': ('tremastet',),
'tremastete': ('tremastet',),
'tremastede': ('tremastet',),
'tremastete': ('tremastet',),
'tremastede': ('tremastet',),
'tremastet': ('tremastet',),
'tremulert': ('tremulere',),
'tremulerte': ('tremulere',),
'tremulerende': ('tremulere',),
'trena': ('trene',),
'trenet': ('trene',),
'trena': ('trene',),
'trenet': ('trene',),
'trena': ('trene',),
'trenete': ('trene',),
'trenede': ('trene',),
'trena': ('trene',),
'trenete': ('trene',),
'trenede': ('trene',),
'trenende': ('trene',),
'trena': ('trene',),
'trenet': ('trene',),
'trent': ('trene',),
'trena': ('trene',),
'trenet': ('trene',),
'trent': ('trene',),
'trena': ('trene',),
'trenete': ('trene',),
'trenede': ('trene',),
'trente': ('trene',),
'trena': ('trene',),
'trenete': ('trene',),
'trenede': ('trene',),
'trente': ('trene',),
'trenende': ('trene',),
'trenert': ('trenere',),
'trenerte': ('trenere',),
'trenerende': ('trenere',),
'trengt': ('trenge',),
'trengte': ('trenge',),
'trengende': ('trenge',),
'trengende': ('trengende',),
'trepanert': ('trepanere',),
'trepanerte': ('trepanere',),
'trepanerende': ('trepanere',),
'trepunkts': ('trepunkts',),
'treroms': ('treroms',),
'tresifra': ('tresifra',),
'tresifret': ('tresifret',),
'tresifrete': ('tresifret',),
'tresifrede': ('tresifret',),
'tresifrete': ('tresifret',),
'tresifrede': ('tresifret',),
'tresifret': ('tresifret',),
'tresk': ('tresk',),
'treske': ('tresk',),
'treskt': ('tresk',),
'treska': ('treske',),
'tresket': ('treske',),
'treskt': ('treske',),
'treska': ('treske',),
'tresket': ('treske',),
'treskt': ('treske',),
'treska': ('treske',),
'treskete': ('treske',),
'treskede': ('treske',),
'treskte': ('treske',),
'treska': ('treske',),
'treskete': ('treske',),
'treskede': ('treske',),
'treskte': ('treske',),
'treskende': ('treske',),
'tresnuta': ('tresnuta',),
'tresnutet': ('tresnutet',),
'tresnutete': ('tresnutet',),
'tresnutede': ('tresnutet',),
'tresnutete': ('tresnutet',),
'tresnutede': ('tresnutet',),
'tresnutet': ('tresnutet',),
'trestemmig': ('trestemmig',),
'trestemmige': ('trestemmig',),
'trestemmig': ('trestemmig',),
'trestemt': ('trestemt',),
'trestemte': ('trestemt',),
'trestemt': ('trestemt',),
'trestjerners': ('trestjerners',),
'trestrøken': ('trestrøken',),
'trestrøkne': ('trestrøken',),
'trestrøket': ('trestrøken',),
'trestrøket': ('trestrøket',),
'trestrøkne': ('trestrøket',),
'trestrøket': ('trestrøket',),
'tretna': ('tretne',),
'tretnet': ('tretne',),
'tretna': ('tretne',),
'tretnet': ('tretne',),
'tretna': ('tretne',),
'tretnete': ('tretne',),
'tretnede': ('tretne',),
'tretnete': ('tretne',),
'tretnede': ('tretne',),
'tretna': ('tretne',),
'tretnete': ('tretne',),
'tretnede': ('tretne',),
'tretnete': ('tretne',),
'tretnede': ('tretne',),
'tretnende': ('tretne',),
'tretoms': ('tretoms',),
'trett': ('trett',),
'trette': ('trett',),
'trett': ('trett',),
'trettere': ('trett',),
'trettest': ('trett',),
'tretteste': ('trett',),
'tretta': ('trette',),
'trettet': ('trette',),
'tretta': ('trette',),
'trettet': ('trette',),
'tretta': ('trette',),
'trettete': ('trette',),
'trettede': ('trette',),
'tretta': ('trette',),
'trettete': ('trette',),
'trettede': ('trette',),
'trettende': ('trette',),
'trettekjær': ('trettekjær',),
'trettekjære': ('trettekjær',),
'trettekjært': ('trettekjær',),
'trettenårig': ('trettenårig',),
'trettenårige': ('trettenårig',),
'trettenårig': ('trettenårig',),
'trettenårs': ('trettenårs',),
'trettiende': ('trettiende',),
'trettiårig': ('trettiårig',),
'trettiårige': ('trettiårig',),
'trettiårig': ('trettiårig',),
'trevegs': ('trevegs',),
'treveis': ('treveis',),
'treven': ('treven',),
'trevne': ('treven',),
'trevent': ('treven',),
'treverdig': ('treverdig',),
'treverdige': ('treverdig',),
'treverdig': ('treverdig',),
'trevla': ('trevle',),
'trevlet': ('trevle',),
'trevla': ('trevle',),
'trevlet': ('trevle',),
'trevla': ('trevle',),
'trevlete': ('trevle',),
'trevlede': ('trevle',),
'trevlete': ('trevle',),
'trevlede': ('trevle',),
'trevla': ('trevle',),
'trevlete': ('trevle',),
'trevlede': ('trevle',),
'trevlete': ('trevle',),
'trevlede': ('trevle',),
'trevlende': ('trevle',),
'trevlet': ('trevlet',),
'trevlete': ('trevlet',),
'trevlet': ('trevlet',),
'trevlete': ('trevlete',),
'treværelses': ('treværelses',),
'treårig': ('treårig',),
'treårige': ('treårig',),
'treårig': ('treårig',),
'treårs': ('treårs',),
'triangulert': ('triangulere',),
'triangulerte': ('triangulere',),
'triangulerende': ('triangulere',),
'triangulær': ('triangulær',),
'triangulære': ('triangulær',),
'triangulært': ('triangulær',),
'triasisk': ('triasisk',),
'triasiske': ('triasisk',),
'triasisk': ('triasisk',),
'tribalistisk': ('tribalistisk',),
'tribalistiske': ('tribalistisk',),
'tribalistisk': ('tribalistisk',),
'trifokal': ('trifokal',),
'trifokale': ('trifokal',),
'trifokalt': ('trifokal',),
'trigga': ('trigge',),
'trigget': ('trigge',),
'trigga': ('trigge',),
'trigget': ('trigge',),
'trigga': ('trigge',),
'triggete': ('trigge',),
'triggede': ('trigge',),
'trigga': ('trigge',),
'triggete': ('trigge',),
'triggede': ('trigge',),
'triggende': ('trigge',),
'trigonometrisk': ('trigonometrisk',),
'trigonometriske': ('trigonometrisk',),
'trigonometrisk': ('trigonometrisk',),
'trikinøs': ('trikinøs',),
'trikinøse': ('trikinøs',),
'trikinøst': ('trikinøs',),
'trikka': ('trikke',),
'trikket': ('trikke',),
'trikka': ('trikke',),
'trikket': ('trikke',),
'trikka': ('trikke',),
'trikkete': ('trikke',),
'trikkede': ('trikke',),
'trikka': ('trikke',),
'trikkete': ('trikke',),
'trikkede': ('trikke',),
'trikkende': ('trikke',),
'triksa': ('trikse',),
'trikset': ('trikse',),
'triksa': ('trikse',),
'trikset': ('trikse',),
'triksa': ('trikse',),
'triksete': ('trikse',),
'triksede': ('trikse',),
'triksa': ('trikse',),
'triksete': ('trikse',),
'triksede': ('trikse',),
'triksende': ('trikse',),
'trilla': ('trille',),
'trillet': ('trille',),
'trilla': ('trille',),
'trillet': ('trille',),
'trilla': ('trille',),
'trillete': ('trille',),
'trillede': ('trille',),
'trilla': ('trille',),
'trillete': ('trille',),
'trillede': ('trille',),
'trillende': ('trille',),
'trillende': ('trillende',),
'trillrund': ('trillrund',),
'trillrunde': ('trillrund',),
'trillrundt': ('trillrund',),
'trimma': ('trimme',),
'trimmet': ('trimme',),
'trimma': ('trimme',),
'trimmet': ('trimme',),
'trimma': ('trimme',),
'trimmete': ('trimme',),
'trimmede': ('trimme',),
'trimma': ('trimme',),
'trimmete': ('trimme',),
'trimmede': ('trimme',),
'trimmende': ('trimme',),
'trinet': ('trine',),
'trint': ('trine',),
'trinet': ('trine',),
'trint': ('trine',),
'trinete': ('trine',),
'trinede': ('trine',),
'trinte': ('trine',),
'trinete': ('trine',),
'trinede': ('trine',),
'trinte': ('trine',),
'trinende': ('trine',),
'trinidadisk': ('trinidadisk',),
'trinidadiske': ('trinidadisk',),
'trinidadisk': ('trinidadisk',),
'trinn': ('trinn',),
'trinne': ('trinn',),
'trint': ('trinn',),
'trinnere': ('trinn',),
'trinnest': ('trinn',),
'trinneste': ('trinn',),
'trinnlaus': ('trinnlaus',),
'trinnlause': ('trinnlaus',),
'trinnlaust': ('trinnlaus',),
'trinnløs': ('trinnløs',),
'trinnløse': ('trinnløs',),
'trinnløst': ('trinnløs',),
'trinsa': ('trinse',),
'trinset': ('trinse',),
'trinsa': ('trinse',),
'trinset': ('trinse',),
'trinsa': ('trinse',),
'trinsete': ('trinse',),
'trinsede': ('trinse',),
'trinsa': ('trinse',),
'trinsete': ('trinse',),
'trinsede': ('trinse',),
'trinsende': ('trinse',),
'trippa': ('trippe',),
'trippet': ('trippe',),
'trippa': ('trippe',),
'trippet': ('trippe',),
'trippa': ('trippe',),
'trippete': ('trippe',),
'trippede': ('trippe',),
'trippa': ('trippe',),
'trippete': ('trippe',),
'trippede': ('trippe',),
'trippende': ('trippe',),
'trippel': ('trippel',),
'triple': ('trippel',),
'trippelt': ('trippel',),
'trist': ('trist',),
'triste': ('trist',),
'trist': ('trist',),
'tristere': ('trist',),
'tristest': ('trist',),
'tristeste': ('trist',),
'triumfert': ('triumfere',),
'triumferte': ('triumfere',),
'triumferende': ('triumfere',),
'trivalent': ('trivalent',),
'trivalente': ('trivalent',),
'trivalent': ('trivalent',),
'trevet': ('trive',),
'trivd': ('trive',),
'trevet': ('trive',),
'treven': ('trive',),
'trivd': ('trive',),
'trevne': ('trive',),
'trivde': ('trive',),
'trevne': ('trive',),
'trivde': ('trive',),
'trivende': ('trive',),
'trivelig': ('trivelig',),
'trivelige': ('trivelig',),
'trivelig': ('trivelig',),
'triveligere': ('trivelig',),
'triveligst': ('trivelig',),
'triveligste': ('trivelig',),
'trivialisert': ('trivialisere',),
'trivialiserte': ('trivialisere',),
'trivialiserende': ('trivialisere',),
'triviell': ('triviell',),
'trivielle': ('triviell',),
'trivielt': ('triviell',),
'trivla': ('trivle',),
'trivlet': ('trivle',),
'trivla': ('trivle',),
'trivlet': ('trivle',),
'trivla': ('trivle',),
'trivlete': ('trivle',),
'trivlede': ('trivle',),
'trivlete': ('trivle',),
'trivlede': ('trivle',),
'trivla': ('trivle',),
'trivlete': ('trivle',),
'trivlede': ('trivle',),
'trivlete': ('trivle',),
'trivlede': ('trivle',),
'trivlende': ('trivle',),
'trivselsfremmende': ('trivselsfremmende',),
'trodd': ('tro',),
'trodde': ('tro',),
'troende': ('tro',),
'tro': ('tro',),
'troende': ('troende',),
'trofast': ('trofast',),
'trofaste': ('trofast',),
'trofast': ('trofast',),
'trohjerta': ('trohjerta',),
'trohjertet': ('trohjertet',),
'trohjertete': ('trohjertet',),
'trohjertede': ('trohjertet',),
'trohjertete': ('trohjertet',),
'trohjertede': ('trohjertet',),
'trohjertet': ('trohjertet',),
'trohjertig': ('trohjertig',),
'trohjertige': ('trohjertig',),
'trohjertig': ('trohjertig',),
'trojansk': ('trojansk',),
'trojanske': ('trojansk',),
'trojansk': ('trojansk',),
'trokeisk': ('trokeisk',),
'trokeiske': ('trokeisk',),
'trokeisk': ('trokeisk',),
'trolaus': ('trolaus',),
'trolause': ('trolaus',),
'trolaust': ('trolaus',),
'trolig': ('trolig',),
'trolige': ('trolig',),
'trolig': ('trolig',),
'trollbundet': ('trollbinde',),
'trollbunden': ('trollbinde',),
'trollbundne': ('trollbinde',),
'trollbindende': ('trollbinde',),
'trolla': ('trolle',),
'trollet': ('trolle',),
'trolla': ('trolle',),
'trollet': ('trolle',),
'trolla': ('trolle',),
'trollete': ('trolle',),
'trollede': ('trolle',),
'trolla': ('trolle',),
'trollete': ('trolle',),
'trollede': ('trolle',),
'trollende': ('trolle',),
'trollet': ('trollet',),
'trollete': ('trollet',),
'trollet': ('trollet',),
'trollete': ('trollete',),
'trollkyndig': ('trollkyndig',),
'trollkyndige': ('trollkyndig',),
'trollkyndig': ('trollkyndig',),
'trollslig': ('trollslig',),
'trollslige': ('trollslig',),
'trollslig': ('trollslig',),
'trollstemt': ('trollstemme',),
'trollstemte': ('trollstemme',),
'trollstemmende': ('trollstemme',),
'trollstilt': ('trollstille',),
'trollstilte': ('trollstille',),
'trollstillende': ('trollstille',),
'trolova': ('trolove',),
'trolovet': ('trolove',),
'trolova': ('trolove',),
'trolovet': ('trolove',),
'trolova': ('trolove',),
'trolovete': ('trolove',),
'trolovede': ('trolove',),
'trolova': ('trolove',),
'trolovete': ('trolove',),
'trolovede': ('trolove',),
'trolovende': ('trolove',),
'trolsk': ('trolsk',),
'trolske': ('trolsk',),
'trolsk': ('trolsk',),
'troløs': ('troløs',),
'troløse': ('troløs',),
'troløst': ('troløs',),
'tromla': ('tromle',),
'tromlet': ('tromle',),
'tromla': ('tromle',),
'tromlet': ('tromle',),
'tromla': ('tromle',),
'tromlete': ('tromle',),
'tromlede': ('tromle',),
'tromlete': ('tromle',),
'tromlede': ('tromle',),
'tromla': ('tromle',),
'tromlete': ('tromle',),
'tromlede': ('tromle',),
'tromlete': ('tromle',),
'tromlede': ('tromle',),
'tromlende': ('tromle',),
'tromma': ('tromme',),
'trommet': ('tromme',),
'tromma': ('tromme',),
'trommet': ('tromme',),
'tromma': ('tromme',),
'trommete': ('tromme',),
'trommede': ('tromme',),
'tromma': ('tromme',),
'trommete': ('tromme',),
'trommede': ('tromme',),
'trommende': ('tromme',),
'trondheimsk': ('trondheimsk',),
'trondheimske': ('trondheimsk',),
'trondheimsk': ('trondheimsk',),
'trona': ('trone',),
'tronet': ('trone',),
'trona': ('trone',),
'tronet': ('trone',),
'trona': ('trone',),
'tronete': ('trone',),
'tronede': ('trone',),
'trona': ('trone',),
'tronete': ('trone',),
'tronede': ('trone',),
'tronende': ('trone',),
'tropisk': ('tropisk',),
'tropiske': ('tropisk',),
'tropisk': ('tropisk',),
'troposfærisk': ('troposfærisk',),
'troposfæriske': ('troposfærisk',),
'troposfærisk': ('troposfærisk',),
'troppa': ('troppe',),
'troppet': ('troppe',),
'troppa': ('troppe',),
'troppet': ('troppe',),
'troppa': ('troppe',),
'troppete': ('troppe',),
'troppede': ('troppe',),
'troppa': ('troppe',),
'troppete': ('troppe',),
'troppede': ('troppe',),
'troppende': ('troppe',),
'troskyldig': ('troskyldig',),
'troskyldige': ('troskyldig',),
'troskyldig': ('troskyldig',),
'trossa': ('trosse',),
'trosset': ('trosse',),
'trossa': ('trosse',),
'trosset': ('trosse',),
'trossa': ('trosse',),
'trossete': ('trosse',),
'trossede': ('trosse',),
'trossa': ('trosse',),
'trossete': ('trosse',),
'trossede': ('trosse',),
'trossende': ('trosse',),
'trossig': ('trossig',),
'trossige': ('trossig',),
'trossig': ('trossig',),
'trotskistisk': ('trotskistisk',),
'trotskistiske': ('trotskistisk',),
'trotskistisk': ('trotskistisk',),
'troverdig': ('troverdig',),
'troverdige': ('troverdig',),
'troverdig': ('troverdig',),
'trudd': ('tru',),
'trudde': ('tru',),
'truende': ('tru',),
'tru': ('tru',),
'true': ('tru',),
'tru': ('tru',),
'true': ('tru',),
'tru': ('tru',),
'trua': ('true',),
'truet': ('true',),
'trua': ('true',),
'truet': ('true',),
'trua': ('true',),
'truete': ('true',),
'truede': ('true',),
'trua': ('true',),
'truete': ('true',),
'truede': ('true',),
'truende': ('true',),
'truen': ('truen',),
'truene': ('truen',),
'truent': ('truen',),
'truende': ('truende',),
'trufast': ('trufast',),
'trufaste': ('trufast',),
'trufast': ('trufast',),
'trugende': ('trugende',),
'truhjerta': ('truhjerta',),
'truhjertet': ('truhjertet',),
'truhjertete': ('truhjertet',),
'truhjertede': ('truhjertet',),
'truhjertete': ('truhjertet',),
'truhjertede': ('truhjertet',),
'truhjertet': ('truhjertet',),
'truhjertig': ('truhjertig',),
'truhjertige': ('truhjertig',),
'truhjertig': ('truhjertig',),
'truistisk': ('truistisk',),
'truistiske': ('truistisk',),
'truistisk': ('truistisk',),
'trulaus': ('trulaus',),
'trulause': ('trulaus',),
'trulaust': ('trulaus',),
'trulig': ('trulig',),
'trulige': ('trulig',),
'trulig': ('trulig',),
'trulova': ('trulove',),
'trulovet': ('trulove',),
'trulova': ('trulove',),
'trulovet': ('trulove',),
'trulova': ('trulove',),
'trulovete': ('trulove',),
'trulovede': ('trulove',),
'trulova': ('trulove',),
'trulovete': ('trulove',),
'trulovede': ('trulove',),
'trulovende': ('trulove',),
'trulta': ('trulte',),
'trultet': ('trulte',),
'trulta': ('trulte',),
'trultet': ('trulte',),
'trulta': ('trulte',),
'trultete': ('trulte',),
'trultede': ('trulte',),
'trulta': ('trulte',),
'trultete': ('trulte',),
'trultede': ('trulte',),
'trultende': ('trulte',),
'truløs': ('truløs',),
'truløse': ('truløs',),
'truløst': ('truløs',),
'trumfa': ('trumfe',),
'trumfet': ('trumfe',),
'trumfa': ('trumfe',),
'trumfet': ('trumfe',),
'trumfa': ('trumfe',),
'trumfete': ('trumfe',),
'trumfede': ('trumfe',),
'trumfa': ('trumfe',),
'trumfete': ('trumfe',),
'trumfede': ('trumfe',),
'trumfende': ('trumfe',),
'trumpet': ('trumpet',),
'trumpete': ('trumpet',),
'trumpet': ('trumpet',),
'trumpete': ('trumpete',),
'truskyldig': ('truskyldig',),
'truskyldige': ('truskyldig',),
'truskyldig': ('truskyldig',),
'truten': ('truten',),
'trutne': ('truten',),
'trutent': ('truten',),
'trutna': ('trutne',),
'trutnet': ('trutne',),
'trutna': ('trutne',),
'trutnet': ('trutne',),
'trutna': ('trutne',),
'trutnete': ('trutne',),
'trutnede': ('trutne',),
'trutnete': ('trutne',),
'trutnede': ('trutne',),
'trutna': ('trutne',),
'trutnete': ('trutne',),
'trutnede': ('trutne',),
'trutnete': ('trutne',),
'trutnede': ('trutne',),
'trutnende': ('trutne',),
'truverdig': ('truverdig',),
'truverdige': ('truverdig',),
'truverdig': ('truverdig',),
'trygda': ('trygde',),
'trygdet': ('trygde',),
'trygda': ('trygde',),
'trygdet': ('trygde',),
'trygda': ('trygde',),
'trygdete': ('trygde',),
'trygdede': ('trygde',),
'trygda': ('trygde',),
'trygdete': ('trygde',),
'trygdede': ('trygde',),
'trygdende': ('trygde',),
'trygg': ('trygg',),
'trygge': ('trygg',),
'trygt': ('trygg',),
'tryggere': ('trygg',),
'tryggest': ('trygg',),
'tryggeste': ('trygg',),
'trygga': ('trygge',),
'trygget': ('trygge',),
'trygga': ('trygge',),
'trygget': ('trygge',),
'trygga': ('trygge',),
'tryggete': ('trygge',),
'tryggede': ('trygge',),
'trygga': ('trygge',),
'tryggete': ('trygge',),
'tryggede': ('trygge',),
'tryggende': ('trygge',),
'trygla': ('trygle',),
'tryglet': ('trygle',),
'trygla': ('trygle',),
'tryglet': ('trygle',),
'trygla': ('trygle',),
'tryglete': ('trygle',),
'tryglede': ('trygle',),
'tryglete': ('trygle',),
'tryglede': ('trygle',),
'trygla': ('trygle',),
'tryglete': ('trygle',),
'tryglede': ('trygle',),
'tryglete': ('trygle',),
'tryglede': ('trygle',),
'tryglende': ('trygle',),
'trykket': ('trykke',),
'trykt': ('trykke',),
'trykket': ('trykke',),
'trykt': ('trykke',),
'trykkete': ('trykke',),
'trykkede': ('trykke',),
'trykte': ('trykke',),
'trykkete': ('trykke',),
'trykkede': ('trykke',),
'trykte': ('trykke',),
'trykkende': ('trykke',),
'trykket': ('trykket',),
'trykkete': ('trykket',),
'trykkede': ('trykket',),
'trykkete': ('trykket',),
'trykkede': ('trykket',),
'trykket': ('trykket',),
'trykkimpregnert': ('trykkimpregnere',),
'trykkimpregnerte': ('trykkimpregnere',),
'trykkimpregnerende': ('trykkimpregnere',),
'trykklett': ('trykklett',),
'trykklette': ('trykklett',),
'trykklett': ('trykklett',),
'trykksterk': ('trykksterk',),
'trykksterke': ('trykksterk',),
'trykksterkt': ('trykksterk',),
'trykksvak': ('trykksvak',),
'trykksvake': ('trykksvak',),
'trykksvakt': ('trykksvak',),
'trykktung': ('trykktung',),
'trykktunge': ('trykktung',),
'trykktungt': ('trykktung',),
'trykt': ('trykt',),
'trykte': ('trykt',),
'trykt': ('trykt',),
'trylla': ('trylle',),
'tryllet': ('trylle',),
'trylla': ('trylle',),
'tryllet': ('trylle',),
'trylla': ('trylle',),
'tryllete': ('trylle',),
'tryllede': ('trylle',),
'trylla': ('trylle',),
'tryllete': ('trylle',),
'tryllede': ('trylle',),
'tryllende': ('trylle',),
'tryllebundet': ('tryllebinde',),
'tryllebunden': ('tryllebinde',),
'tryllebundne': ('tryllebinde',),
'tryllebindende': ('tryllebinde',),
'tryna': ('tryne',),
'trynet': ('tryne',),
'tryna': ('tryne',),
'trynet': ('tryne',),
'tryna': ('tryne',),
'trynete': ('tryne',),
'trynede': ('tryne',),
'tryna': ('tryne',),
'trynete': ('tryne',),
'trynede': ('tryne',),
'trynende': ('tryne',),
'trytt': ('tryte',),
'trytte': ('tryte',),
'trytende': ('tryte',),
'trådd': ('trå',),
'trådde': ('trå',),
'trående': ('trå',),
'trådd': ('trå',),
'trådt': ('trå',),
'trådd': ('trå',),
'trådt': ('trå',),
'trådd': ('trå',),
'trådde': ('trå',),
'trådte': ('trå',),
'trådde': ('trå',),
'trådte': ('trå',),
'trådde': ('trå',),
'trående': ('trå',),
'trå': ('trå',),
'tråe': ('trå',),
'trå': ('trå',),
'tråe': ('trå',),
'trå': ('trå',),
'trått': ('trå',),
'tråere': ('trå',),
'tråest': ('trå',),
'tråeste': ('trå',),
'tråda': ('tråde',),
'trådet': ('tråde',),
'tråda': ('tråde',),
'trådet': ('tråde',),
'tråda': ('tråde',),
'trådete': ('tråde',),
'trådede': ('tråde',),
'tråda': ('tråde',),
'trådete': ('tråde',),
'trådede': ('tråde',),
'trådende': ('tråde',),
'trådet': ('trådet',),
'trådete': ('trådet',),
'trådet': ('trådet',),
'trådete': ('trådete',),
'trådlaus': ('trådlaus',),
'trådlause': ('trådlaus',),
'trådlaust': ('trådlaus',),
'trådløs': ('trådløs',),
'trådløse': ('trådløs',),
'trådløst': ('trådløs',),
'tråkka': ('tråkke',),
'tråkket': ('tråkke',),
'tråkka': ('tråkke',),
'tråkket': ('tråkke',),
'tråkka': ('tråkke',),
'tråkkete': ('tråkke',),
'tråkkede': ('tråkke',),
'tråkka': ('tråkke',),
'tråkkete': ('tråkke',),
'tråkkede': ('tråkke',),
'tråkkende': ('tråkke',),
'tråkla': ('tråkle',),
'tråklet': ('tråkle',),
'tråkla': ('tråkle',),
'tråklet': ('tråkle',),
'tråkla': ('tråkle',),
'tråklete': ('tråkle',),
'tråklede': ('tråkle',),
'tråklete': ('tråkle',),
'tråklede': ('tråkle',),
'tråkla': ('tråkle',),
'tråklete': ('tråkle',),
'tråklede': ('tråkle',),
'tråklete': ('tråkle',),
'tråklede': ('tråkle',),
'tråklende': ('tråkle',),
'tråla': ('tråle',),
'trålet': ('tråle',),
'trålt': ('tråle',),
'tråla': ('tråle',),
'trålet': ('tråle',),
'trålt': ('tråle',),
'tråla': ('tråle',),
'trålete': ('tråle',),
'trålede': ('tråle',),
'trålte': ('tråle',),
'tråla': ('tråle',),
'trålete': ('tråle',),
'trålede': ('tråle',),
'trålte': ('tråle',),
'trålende': ('tråle',),
'trålfri': ('trålfri',),
'trålfrie': ('trålfri',),
'trålfritt': ('trålfri',),
'trædd': ('træ',),
'trædde': ('træ',),
'træende': ('træ',),
'trælet': ('trælet',),
'trælete': ('trælet',),
'trælet': ('trælet',),
'trælete': ('trælete',),
'trødd': ('trø',),
'trødde': ('trø',),
'trøende': ('trø',),
'trøndersk': ('trøndersk',),
'trønderske': ('trøndersk',),
'trøndersk': ('trøndersk',),
'trøndsk': ('trøndsk',),
'trøndske': ('trøndsk',),
'trøndsk': ('trøndsk',),
'trøsken': ('trøsken',),
'trøskne': ('trøsken',),
'trøskent': ('trøsken',),
'trøsket': ('trøsket',),
'trøskete': ('trøsket',),
'trøsket': ('trøsket',),
'trøskete': ('trøskete',),
'trøsta': ('trøste',),
'trøstet': ('trøste',),
'trøsta': ('trøste',),
'trøstet': ('trøste',),
'trøsta': ('trøste',),
'trøstete': ('trøste',),
'trøstede': ('trøste',),
'trøsta': ('trøste',),
'trøstete': ('trøste',),
'trøstede': ('trøste',),
'trøstende': ('trøste',),
'trøstefull': ('trøstefull',),
'trøstefulle': ('trøstefull',),
'trøstefullt': ('trøstefull',),
'trøsteslaus': ('trøsteslaus',),
'trøsteslause': ('trøsteslaus',),
'trøsteslaust': ('trøsteslaus',),
'trøstesløs': ('trøstesløs',),
'trøstesløse': ('trøstesløs',),
'trøstesløst': ('trøstesløs',),
'trøstespist': ('trøstespise',),
'trøstespiste': ('trøstespise',),
'trøstespisende': ('trøstespise',),
'trøstig': ('trøstig',),
'trøstige': ('trøstig',),
'trøstig': ('trøstig',),
'trøtna': ('trøtne',),
'trøtnet': ('trøtne',),
'trøtna': ('trøtne',),
'trøtnet': ('trøtne',),
'trøtna': ('trøtne',),
'trøtnete': ('trøtne',),
'trøtnede': ('trøtne',),
'trøtnete': ('trøtne',),
'trøtnede': ('trøtne',),
'trøtna': ('trøtne',),
'trøtnete': ('trøtne',),
'trøtnede': ('trøtne',),
'trøtnete': ('trøtne',),
'trøtnede': ('trøtne',),
'trøtnende': ('trøtne',),
'trøtt': ('trøtt',),
'trøtte': ('trøtt',),
'trøtt': ('trøtt',),
'trøttere': ('trøtt',),
'trøttest': ('trøtt',),
'trøtteste': ('trøtt',),
'trøtta': ('trøtte',),
'trøttet': ('trøtte',),
'trøtta': ('trøtte',),
'trøttet': ('trøtte',),
'trøtta': ('trøtte',),
'trøttete': ('trøtte',),
'trøttede': ('trøtte',),
'trøtta': ('trøtte',),
'trøttete': ('trøtte',),
'trøttede': ('trøtte',),
'trøttende': ('trøtte',),
'trøttende': ('trøttende',),
'tsaristisk': ('tsaristisk',),
'tsaristiske': ('tsaristisk',),
'tsaristisk': ('tsaristisk',),
'tsjekkisk': ('tsjekkisk',),
'tsjekkiske': ('tsjekkisk',),
'tsjekkisk': ('tsjekkisk',),
'tsjekkoslovakisk': ('tsjekkoslovakisk',),
'tsjekkoslovakiske': ('tsjekkoslovakisk',),
'tsjekkoslovakisk': ('tsjekkoslovakisk',),
'tsjuvasjisk': ('tsjuvasjisk',),
'tsjuvasjiske': ('tsjuvasjisk',),
'tsjuvasjisk': ('tsjuvasjisk',),
'tuberkuløs': ('tuberkuløs',),
'tuberkuløse': ('tuberkuløs',),
'tuberkuløst': ('tuberkuløs',),
'tuet': ('tuet',),
'tuete': ('tuet',),
'tuet': ('tuet',),
'tuete': ('tuete',),
'tufs': ('tufs',),
'tufse': ('tufs',),
'tufst': ('tufs',),
'tufsa': ('tufse',),
'tufset': ('tufse',),
'tufsa': ('tufse',),
'tufset': ('tufse',),
'tufsa': ('tufse',),
'tufsete': ('tufse',),
'tufsede': ('tufse',),
'tufsa': ('tufse',),
'tufsete': ('tufse',),
'tufsede': ('tufse',),
'tufsende': ('tufse',),
'tufsen': ('tufsen',),
'tufsne': ('tufsen',),
'tufsent': ('tufsen',),
'tufset': ('tufset',),
'tufsete': ('tufset',),
'tufset': ('tufset',),
'tufsete': ('tufsete',),
'tufta': ('tufte',),
'tuftet': ('tufte',),
'tufta': ('tufte',),
'tuftet': ('tufte',),
'tufta': ('tufte',),
'tuftete': ('tufte',),
'tuftede': ('tufte',),
'tufta': ('tufte',),
'tuftete': ('tufte',),
'tuftede': ('tufte',),
'tuftende': ('tufte',),
'tukla': ('tukle',),
'tuklet': ('tukle',),
'tukla': ('tukle',),
'tuklet': ('tukle',),
'tukla': ('tukle',),
'tuklete': ('tukle',),
'tuklede': ('tukle',),
'tuklete': ('tukle',),
'tuklede': ('tukle',),
'tukla': ('tukle',),
'tuklete': ('tukle',),
'tuklede': ('tukle',),
'tuklete': ('tukle',),
'tuklede': ('tukle',),
'tuklende': ('tukle',),
'tuklet': ('tuklet',),
'tuklete': ('tuklet',),
'tuklet': ('tuklet',),
'tuklete': ('tuklete',),
'tukta': ('tukte',),
'tuktet': ('tukte',),
'tukta': ('tukte',),
'tuktet': ('tukte',),
'tukta': ('tukte',),
'tuktete': ('tukte',),
'tuktede': ('tukte',),
'tukta': ('tukte',),
'tuktete': ('tukte',),
'tuktede': ('tukte',),
'tuktende': ('tukte',),
'tuktig': ('tuktig',),
'tuktige': ('tuktig',),
'tuktig': ('tuktig',),
'tulla': ('tulle',),
'tullet': ('tulle',),
'tulla': ('tulle',),
'tullet': ('tulle',),
'tulla': ('tulle',),
'tullete': ('tulle',),
'tullede': ('tulle',),
'tulla': ('tulle',),
'tullete': ('tulle',),
'tullede': ('tulle',),
'tullende': ('tulle',),
'tullerusk': ('tullerusk',),
'tulleruske': ('tullerusk',),
'tullerusk': ('tullerusk',),
'tullet': ('tullet',),
'tullete': ('tullet',),
'tullet': ('tullet',),
'tullete': ('tullete',),
'tumla': ('tumle',),
'tumlet': ('tumle',),
'tumla': ('tumle',),
'tumlet': ('tumle',),
'tumla': ('tumle',),
'tumlete': ('tumle',),
'tumlede': ('tumle',),
'tumlete': ('tumle',),
'tumlede': ('tumle',),
'tumla': ('tumle',),
'tumlete': ('tumle',),
'tumlede': ('tumle',),
'tumlete': ('tumle',),
'tumlede': ('tumle',),
'tumlende': ('tumle',),
'tummelumsk': ('tummelumsk',),
'tummelumske': ('tummelumsk',),
'tummelumsk': ('tummelumsk',),
'tumultuarisk': ('tumultuarisk',),
'tumultuariske': ('tumultuarisk',),
'tumultuarisk': ('tumultuarisk',),
'tuna': ('tune',),
'tunet': ('tune',),
'tuna': ('tune',),
'tunet': ('tune',),
'tuna': ('tune',),
'tunete': ('tune',),
'tunede': ('tune',),
'tuna': ('tune',),
'tunete': ('tune',),
'tunede': ('tune',),
'tunende': ('tune',),
'tung': ('tung',),
'tunge': ('tung',),
'tungt': ('tung',),
'tyngre': ('tung',),
'tyngst': ('tung',),
'tyngste': ('tung',),
'tungbedt': ('tungbedt',),
'tungbedte': ('tungbedt',),
'tungbedt': ('tungbedt',),
'tungdrevet': ('tungdrevet',),
'tungdrevne': ('tungdrevet',),
'tungdrevet': ('tungdrevet',),
'tungerapp': ('tungerapp',),
'tungerappe': ('tungerapp',),
'tungerapt': ('tungerapp',),
'tunget': ('tunget',),
'tungete': ('tunget',),
'tunget': ('tunget',),
'tungete': ('tungete',),
'tunghørt': ('tunghørt',),
'tunghørte': ('tunghørt',),
'tunghørt': ('tunghørt',),
'tunglasta': ('tunglasta',),
'tunglastet': ('tunglastet',),
'tunglastete': ('tunglastet',),
'tunglastede': ('tunglastet',),
'tunglastete': ('tunglastet',),
'tunglastede': ('tunglastet',),
'tunglastet': ('tunglastet',),
'tunglest': ('tunglest',),
'tungleste': ('tunglest',),
'tunglest': ('tunglest',),
'tunglynt': ('tunglynt',),
'tunglynte': ('tunglynt',),
'tunglynt': ('tunglynt',),
'tungnem': ('tungnem',),
'tungnemme': ('tungnem',),
'tungnemt': ('tungnem',),
'tungpusta': ('tungpusta',),
'tungpusten': ('tungpusten',),
'tungpustne': ('tungpusten',),
'tungpustent': ('tungpusten',),
'tungpustet': ('tungpustet',),
'tungpustete': ('tungpustet',),
'tungpustede': ('tungpustet',),
'tungpustete': ('tungpustet',),
'tungpustede': ('tungpustet',),
'tungpustet': ('tungpustet',),
'tungrodd': ('tungrodd',),
'tungrodde': ('tungrodd',),
'tungrodd': ('tungrodd',),
'tungsindig': ('tungsindig',),
'tungsindige': ('tungsindig',),
'tungsindig': ('tungsindig',),
'tungsint': ('tungsint',),
'tungsinte': ('tungsint',),
'tungsint': ('tungsint',),
'tungtflytende': ('tungtflytende',),
'tungtfordøyelig': ('tungtfordøyelig',),
'tungtfordøyelige': ('tungtfordøyelig',),
'tungtfordøyelig': ('tungtfordøyelig',),
'tungtveiende': ('tungtveiende',),
'tungusisk': ('tungusisk',),
'tungusiske': ('tungusisk',),
'tungusisk': ('tungusisk',),
'tungvinn': ('tungvinn',),
'tungvinne': ('tungvinn',),
'tungvint': ('tungvinn',),
'tungvint': ('tungvint',),
'tungvinte': ('tungvint',),
'tungvint': ('tungvint',),
'tunisisk': ('tunisisk',),
'tunisiske': ('tunisisk',),
'tunisisk': ('tunisisk',),
'tupert': ('tupere',),
'tuperte': ('tupere',),
'tuperende': ('tupere',),
'tuppa': ('tuppe',),
'tuppet': ('tuppe',),
'tuppa': ('tuppe',),
'tuppet': ('tuppe',),
'tuppa': ('tuppe',),
'tuppete': ('tuppe',),
'tuppede': ('tuppe',),
'tuppa': ('tuppe',),
'tuppete': ('tuppe',),
'tuppede': ('tuppe',),
'tuppende': ('tuppe',),
'tuppet': ('tuppet',),
'tuppete': ('tuppet',),
'tuppet': ('tuppet',),
'tuppete': ('tuppete',),
'turbulent': ('turbulent',),
'turbulente': ('turbulent',),
'turbulent': ('turbulent',),
'tura': ('ture',),
'turet': ('ture',),
'turt': ('ture',),
'tura': ('ture',),
'turet': ('ture',),
'turt': ('ture',),
'tura': ('ture',),
'turete': ('ture',),
'turede': ('ture',),
'turte': ('ture',),
'tura': ('ture',),
'turete': ('ture',),
'turede': ('ture',),
'turte': ('ture',),
'turende': ('ture',),
'turevis': ('turevis',),
'turevise': ('turevis',),
'turevis': ('turevis',),
'turkis': ('turkis',),
'turkise': ('turkis',),
'turkist': ('turkis',),
'turkisblå': ('turkisblå',),
'turkisblåe': ('turkisblå',),
'turkisblå': ('turkisblå',),
'turkisblåe': ('turkisblå',),
'turkisblå': ('turkisblå',),
'turkisblått': ('turkisblå',),
'turkmensk': ('turkmensk',),
'turkmenske': ('turkmensk',),
'turkmensk': ('turkmensk',),
'turkotatarisk': ('turkotatarisk',),
'turkotatariske': ('turkotatarisk',),
'turkotatarisk': ('turkotatarisk',),
'turna': ('turne',),
'turnet': ('turne',),
'turna': ('turne',),
'turnet': ('turne',),
'turna': ('turne',),
'turnete': ('turne',),
'turnede': ('turne',),
'turna': ('turne',),
'turnete': ('turne',),
'turnede': ('turne',),
'turnende': ('turne',),
'turnert': ('turnere',),
'turnerte': ('turnere',),
'turnerende': ('turnere',),
'turvt': ('turve',),
'turvte': ('turve',),
'turvende': ('turve',),
'turvis': ('turvis',),
'turvise': ('turvis',),
'turvis': ('turvis',),
'tusende': ('tusende',),
'tusendels': ('tusendels',),
'tusenfold': ('tusenfold',),
'tusentallig': ('tusentallig',),
'tusentallige': ('tusentallig',),
'tusentallig': ('tusentallig',),
'tusentalls': ('tusentalls',),
'tusenårig': ('tusenårig',),
'tusenårige': ('tusenårig',),
'tusenårig': ('tusenårig',),
'tusenårs': ('tusenårs',),
'tusja': ('tusje',),
'tusjet': ('tusje',),
'tusja': ('tusje',),
'tusjet': ('tusje',),
'tusja': ('tusje',),
'tusjete': ('tusje',),
'tusjede': ('tusje',),
'tusja': ('tusje',),
'tusjete': ('tusje',),
'tusjede': ('tusje',),
'tusjende': ('tusje',),
'tusjert': ('tusjere',),
'tusjerte': ('tusjere',),
'tusjerende': ('tusjere',),
'tuska': ('tuske',),
'tusket': ('tuske',),
'tuska': ('tuske',),
'tusket': ('tuske',),
'tuska': ('tuske',),
'tuskete': ('tuske',),
'tuskede': ('tuske',),
'tuska': ('tuske',),
'tuskete': ('tuske',),
'tuskede': ('tuske',),
'tuskende': ('tuske',),
'tusken': ('tusken',),
'tuskne': ('tusken',),
'tuskent': ('tusken',),
'tusket': ('tusket',),
'tuskete': ('tusket',),
'tusket': ('tusket',),
'tuskete': ('tuskete',),
'tusla': ('tusle',),
'tuslet': ('tusle',),
'tusla': ('tusle',),
'tuslet': ('tusle',),
'tusla': ('tusle',),
'tuslete': ('tusle',),
'tuslede': ('tusle',),
'tuslete': ('tusle',),
'tuslede': ('tusle',),
'tusla': ('tusle',),
'tuslete': ('tusle',),
'tuslede': ('tusle',),
'tuslete': ('tusle',),
'tuslede': ('tusle',),
'tuslende': ('tusle',),
'tuslen': ('tuslen',),
'tuslene': ('tuslen',),
'tuslne': ('tuslen',),
'tuslene': ('tuslen',),
'tuslne': ('tuslen',),
'tuslent': ('tuslen',),
'tuslet': ('tuslet',),
'tuslete': ('tuslet',),
'tuslet': ('tuslet',),
'tuslete': ('tuslete',),
'tussa': ('tusse',),
'tusset': ('tusse',),
'tussa': ('tusse',),
'tusset': ('tusse',),
'tussa': ('tusse',),
'tussete': ('tusse',),
'tussede': ('tusse',),
'tussa': ('tusse',),
'tussete': ('tusse',),
'tussede': ('tusse',),
'tussende': ('tusse',),
'tusset': ('tusset',),
'tussete': ('tusset',),
'tusset': ('tusset',),
'tussete': ('tussete',),
'tussmørk': ('tussmørk',),
'tussmørke': ('tussmørk',),
'tussmørkt': ('tussmørk',),
'tusta': ('tuste',),
'tustet': ('tuste',),
'tusta': ('tuste',),
'tustet': ('tuste',),
'tusta': ('tuste',),
'tustete': ('tuste',),
'tustede': ('tuste',),
'tusta': ('tuste',),
'tustete': ('tuste',),
'tustede': ('tuste',),
'tustende': ('tuste',),
'tusten': ('tusten',),
'tustne': ('tusten',),
'tustent': ('tusten',),
'tustet': ('tustet',),
'tustete': ('tustet',),
'tustet': ('tustet',),
'tustete': ('tustete',),
'tuta': ('tute',),
'tutet': ('tute',),
'tuta': ('tute',),
'tutet': ('tute',),
'tuta': ('tute',),
'tutete': ('tute',),
'tutede': ('tute',),
'tuta': ('tute',),
'tutete': ('tute',),
'tutede': ('tute',),
'tutende': ('tute',),
'tutla': ('tutle',),
'tutlet': ('tutle',),
'tutla': ('tutle',),
'tutlet': ('tutle',),
'tutla': ('tutle',),
'tutlete': ('tutle',),
'tutlede': ('tutle',),
'tutlete': ('tutle',),
'tutlede': ('tutle',),
'tutla': ('tutle',),
'tutlete': ('tutle',),
'tutlede': ('tutle',),
'tutlete': ('tutle',),
'tutlede': ('tutle',),
'tutlende': ('tutle',),
'tutlet': ('tutlet',),
'tutlete': ('tutlet',),
'tutlet': ('tutlet',),
'tutlete': ('tutlete',),
'tuvalsk': ('tuvalsk',),
'tuvalske': ('tuvalsk',),
'tuvalsk': ('tuvalsk',),
'tuvete': ('tuvete',),
'tvangfri': ('tvangfri',),
'tvangfrie': ('tvangfri',),
'tvangfritt': ('tvangfri',),
'tvanglaus': ('tvanglaus',),
'tvanglause': ('tvanglaus',),
'tvanglaust': ('tvanglaus',),
'tvangløs': ('tvangløs',),
'tvangløse': ('tvangløs',),
'tvangløst': ('tvangløs',),
'tvangsdirigert': ('tvangsdirigere',),
'tvangsdirigerte': ('tvangsdirigere',),
'tvangsdirigerende': ('tvangsdirigere',),
'tvangsinnlagt': ('tvangsinnlegge',),
'tvangsinnlagte': ('tvangsinnlegge',),
'tvangsinnleggende': ('tvangsinnlegge',),
'tvebo': ('tvebo',),
'tvebu': ('tvebu',),
'tvedelt': ('tvedele',),
'tvedelte': ('tvedele',),
'tvedelende': ('tvedele',),
'tveegga': ('tveegga',),
'tveegget': ('tveegget',),
'tveeggete': ('tveegget',),
'tveeggede': ('tveegget',),
'tveeggete': ('tveegget',),
'tveeggede': ('tveegget',),
'tveegget': ('tveegget',),
'tvekjønna': ('tvekjønna',),
'tvekjønnet': ('tvekjønnet',),
'tvekjønnete': ('tvekjønnet',),
'tvekjønnede': ('tvekjønnet',),
'tvekjønnete': ('tvekjønnet',),
'tvekjønnede': ('tvekjønnet',),
'tvekjønnet': ('tvekjønnet',),
'tvekroket': ('tvekroket',),
'tvekrokete': ('tvekroket',),
'tvekrokede': ('tvekroket',),
'tvekrokete': ('tvekroket',),
'tvekrokede': ('tvekroket',),
'tvekroket': ('tvekroket',),
'tvekrokete': ('tvekrokete',),
'tverr': ('tverr',),
'tverre': ('tverr',),
'tvert': ('tverr',),
'tverrfaglig': ('tverrfaglig',),
'tverrfaglige': ('tverrfaglig',),
'tverrfaglig': ('tverrfaglig',),
'tverrgående': ('tverrgående',),
'tverrplattfot': ('tverrplattfot',),
'tverrpolitisk': ('tverrpolitisk',),
'tverrpolitiske': ('tverrpolitisk',),
'tverrpolitisk': ('tverrpolitisk',),
'tverrskips': ('tverrskips',),
'tverrsnudd': ('tverrsnu',),
'tverrsnudde': ('tverrsnu',),
'tverrsnuende': ('tverrsnu',),
'tverrstansa': ('tverrstanse',),
'tverrstanset': ('tverrstanse',),
'tverrstansa': ('tverrstanse',),
'tverrstanset': ('tverrstanse',),
'tverrstansa': ('tverrstanse',),
'tverrstansete': ('tverrstanse',),
'tverrstansede': ('tverrstanse',),
'tverrstansa': ('tverrstanse',),
'tverrstansete': ('tverrstanse',),
'tverrstansede': ('tverrstanse',),
'tverrstansende': ('tverrstanse',),
'tverrstilt': ('tverrstille',),
'tverrstilte': ('tverrstille',),
'tverrstillende': ('tverrstille',),
'tverrstripet': ('tverrstripet',),
'tverrstripete': ('tverrstripet',),
'tverrstripet': ('tverrstripet',),
'tverrstripete': ('tverrstripete',),
'tverrvendt': ('tverrvende',),
'tverrvendte': ('tverrvende',),
'tverrvendende': ('tverrvende',),
'tverrvitenskapelig': ('tverrvitenskapelig',),
'tverrvitenskapelige': ('tverrvitenskapelig',),
'tverrvitenskapelig': ('tverrvitenskapelig',),
'tversgående': ('tversgående',),
'tvetta': ('tvette',),
'tvettet': ('tvette',),
'tvetta': ('tvette',),
'tvettet': ('tvette',),
'tvetta': ('tvette',),
'tvettete': ('tvette',),
'tvettede': ('tvette',),
'tvetta': ('tvette',),
'tvettete': ('tvette',),
'tvettede': ('tvette',),
'tvettende': ('tvette',),
'tvetydig': ('tvetydig',),
'tvetydige': ('tvetydig',),
'tvetydig': ('tvetydig',),
'tviholdt': ('tviholde',),
'tviholdte': ('tviholde',),
'tviholdende': ('tviholde',),
'tvikroket': ('tvikroket',),
'tvikrokete': ('tvikroket',),
'tvikrokede': ('tvikroket',),
'tvikrokete': ('tvikroket',),
'tvikrokede': ('tvikroket',),
'tvikroket': ('tvikroket',),
'tvikrokete': ('tvikrokete',),
'tvikrøkt': ('tvikrøkt',),
'tvikrøkte': ('tvikrøkt',),
'tvikrøkt': ('tvikrøkt',),
'tvilt': ('tvile',),
'tvilte': ('tvile',),
'tvilende': ('tvile',),
'tvillaus': ('tvillaus',),
'tvillause': ('tvillaus',),
'tvillaust': ('tvillaus',),
'tvilløs': ('tvilløs',),
'tvilløse': ('tvilløs',),
'tvilløst': ('tvilløs',),
'tvilrådig': ('tvilrådig',),
'tvilrådige': ('tvilrådig',),
'tvilrådig': ('tvilrådig',),
'tvilsom': ('tvilsom',),
'tvilsomme': ('tvilsom',),
'tvilsomt': ('tvilsom',),
'tvilsommere': ('tvilsom',),
'tvilsomst': ('tvilsom',),
'tvilsomste': ('tvilsom',),
'tvunget': ('tvinge',),
'tvungen': ('tvinge',),
'tvungne': ('tvinge',),
'tvingende': ('tvinge',),
'tvinna': ('tvinne',),
'tvinnet': ('tvinne',),
'tvunnet': ('tvinne',),
'tvinna': ('tvinne',),
'tvinnet': ('tvinne',),
'tvunnet': ('tvinne',),
'tvinna': ('tvinne',),
'tvinnete': ('tvinne',),
'tvinnede': ('tvinne',),
'tvunne': ('tvinne',),
'tvinna': ('tvinne',),
'tvinnete': ('tvinne',),
'tvinnede': ('tvinne',),
'tvunne': ('tvinne',),
'tvinnende': ('tvinne',),
'tvista': ('tviste',),
'tvistet': ('tviste',),
'tvista': ('tviste',),
'tvistet': ('tviste',),
'tvista': ('tviste',),
'tvistete': ('tviste',),
'tvistede': ('tviste',),
'tvista': ('tviste',),
'tvistete': ('tviste',),
'tvistede': ('tviste',),
'tvistende': ('tviste',),
'tvisynt': ('tvisynt',),
'tvisynte': ('tvisynt',),
'tvisynt': ('tvisynt',),
'tvungen': ('tvungen',),
'tvungne': ('tvungen',),
'tvungent': ('tvungen',),
'tværa': ('tvære',),
'tværet': ('tvære',),
'tværa': ('tvære',),
'tværet': ('tvære',),
'tværa': ('tvære',),
'tværete': ('tvære',),
'tværede': ('tvære',),
'tværa': ('tvære',),
'tværete': ('tvære',),
'tværede': ('tvære',),
'tværende': ('tvære',),
'twista': ('twiste',),
'twistet': ('twiste',),
'twista': ('twiste',),
'twistet': ('twiste',),
'twista': ('twiste',),
'twistete': ('twiste',),
'twistede': ('twiste',),
'twista': ('twiste',),
'twistete': ('twiste',),
'twistede': ('twiste',),
'twistende': ('twiste',),
'tydd': ('ty',),
'tydde': ('ty',),
'tyende': ('ty',),
'ty': ('ty',),
'tye': ('ty',),
'tytt': ('ty',),
'tydd': ('tyde',),
'tydde': ('tyde',),
'tydende': ('tyde',),
'tyda': ('tyde',),
'tydet': ('tyde',),
'tydd': ('tyde',),
'tyda': ('tyde',),
'tydet': ('tyde',),
'tydd': ('tyde',),
'tyda': ('tyde',),
'tydete': ('tyde',),
'tydede': ('tyde',),
'tydde': ('tyde',),
'tyda': ('tyde',),
'tydete': ('tyde',),
'tydede': ('tyde',),
'tydde': ('tyde',),
'tydende': ('tyde',),
'tydelig': ('tydelig',),
'tydelige': ('tydelig',),
'tydelig': ('tydelig',),
'tydeligere': ('tydelig',),
'tydeligst': ('tydelig',),
'tydeligste': ('tydelig',),
'tydeliggjort': ('tydeliggjøre',),
'tydeliggjorte': ('tydeliggjøre',),
'tydeliggjørende': ('tydeliggjøre',),
'tyføs': ('tyføs',),
'tyføse': ('tyføs',),
'tyføst': ('tyføs',),
'tygget': ('tygge',),
'tygd': ('tygge',),
'tygget': ('tygge',),
'tygd': ('tygge',),
'tyggete': ('tygge',),
'tyggede': ('tygge',),
'tygde': ('tygge',),
'tyggete': ('tygge',),
'tyggede': ('tygge',),
'tygde': ('tygge',),
'tyggende': ('tygge',),
'tykk': ('tykk',),
'tykke': ('tykk',),
'tykt': ('tykk',),
'tykkere': ('tykk',),
'tykkest': ('tykk',),
'tykkeste': ('tykk',),
'tykt': ('tykke',),
'tykte': ('tykke',),
'tykkende': ('tykke',),
'tykkfallen': ('tykkfallen',),
'tykkfalne': ('tykkfallen',),
'tykkfallent': ('tykkfallen',),
'tykkhuda': ('tykkhuda',),
'tykkhudet': ('tykkhudet',),
'tykkhudete': ('tykkhudet',),
'tykkhudede': ('tykkhudet',),
'tykkhudete': ('tykkhudet',),
'tykkhudede': ('tykkhudet',),
'tykkhudet': ('tykkhudet',),
'tykkskalla': ('tykkskalla',),
'tykkskallet': ('tykkskallet',),
'tykkskallete': ('tykkskallet',),
'tykkskallede': ('tykkskallet',),
'tykkskallete': ('tykkskallet',),
'tykkskallede': ('tykkskallet',),
'tykkskallet': ('tykkskallet',),
'tykna': ('tykne',),
'tyknet': ('tykne',),
'tykna': ('tykne',),
'tyknet': ('tykne',),
'tykna': ('tykne',),
'tyknete': ('tykne',),
'tyknede': ('tykne',),
'tyknete': ('tykne',),
'tyknede': ('tykne',),
'tykna': ('tykne',),
'tyknete': ('tykne',),
'tyknede': ('tykne',),
'tyknete': ('tykne',),
'tyknede': ('tykne',),
'tyknende': ('tykne',),
'tylla': ('tylle',),
'tyllet': ('tylle',),
'tylla': ('tylle',),
'tyllet': ('tylle',),
'tylla': ('tylle',),
'tyllete': ('tylle',),
'tyllede': ('tylle',),
'tylla': ('tylle',),
'tyllete': ('tylle',),
'tyllede': ('tylle',),
'tyllende': ('tylle',),
'tynt': ('tyne',),
'tynte': ('tyne',),
'tynende': ('tyne',),
'tynga': ('tynge',),
'tynget': ('tynge',),
'tyngd': ('tynge',),
'tynga': ('tynge',),
'tynget': ('tynge',),
'tyngd': ('tynge',),
'tynga': ('tynge',),
'tyngete': ('tynge',),
'tyngede': ('tynge',),
'tyngde': ('tynge',),
'tynga': ('tynge',),
'tyngete': ('tynge',),
'tyngede': ('tynge',),
'tyngde': ('tynge',),
'tyngende': ('tynge',),
'tyngre': ('tyngre',),
'tyngst': ('tyngst',),
'tyngste': ('tyngst',),
'tyngst': ('tyngst',),
'tynn': ('tynn',),
'tynne': ('tynn',),
'tynt': ('tynn',),
'tynnere': ('tynn',),
'tynnest': ('tynn',),
'tynneste': ('tynn',),
'tynna': ('tynne',),
'tynnet': ('tynne',),
'tynna': ('tynne',),
'tynnet': ('tynne',),
'tynna': ('tynne',),
'tynnete': ('tynne',),
'tynnede': ('tynne',),
'tynna': ('tynne',),
'tynnete': ('tynne',),
'tynnede': ('tynne',),
'tynnende': ('tynne',),
'tynnhuda': ('tynnhuda',),
'tynnhudet': ('tynnhudet',),
'tynnhudete': ('tynnhudet',),
'tynnhudede': ('tynnhudet',),
'tynnhudete': ('tynnhudet',),
'tynnhudede': ('tynnhudet',),
'tynnhudet': ('tynnhudet',),
'tynnhåra': ('tynnhåra',),
'tynnhåret': ('tynnhåret',),
'tynnhårete': ('tynnhåret',),
'tynnhårede': ('tynnhåret',),
'tynnhårete': ('tynnhåret',),
'tynnhårede': ('tynnhåret',),
'tynnhåret': ('tynnhåret',),
'tynnkledd': ('tynnkledd',),
'tynnkledde': ('tynnkledd',),
'tynnkledd': ('tynnkledd',),
'tynnslitt': ('tynnslitt',),
'tynnslitte': ('tynnslitt',),
'tynnslitt': ('tynnslitt',),
'tyntflytende': ('tyntflytende',),
'typa': ('type',),
'typet': ('type',),
'typa': ('type',),
'typet': ('type',),
'typa': ('type',),
'typete': ('type',),
'typede': ('type',),
'typa': ('type',),
'typete': ('type',),
'typede': ('type',),
'typende': ('type',),
'typebestemt': ('typebestemme',),
'typebestemte': ('typebestemme',),
'typebestemmende': ('typebestemme',),
'typegodkjent': ('typegodkjenne',),
'typegodkjente': ('typegodkjenne',),
'typegodkjennende': ('typegodkjenne',),
'typifisert': ('typifisere',),
'typifiserte': ('typifisere',),
'typifiserende': ('typifisere',),
'typisert': ('typisere',),
'typiserte': ('typisere',),
'typiserende': ('typisere',),
'typisk': ('typisk',),
'typiske': ('typisk',),
'typisk': ('typisk',),
'typografisk': ('typografisk',),
'typografiske': ('typografisk',),
'typografisk': ('typografisk',),
'typologisert': ('typologisere',),
'typologiserte': ('typologisere',),
'typologiserende': ('typologisere',),
'typologisk': ('typologisk',),
'typologiske': ('typologisk',),
'typologisk': ('typologisk',),
'tyrannisert': ('tyrannisere',),
'tyranniserte': ('tyrannisere',),
'tyranniserende': ('tyrannisere',),
'tyrannisk': ('tyrannisk',),
'tyranniske': ('tyrannisk',),
'tyrannisk': ('tyrannisk',),
'tyrkisk': ('tyrkisk',),
'tyrkiske': ('tyrkisk',),
'tyrkisk': ('tyrkisk',),
'tyrolsk': ('tyrolsk',),
'tyrolske': ('tyrolsk',),
'tyrolsk': ('tyrolsk',),
'tysk': ('tysk',),
'tyske': ('tysk',),
'tysk': ('tysk',),
'tyssa': ('tysse',),
'tysset': ('tysse',),
'tyssa': ('tysse',),
'tysset': ('tysse',),
'tyssa': ('tysse',),
'tyssete': ('tysse',),
'tyssede': ('tysse',),
'tyssa': ('tysse',),
'tyssete': ('tysse',),
'tyssede': ('tysse',),
'tyssende': ('tysse',),
'tyst': ('tyst',),
'tyste': ('tyst',),
'tyst': ('tyst',),
'tysta': ('tyste',),
'tystet': ('tyste',),
'tysta': ('tyste',),
'tystet': ('tyste',),
'tysta': ('tyste',),
'tystete': ('tyste',),
'tystede': ('tyste',),
'tysta': ('tyste',),
'tystete': ('tyste',),
'tystede': ('tyste',),
'tystende': ('tyste',),
'tystna': ('tystne',),
'tystnet': ('tystne',),
'tystna': ('tystne',),
'tystnet': ('tystne',),
'tystna': ('tystne',),
'tystnete': ('tystne',),
'tystnede': ('tystne',),
'tystnete': ('tystne',),
'tystnede': ('tystne',),
'tystna': ('tystne',),
'tystnete': ('tystne',),
'tystnede': ('tystne',),
'tystnete': ('tystne',),
'tystnede': ('tystne',),
'tystnende': ('tystne',),
'tytt': ('tyte',),
'tytte': ('tyte',),
'tytende': ('tyte',),
'tyvaktig': ('tyvaktig',),
'tyvaktige': ('tyvaktig',),
'tyvaktig': ('tyvaktig',),
'tyvlytta': ('tyvlytte',),
'tyvlyttet': ('tyvlytte',),
'tyvlytta': ('tyvlytte',),
'tyvlyttet': ('tyvlytte',),
'tyvlytta': ('tyvlytte',),
'tyvlyttete': ('tyvlytte',),
'tyvlyttede': ('tyvlytte',),
'tyvlytta': ('tyvlytte',),
'tyvlyttete': ('tyvlytte',),
'tyvlyttede': ('tyvlytte',),
'tyvlyttende': ('tyvlytte',),
'tyvlånt': ('tyvlåne',),
'tyvlånte': ('tyvlåne',),
'tyvlånende': ('tyvlåne',),
'tyvslakta': ('tyvslakte',),
'tyvslaktet': ('tyvslakte',),
'tyvslakta': ('tyvslakte',),
'tyvslaktet': ('tyvslakte',),
'tyvslakta': ('tyvslakte',),
'tyvslaktete': ('tyvslakte',),
'tyvslaktede': ('tyvslakte',),
'tyvslakta': ('tyvslakte',),
'tyvslaktete': ('tyvslakte',),
'tyvslaktede': ('tyvslakte',),
'tyvslaktende': ('tyvslakte',),
'tyvstarta': ('tyvstarte',),
'tyvstartet': ('tyvstarte',),
'tyvstarta': ('tyvstarte',),
'tyvstartet': ('tyvstarte',),
'tyvstarta': ('tyvstarte',),
'tyvstartete': ('tyvstarte',),
'tyvstartede': ('tyvstarte',),
'tyvstarta': ('tyvstarte',),
'tyvstartete': ('tyvstarte',),
'tyvstartede': ('tyvstarte',),
'tyvstartende': ('tyvstarte',),
'tyvtitta': ('tyvtitte',),
'tyvtittet': ('tyvtitte',),
'tyvtitta': ('tyvtitte',),
'tyvtittet': ('tyvtitte',),
'tyvtitta': ('tyvtitte',),
'tyvtittete': ('tyvtitte',),
'tyvtittede': ('tyvtitte',),
'tyvtitta': ('tyvtitte',),
'tyvtittete': ('tyvtitte',),
'tyvtittede': ('tyvtitte',),
'tyvtittende': ('tyvtitte',),
'tyvtrena': ('tyvtrene',),
'tyvtrenet': ('tyvtrene',),
'tyvtrent': ('tyvtrene',),
'tyvtrena': ('tyvtrene',),
'tyvtrenet': ('tyvtrene',),
'tyvtrent': ('tyvtrene',),
'tyvtrena': ('tyvtrene',),
'tyvtrenete': ('tyvtrene',),
'tyvtrenede': ('tyvtrene',),
'tyvtrente': ('tyvtrene',),
'tyvtrena': ('tyvtrene',),
'tyvtrenete': ('tyvtrene',),
'tyvtrenede': ('tyvtrene',),
'tyvtrente': ('tyvtrene',),
'tyvtrenende': ('tyvtrene',),
'tåkelagt': ('tåkelegge',),
'tåkelagte': ('tåkelegge',),
'tåkeleggende': ('tåkelegge',),
'tåket': ('tåket',),
'tåkete': ('tåket',),
'tåket': ('tåket',),
'tåkete': ('tåkete',),
'tålt': ('tåle',),
'tålte': ('tåle',),
'tålende': ('tåle',),
'tålelig': ('tålelig',),
'tålelige': ('tålelig',),
'tålelig': ('tålelig',),
'tålmodig': ('tålmodig',),
'tålmodige': ('tålmodig',),
'tålmodig': ('tålmodig',),
'tålsom': ('tålsom',),
'tålsomme': ('tålsom',),
'tålsomt': ('tålsom',),
'tåpelig': ('tåpelig',),
'tåpelige': ('tåpelig',),
'tåpelig': ('tåpelig',),
'tåpeligere': ('tåpelig',),
'tåpeligst': ('tåpelig',),
'tåpeligste': ('tåpelig',),
'tåpen': ('tåpen',),
'tåpne': ('tåpen',),
'tåpent': ('tåpen',),
'tåredryppende': ('tåredryppende',),
'tårekvalt': ('tårekvalt',),
'tårekvalte': ('tårekvalt',),
'tårekvalt': ('tårekvalt',),
'tåret': ('tåret',),
'tårete': ('tåret',),
'tåret': ('tåret',),
'tårete': ('tårete',),
'tårevåt': ('tårevåt',),
'tårevåte': ('tårevåt',),
'tårevått': ('tårevåt',),
'tårna': ('tårne',),
'tårnet': ('tårne',),
'tårna': ('tårne',),
'tårnet': ('tårne',),
'tårna': ('tårne',),
'tårnete': ('tårne',),
'tårnede': ('tårne',),
'tårna': ('tårne',),
'tårnete': ('tårne',),
'tårnede': ('tårne',),
'tårnende': ('tårne',),
'tårnhøg': ('tårnhøg',),
'tårnhøge': ('tårnhøg',),
'tårnhøgt': ('tårnhøg',),
'tårnhøy': ('tårnhøy',),
'tårnhøye': ('tårnhøy',),
'tårnhøyt': ('tårnhøy',),
'tåta': ('tåte',),
'tåtet': ('tåte',),
'tåta': ('tåte',),
'tåtet': ('tåte',),
'tåta': ('tåte',),
'tåtete': ('tåte',),
'tåtede': ('tåte',),
'tåta': ('tåte',),
'tåtete': ('tåte',),
'tåtede': ('tåte',),
'tåtende': ('tåte',),
'tæret': ('tære',),
'tært': ('tære',),
'tæret': ('tære',),
'tært': ('tære',),
'tærete': ('tære',),
'tærede': ('tære',),
'tærte': ('tære',),
'tærete': ('tære',),
'tærede': ('tære',),
'tærte': ('tære',),
'tærende': ('tære',),
'tæringssjuk': ('tæringssjuk',),
'tæringssjuke': ('tæringssjuk',),
'tæringssjukt': ('tæringssjuk',),
'tæringssyk': ('tæringssyk',),
'tæringssyke': ('tæringssyk',),
'tæringssykt': ('tæringssyk',),
'tødd': ('tø',),
'tødde': ('tø',),
'tøende': ('tø',),
'tøff': ('tøff',),
'tøffe': ('tøff',),
'tøft': ('tøff',),
'tøffere': ('tøff',),
'tøffest': ('tøff',),
'tøffeste': ('tøff',),
'tøffa': ('tøffe',),
'tøffet': ('tøffe',),
'tøffa': ('tøffe',),
'tøffet': ('tøffe',),
'tøffa': ('tøffe',),
'tøffete': ('tøffe',),
'tøffede': ('tøffe',),
'tøffa': ('tøffe',),
'tøffete': ('tøffe',),
'tøffede': ('tøffe',),
'tøffende': ('tøffe',),
'tøfla': ('tøfle',),
'tøflet': ('tøfle',),
'tøfla': ('tøfle',),
'tøflet': ('tøfle',),
'tøfla': ('tøfle',),
'tøflete': ('tøfle',),
'tøflede': ('tøfle',),
'tøflete': ('tøfle',),
'tøflede': ('tøfle',),
'tøfla': ('tøfle',),
'tøflete': ('tøfle',),
'tøflede': ('tøfle',),
'tøflete': ('tøfle',),
'tøflede': ('tøfle',),
'tøflende': ('tøfle',),
'tølperaktig': ('tølperaktig',),
'tølperaktige': ('tølperaktig',),
'tølperaktig': ('tølperaktig',),
'tømt': ('tømme',),
'tømte': ('tømme',),
'tømmende': ('tømme',),
'tømra': ('tømre',),
'tømret': ('tømre',),
'tømra': ('tømre',),
'tømret': ('tømre',),
'tømra': ('tømre',),
'tømrete': ('tømre',),
'tømrede': ('tømre',),
'tømrete': ('tømre',),
'tømrede': ('tømre',),
'tømra': ('tømre',),
'tømrete': ('tømre',),
'tømrede': ('tømre',),
'tømrete': ('tømre',),
'tømrede': ('tømre',),
'tømrende': ('tømre',),
'tørka': ('tørke',),
'tørket': ('tørke',),
'tørka': ('tørke',),
'tørket': ('tørke',),
'tørka': ('tørke',),
'tørkete': ('tørke',),
'tørkede': ('tørke',),
'tørka': ('tørke',),
'tørkete': ('tørke',),
'tørkede': ('tørke',),
'tørkende': ('tørke',),
'tørkesterk': ('tørkesterk',),
'tørkesterke': ('tørkesterk',),
'tørkesterkt': ('tørkesterk',),
'tørkesvak': ('tørkesvak',),
'tørkesvake': ('tørkesvak',),
'tørkesvakt': ('tørkesvak',),
'tørna': ('tørne',),
'tørnet': ('tørne',),
'tørna': ('tørne',),
'tørnet': ('tørne',),
'tørna': ('tørne',),
'tørnete': ('tørne',),
'tørnede': ('tørne',),
'tørna': ('tørne',),
'tørnete': ('tørne',),
'tørnede': ('tørne',),
'tørnende': ('tørne',),
'tørr': ('tørr',),
'tørre': ('tørr',),
'tørt': ('tørr',),
'tørrere': ('tørr',),
'tørrest': ('tørr',),
'tørreste': ('tørr',),
'tørrhosta': ('tørrhoste',),
'tørrhostet': ('tørrhoste',),
'tørrhosta': ('tørrhoste',),
'tørrhostet': ('tørrhoste',),
'tørrhosta': ('tørrhoste',),
'tørrhostete': ('tørrhoste',),
'tørrhostede': ('tørrhoste',),
'tørrhosta': ('tørrhoste',),
'tørrhostete': ('tørrhoste',),
'tørrhostede': ('tørrhoste',),
'tørrhostende': ('tørrhoste',),
'tørrkokt': ('tørrkoke',),
'tørrkokte': ('tørrkoke',),
'tørrkokende': ('tørrkoke',),
'tørrlagt': ('tørrlegge',),
'tørrlagte': ('tørrlegge',),
'tørrleggende': ('tørrlegge',),
'tørrskodd': ('tørrskodd',),
'tørrskodde': ('tørrskodd',),
'tørrskodd': ('tørrskodd',),
'tørrtrena': ('tørrtrene',),
'tørrtrenet': ('tørrtrene',),
'tørrtrent': ('tørrtrene',),
'tørrtrena': ('tørrtrene',),
'tørrtrenet': ('tørrtrene',),
'tørrtrent': ('tørrtrene',),
'tørrtrena': ('tørrtrene',),
'tørrtrenete': ('tørrtrene',),
'tørrtrenede': ('tørrtrene',),
'tørrtrente': ('tørrtrene',),
'tørrtrena': ('tørrtrene',),
'tørrtrenete': ('tørrtrene',),
'tørrtrenede': ('tørrtrene',),
'tørrtrente': ('tørrtrene',),
'tørrtrenende': ('tørrtrene',),
'tørrvittig': ('tørrvittig',),
'tørrvittige': ('tørrvittig',),
'tørrvittig': ('tørrvittig',),
'tørst': ('tørst',),
'tørste': ('tørst',),
'tørst': ('tørst',),
'tørstere': ('tørst',),
'tørstest': ('tørst',),
'tørsteste': ('tørst',),
'tørsta': ('tørste',),
'tørstet': ('tørste',),
'tørsta': ('tørste',),
'tørstet': ('tørste',),
'tørsta': ('tørste',),
'tørstete': ('tørste',),
'tørstede': ('tørste',),
'tørsta': ('tørste',),
'tørstete': ('tørste',),
'tørstede': ('tørste',),
'tørstende': ('tørste',),
'tøsaktig': ('tøsaktig',),
'tøsaktige': ('tøsaktig',),
'tøsaktig': ('tøsaktig',),
'tøset': ('tøset',),
'tøsete': ('tøset',),
'tøset': ('tøset',),
'tøsete': ('tøsete',),
'tøtsja': ('tøtsje',),
'tøtsjet': ('tøtsje',),
'tøtsja': ('tøtsje',),
'tøtsjet': ('tøtsje',),
'tøtsja': ('tøtsje',),
'tøtsjete': ('tøtsje',),
'tøtsjede': ('tøtsje',),
'tøtsja': ('tøtsje',),
'tøtsjete': ('tøtsje',),
'tøtsjede': ('tøtsje',),
'tøtsjende': ('tøtsje',),
'tøva': ('tøve',),
'tøvet': ('tøve',),
'tøvd': ('tøve',),
'tøva': ('tøve',),
'tøvet': ('tøve',),
'tøvd': ('tøve',),
'tøva': ('tøve',),
'tøvete': ('tøve',),
'tøvede': ('tøve',),
'tøvde': ('tøve',),
'tøva': ('tøve',),
'tøvete': ('tøve',),
'tøvede': ('tøve',),
'tøvde': ('tøve',),
'tøvende': ('tøve',),
'tøvet': ('tøvet',),
'tøvete': ('tøvet',),
'tøvet': ('tøvet',),
'tøvete': ('tøvete',),
'tøybar': ('tøybar',),
'tøybare': ('tøybar',),
'tøybart': ('tøybar',),
'tøyd': ('tøye',),
'tøyde': ('tøye',),
'tøyende': ('tøye',),
'tøyelig': ('tøyelig',),
'tøyelige': ('tøyelig',),
'tøyelig': ('tøyelig',),
'tøyla': ('tøyle',),
'tøylet': ('tøyle',),
'tøyla': ('tøyle',),
'tøylet': ('tøyle',),
'tøyla': ('tøyle',),
'tøylete': ('tøyle',),
'tøylede': ('tøyle',),
'tøyla': ('tøyle',),
'tøylete': ('tøyle',),
'tøylede': ('tøyle',),
'tøylende': ('tøyle',),
'tøylesløs': ('tøylesløs',),
'tøylesløse': ('tøylesløs',),
'tøylesløst': ('tøylesløs',),
'tøysa': ('tøyse',),
'tøyset': ('tøyse',),
'tøyst': ('tøyse',),
'tøysa': ('tøyse',),
'tøyset': ('tøyse',),
'tøyst': ('tøyse',),
'tøysa': ('tøyse',),
'tøysete': ('tøyse',),
'tøysede': ('tøyse',),
'tøyste': ('tøyse',),
'tøysa': ('tøyse',),
'tøysete': ('tøyse',),
'tøysede': ('tøyse',),
'tøyste': ('tøyse',),
'tøysende': ('tøyse',),
'tøyset': ('tøyset',),
'tøysete': ('tøyset',),
'tøyset': ('tøyset',),
'tøysete': ('tøysete',),
'uaktsom': ('uaktsom',),
'uaktsomme': ('uaktsom',),
'uaktsomt': ('uaktsom',),
'ualminnelig': ('ualminnelig',),
'ualminnelige': ('ualminnelig',),
'ualminnelig': ('ualminnelig',),
'uamerikansk': ('uamerikansk',),
'uamerikanske': ('uamerikansk',),
'uamerikansk': ('uamerikansk',),
'uanet': ('uanet',),
'uanete': ('uanet',),
'uanede': ('uanet',),
'uanete': ('uanet',),
'uanede': ('uanet',),
'uanet': ('uanet',),
'uanfekta': ('uanfekta',),
'uanfektet': ('uanfektet',),
'uanfektete': ('uanfektet',),
'uanfektede': ('uanfektet',),
'uanfektete': ('uanfektet',),
'uanfektede': ('uanfektet',),
'uanfektet': ('uanfektet',),
'uangripelig': ('uangripelig',),
'uangripelige': ('uangripelig',),
'uangripelig': ('uangripelig',),
'uanmeldt': ('uanmeldt',),
'uanmeldte': ('uanmeldt',),
'uanmeldt': ('uanmeldt',),
'uanselig': ('uanselig',),
'uanselige': ('uanselig',),
'uanselig': ('uanselig',),
'uanstendig': ('uanstendig',),
'uanstendige': ('uanstendig',),
'uanstendig': ('uanstendig',),
'uanstrengt': ('uanstrengt',),
'uanstrengte': ('uanstrengt',),
'uanstrengt': ('uanstrengt',),
'uansvarlig': ('uansvarlig',),
'uansvarlige': ('uansvarlig',),
'uansvarlig': ('uansvarlig',),
'uant': ('uant',),
'uante': ('uant',),
'uant': ('uant',),
'uantakelig': ('uantakelig',),
'uantakelige': ('uantakelig',),
'uantakelig': ('uantakelig',),
'uanvendelig': ('uanvendelig',),
'uanvendelige': ('uanvendelig',),
'uanvendelig': ('uanvendelig',),
'uappetittlig': ('uappetittlig',),
'uappetittlige': ('uappetittlig',),
'uappetittlig': ('uappetittlig',),
'uartig': ('uartig',),
'uartige': ('uartig',),
'uartig': ('uartig',),
'uartikulert': ('uartikulert',),
'uartikulerte': ('uartikulert',),
'uartikulert': ('uartikulert',),
'uatskillelig': ('uatskillelig',),
'uatskillelige': ('uatskillelig',),
'uatskillelig': ('uatskillelig',),
'uavbrutt': ('uavbrutt',),
'uavbrutte': ('uavbrutt',),
'uavbrutt': ('uavbrutt',),
'uavgjort': ('uavgjort',),
'uavgjorte': ('uavgjort',),
'uavgjort': ('uavgjort',),
'uavhendelig': ('uavhendelig',),
'uavhendelige': ('uavhendelig',),
'uavhendelig': ('uavhendelig',),
'uavhengig': ('uavhengig',),
'uavhengige': ('uavhengig',),
'uavhengig': ('uavhengig',),
'uavhenta': ('uavhenta',),
'uavhentet': ('uavhentet',),
'uavhentete': ('uavhentet',),
'uavhentede': ('uavhentet',),
'uavhentete': ('uavhentet',),
'uavhentede': ('uavhentet',),
'uavhentet': ('uavhentet',),
'uavklart': ('uavklart',),
'uavklarte': ('uavklart',),
'uavklart': ('uavklart',),
'uavkorta': ('uavkorta',),
'uavkortet': ('uavkortet',),
'uavkortete': ('uavkortet',),
'uavkortede': ('uavkortet',),
'uavkortete': ('uavkortet',),
'uavkortede': ('uavkortet',),
'uavkortet': ('uavkortet',),
'uavlatelig': ('uavlatelig',),
'uavlatelige': ('uavlatelig',),
'uavlatelig': ('uavlatelig',),
'uavsettelig': ('uavsettelig',),
'uavsettelige': ('uavsettelig',),
'uavsettelig': ('uavsettelig',),
'uavslutta': ('uavslutta',),
'uavsluttet': ('uavsluttet',),
'uavsluttete': ('uavsluttet',),
'uavsluttede': ('uavsluttet',),
'uavsluttete': ('uavsluttet',),
'uavsluttede': ('uavsluttet',),
'uavsluttet': ('uavsluttet',),
'uavvendelig': ('uavvendelig',),
'uavvendelige': ('uavvendelig',),
'uavvendelig': ('uavvendelig',),
'uavviselig': ('uavviselig',),
'uavviselige': ('uavviselig',),
'uavviselig': ('uavviselig',),
'uavvitende': ('uavvitende',),
'ubalansert': ('ubalansert',),
'ubalanserte': ('ubalansert',),
'ubalansert': ('ubalansert',),
'ubarbert': ('ubarbert',),
'ubarberte': ('ubarbert',),
'ubarbert': ('ubarbert',),
'ubarmhjertig': ('ubarmhjertig',),
'ubarmhjertige': ('ubarmhjertig',),
'ubarmhjertig': ('ubarmhjertig',),
'ubebodd': ('ubebodd',),
'ubebodde': ('ubebodd',),
'ubebodd': ('ubebodd',),
'ubeboelig': ('ubeboelig',),
'ubeboelige': ('ubeboelig',),
'ubeboelig': ('ubeboelig',),
'ubebygd': ('ubebygd',),
'ubebygde': ('ubebygd',),
'ubebygd': ('ubebygd',),
'ubederva': ('ubederva',),
'ubedervet': ('ubedervet',),
'ubedervete': ('ubedervet',),
'ubedervede': ('ubedervet',),
'ubedervete': ('ubedervet',),
'ubedervede': ('ubedervet',),
'ubedervet': ('ubedervet',),
'ubedt': ('ubedt',),
'ubedte': ('ubedt',),
'ubedt': ('ubedt',),
'ubeferda': ('ubeferda',),
'ubeferdet': ('ubeferdet',),
'ubeferdete': ('ubeferdet',),
'ubeferdede': ('ubeferdet',),
'ubeferdete': ('ubeferdet',),
'ubeferdede': ('ubeferdet',),
'ubeferdet': ('ubeferdet',),
'ubefesta': ('ubefesta',),
'ubefestet': ('ubefestet',),
'ubefestete': ('ubefestet',),
'ubefestede': ('ubefestet',),
'ubefestete': ('ubefestet',),
'ubefestede': ('ubefestet',),
'ubefestet': ('ubefestet',),
'ubefolka': ('ubefolka',),
'ubefolket': ('ubefolket',),
'ubefolkete': ('ubefolket',),
'ubefolkede': ('ubefolket',),
'ubefolkete': ('ubefolket',),
'ubefolkede': ('ubefolket',),
'ubefolket': ('ubefolket',),
'ubeføya': ('ubeføya',),
'ubeføyet': ('ubeføyet',),
'ubeføyete': ('ubeføyet',),
'ubeføyede': ('ubeføyet',),
'ubeføyete': ('ubeføyet',),
'ubeføyede': ('ubeføyet',),
'ubeføyet': ('ubeføyet',),
'ubegava': ('ubegava',),
'ubegavet': ('ubegavet',),
'ubegavete': ('ubegavet',),
'ubegavede': ('ubegavet',),
'ubegavete': ('ubegavet',),
'ubegavede': ('ubegavet',),
'ubegavet': ('ubegavet',),
'ubegrensa': ('ubegrensa',),
'ubegrenset': ('ubegrenset',),
'ubegrensete': ('ubegrenset',),
'ubegrensede': ('ubegrenset',),
'ubegrensete': ('ubegrenset',),
'ubegrensede': ('ubegrenset',),
'ubegrenset': ('ubegrenset',),
'ubegripelig': ('ubegripelig',),
'ubegripelige': ('ubegripelig',),
'ubegripelig': ('ubegripelig',),
'ubegrunna': ('ubegrunna',),
'ubegrunnet': ('ubegrunnet',),
'ubegrunnete': ('ubegrunnet',),
'ubegrunnede': ('ubegrunnet',),
'ubegrunnete': ('ubegrunnet',),
'ubegrunnede': ('ubegrunnet',),
'ubegrunnet': ('ubegrunnet',),
'ubehagelig': ('ubehagelig',),
'ubehagelige': ('ubehagelig',),
'ubehagelig': ('ubehagelig',),
'ubehandla': ('ubehandla',),
'ubehandlet': ('ubehandlet',),
'ubehandlete': ('ubehandlet',),
'ubehandlede': ('ubehandlet',),
'ubehandlete': ('ubehandlet',),
'ubehandlede': ('ubehandlet',),
'ubehandlet': ('ubehandlet',),
'ubeherska': ('ubeherska',),
'ubehersket': ('ubehersket',),
'ubeherskete': ('ubehersket',),
'ubeherskede': ('ubehersket',),
'ubeherskete': ('ubehersket',),
'ubeherskede': ('ubehersket',),
'ubehersket': ('ubehersket',),
'ubehjelpelig': ('ubehjelpelig',),
'ubehjelpelige': ('ubehjelpelig',),
'ubehjelpelig': ('ubehjelpelig',),
'ubehjelpsom': ('ubehjelpsom',),
'ubehjelpsomme': ('ubehjelpsom',),
'ubehjelpsomt': ('ubehjelpsom',),
'ubehøvla': ('ubehøvla',),
'ubehøvlet': ('ubehøvlet',),
'ubehøvlete': ('ubehøvlet',),
'ubehøvlede': ('ubehøvlet',),
'ubehøvlete': ('ubehøvlet',),
'ubehøvlede': ('ubehøvlet',),
'ubehøvlet': ('ubehøvlet',),
'ubekjent': ('ubekjent',),
'ubekjente': ('ubekjent',),
'ubekjent': ('ubekjent',),
'ubekrefta': ('ubekrefta',),
'ubekreftet': ('ubekreftet',),
'ubekreftete': ('ubekreftet',),
'ubekreftede': ('ubekreftet',),
'ubekreftete': ('ubekreftet',),
'ubekreftede': ('ubekreftet',),
'ubekreftet': ('ubekreftet',),
'ubekvem': ('ubekvem',),
'ubekvemme': ('ubekvem',),
'ubekvemt': ('ubekvem',),
'ubeleilig': ('ubeleilig',),
'ubeleilige': ('ubeleilig',),
'ubeleilig': ('ubeleilig',),
'ubemanna': ('ubemanna',),
'ubemannet': ('ubemannet',),
'ubemannete': ('ubemannet',),
'ubemannede': ('ubemannet',),
'ubemannete': ('ubemannet',),
'ubemannede': ('ubemannet',),
'ubemannet': ('ubemannet',),
'ubemerka': ('ubemerka',),
'ubemerket': ('ubemerket',),
'ubemerkete': ('ubemerket',),
'ubemerkede': ('ubemerket',),
'ubemerkete': ('ubemerket',),
'ubemerkede': ('ubemerket',),
'ubemerket': ('ubemerket',),
'ubemidla': ('ubemidla',),
'ubemidlet': ('ubemidlet',),
'ubemidlete': ('ubemidlet',),
'ubemidlede': ('ubemidlet',),
'ubemidlete': ('ubemidlet',),
'ubemidlede': ('ubemidlet',),
'ubemidlet': ('ubemidlet',),
'ubendig': ('ubendig',),
'ubendige': ('ubendig',),
'ubendig': ('ubendig',),
'uberegnelig': ('uberegnelig',),
'uberegnelige': ('uberegnelig',),
'uberegnelig': ('uberegnelig',),
'uberettiga': ('uberettiga',),
'uberettiget': ('uberettiget',),
'uberettigete': ('uberettiget',),
'uberettigede': ('uberettiget',),
'uberettigete': ('uberettiget',),
'uberettigede': ('uberettiget',),
'uberettiget': ('uberettiget',),
'ubergelig': ('ubergelig',),
'ubergelige': ('ubergelig',),
'ubergelig': ('ubergelig',),
'uberoende': ('uberoende',),
'uberørt': ('uberørt',),
'uberørte': ('uberørt',),
'uberørt': ('uberørt',),
'ubesatt': ('ubesatt',),
'ubesatte': ('ubesatt',),
'ubesatt': ('ubesatt',),
'ubeseira': ('ubeseira',),
'ubeseiret': ('ubeseiret',),
'ubeseirete': ('ubeseiret',),
'ubeseirede': ('ubeseiret',),
'ubeseirete': ('ubeseiret',),
'ubeseirede': ('ubeseiret',),
'ubeseiret': ('ubeseiret',),
'ubesindig': ('ubesindig',),
'ubesindige': ('ubesindig',),
'ubesindig': ('ubesindig',),
'ubeskadiga': ('ubeskadiga',),
'ubeskadiget': ('ubeskadiget',),
'ubeskadigete': ('ubeskadiget',),
'ubeskadigede': ('ubeskadiget',),
'ubeskadigete': ('ubeskadiget',),
'ubeskadigede': ('ubeskadiget',),
'ubeskadiget': ('ubeskadiget',),
'ubeskjeden': ('ubeskjeden',),
'ubeskjedne': ('ubeskjeden',),
'ubeskjedent': ('ubeskjeden',),
'ubeskjeftiga': ('ubeskjeftiga',),
'ubeskjeftiget': ('ubeskjeftiget',),
'ubeskjeftigete': ('ubeskjeftiget',),
'ubeskjeftigede': ('ubeskjeftiget',),
'ubeskjeftigete': ('ubeskjeftiget',),
'ubeskjeftigede': ('ubeskjeftiget',),
'ubeskjeftiget': ('ubeskjeftiget',),
'ubeskreven': ('ubeskreven',),
'ubeskrevne': ('ubeskreven',),
'ubeskrevet': ('ubeskreven',),
'ubeskrevet': ('ubeskrevet',),
'ubeskrevne': ('ubeskrevet',),
'ubeskrevet': ('ubeskrevet',),
'ubeskrivelig': ('ubeskrivelig',),
'ubeskrivelige': ('ubeskrivelig',),
'ubeskrivelig': ('ubeskrivelig',),
'ubeskytta': ('ubeskytta',),
'ubeskyttet': ('ubeskyttet',),
'ubeskyttete': ('ubeskyttet',),
'ubeskyttede': ('ubeskyttet',),
'ubeskyttete': ('ubeskyttet',),
'ubeskyttede': ('ubeskyttet',),
'ubeskyttet': ('ubeskyttet',),
'ubeskåren': ('ubeskåren',),
'ubeskårne': ('ubeskåren',),
'ubeskåret': ('ubeskåren',),
'ubeskåret': ('ubeskåret',),
'ubeskårne': ('ubeskåret',),
'ubeskåret': ('ubeskåret',),
'ubesluttsom': ('ubesluttsom',),
'ubesluttsomme': ('ubesluttsom',),
'ubesluttsomt': ('ubesluttsom',),
'ubesmitta': ('ubesmitta',),
'ubesmittet': ('ubesmittet',),
'ubesmittete': ('ubesmittet',),
'ubesmittede': ('ubesmittet',),
'ubesmittete': ('ubesmittet',),
'ubesmittede': ('ubesmittet',),
'ubesmittet': ('ubesmittet',),
'ubestandig': ('ubestandig',),
'ubestandige': ('ubestandig',),
'ubestandig': ('ubestandig',),
'ubestemmelig': ('ubestemmelig',),
'ubestemmelige': ('ubestemmelig',),
'ubestemmelig': ('ubestemmelig',),
'ubestemt': ('ubestemt',),
'ubestemte': ('ubestemt',),
'ubestemt': ('ubestemt',),
'ubestigelig': ('ubestigelig',),
'ubestigelige': ('ubestigelig',),
'ubestigelig': ('ubestigelig',),
'ubestikkelig': ('ubestikkelig',),
'ubestikkelige': ('ubestikkelig',),
'ubestikkelig': ('ubestikkelig',),
'ubestridd': ('ubestridd',),
'ubestridde': ('ubestridd',),
'ubestridd': ('ubestridd',),
'ubestridelig': ('ubestridelig',),
'ubestridelige': ('ubestridelig',),
'ubestridelig': ('ubestridelig',),
'ubestridt': ('ubestridt',),
'ubestridte': ('ubestridt',),
'ubestridt': ('ubestridt',),
'ubesvart': ('ubesvart',),
'ubesvarte': ('ubesvart',),
'ubesvart': ('ubesvart',),
'ubesværa': ('ubesværa',),
'ubesværet': ('ubesværet',),
'ubesværete': ('ubesværet',),
'ubesværede': ('ubesværet',),
'ubesværete': ('ubesværet',),
'ubesværede': ('ubesværet',),
'ubesværet': ('ubesværet',),
'ubesvært': ('ubesvært',),
'ubesværte': ('ubesvært',),
'ubesvært': ('ubesvært',),
'ubesørga': ('ubesørga',),
'ubesørget': ('ubesørget',),
'ubesørgete': ('ubesørget',),
'ubesørgede': ('ubesørget',),
'ubesørgete': ('ubesørget',),
'ubesørgede': ('ubesørget',),
'ubesørget': ('ubesørget',),
'ubetalelig': ('ubetalelig',),
'ubetalelige': ('ubetalelig',),
'ubetalelig': ('ubetalelig',),
'ubetalt': ('ubetalt',),
'ubetalte': ('ubetalt',),
'ubetalt': ('ubetalt',),
'ubetenksom': ('ubetenksom',),
'ubetenksomme': ('ubetenksom',),
'ubetenksomt': ('ubetenksom',),
'ubetenkt': ('ubetenkt',),
'ubetenkte': ('ubetenkt',),
'ubetenkt': ('ubetenkt',),
'ubetinga': ('ubetinga',),
'ubetinget': ('ubetinget',),
'ubetingete': ('ubetinget',),
'ubetingede': ('ubetinget',),
'ubetingete': ('ubetinget',),
'ubetingede': ('ubetinget',),
'ubetinget': ('ubetinget',),
'ubetona': ('ubetona',),
'ubetonet': ('ubetonet',),
'ubetonete': ('ubetonet',),
'ubetonede': ('ubetonet',),
'ubetonete': ('ubetonet',),
'ubetonede': ('ubetonet',),
'ubetonet': ('ubetonet',),
'ubetont': ('ubetont',),
'ubetonte': ('ubetont',),
'ubetont': ('ubetont',),
'ubetvingelig': ('ubetvingelig',),
'ubetvingelige': ('ubetvingelig',),
'ubetvingelig': ('ubetvingelig',),
'ubetydelig': ('ubetydelig',),
'ubetydelige': ('ubetydelig',),
'ubetydelig': ('ubetydelig',),
'ubevegelig': ('ubevegelig',),
'ubevegelige': ('ubevegelig',),
'ubevegelig': ('ubevegelig',),
'ubevisst': ('ubevisst',),
'ubevisste': ('ubevisst',),
'ubevisst': ('ubevisst',),
'ubevokta': ('ubevokta',),
'ubevoktet': ('ubevoktet',),
'ubevoktete': ('ubevoktet',),
'ubevoktede': ('ubevoktet',),
'ubevoktete': ('ubevoktet',),
'ubevoktede': ('ubevoktet',),
'ubevoktet': ('ubevoktet',),
'ubevæpna': ('ubevæpna',),
'ubevæpnet': ('ubevæpnet',),
'ubevæpnete': ('ubevæpnet',),
'ubevæpnede': ('ubevæpnet',),
'ubevæpnete': ('ubevæpnet',),
'ubevæpnede': ('ubevæpnet',),
'ubevæpnet': ('ubevæpnet',),
'ubillig': ('ubillig',),
'ubillige': ('ubillig',),
'ubillig': ('ubillig',),
'ublanda': ('ublanda',),
'ublandet': ('ublandet',),
'ublandete': ('ublandet',),
'ublandede': ('ublandet',),
'ublandete': ('ublandet',),
'ublandede': ('ublandet',),
'ublandet': ('ublandet',),
'ubleikt': ('ubleikt',),
'ubleikte': ('ubleikt',),
'ubleikt': ('ubleikt',),
'ubleket': ('ubleket',),
'ublekete': ('ubleket',),
'ublekede': ('ubleket',),
'ublekete': ('ubleket',),
'ublekede': ('ubleket',),
'ubleket': ('ubleket',),
'ublekt': ('ublekt',),
'ublekte': ('ublekt',),
'ublekt': ('ublekt',),
'ublid': ('ublid',),
'ublide': ('ublid',),
'ublidt': ('ublid',),
'ublodig': ('ublodig',),
'ublodige': ('ublodig',),
'ublodig': ('ublodig',),
'ublu': ('ublu',),
'ublue': ('ublu',),
'ublu': ('ublu',),
'ublue': ('ublu',),
'ublu': ('ublu',),
'ublutt': ('ublu',),
'ublu': ('ublu',),
'ubona': ('ubona',),
'ubonet': ('ubonet',),
'ubonete': ('ubonet',),
'ubonede': ('ubonet',),
'ubonete': ('ubonet',),
'ubonede': ('ubonet',),
'ubonet': ('ubonet',),
'ubont': ('ubont',),
'ubonte': ('ubont',),
'ubont': ('ubont',),
'ubotelig': ('ubotelig',),
'ubotelige': ('ubotelig',),
'ubotelig': ('ubotelig',),
'ubrukbar': ('ubrukbar',),
'ubrukbare': ('ubrukbar',),
'ubrukbart': ('ubrukbar',),
'ubrukelig': ('ubrukelig',),
'ubrukelige': ('ubrukelig',),
'ubrukelig': ('ubrukelig',),
'ubrukt': ('ubrukt',),
'ubrukte': ('ubrukt',),
'ubrukt': ('ubrukt',),
'ubrutt': ('ubrutt',),
'ubrutte': ('ubrutt',),
'ubrutt': ('ubrutt',),
'ubrytelig': ('ubrytelig',),
'ubrytelige': ('ubrytelig',),
'ubrytelig': ('ubrytelig',),
'ubuden': ('ubuden',),
'ubudne': ('ubuden',),
'ubudent': ('ubuden',),
'ubunden': ('ubunden',),
'ubundne': ('ubunden',),
'ubundet': ('ubunden',),
'ubundet': ('ubundet',),
'ubundne': ('ubundet',),
'ubundet': ('ubundet',),
'ubønnhørlig': ('ubønnhørlig',),
'ubønnhørlige': ('ubønnhørlig',),
'ubønnhørlig': ('ubønnhørlig',),
'ubøyelig': ('ubøyelig',),
'ubøyelige': ('ubøyelig',),
'ubøyelig': ('ubøyelig',),
'udadlelig': ('udadlelig',),
'udadlelige': ('udadlelig',),
'udadlelig': ('udadlelig',),
'udanna': ('udanna',),
'udannet': ('udannet',),
'udannete': ('udannet',),
'udannede': ('udannet',),
'udannete': ('udannet',),
'udannede': ('udannet',),
'udannet': ('udannet',),
'udefinerbar': ('udefinerbar',),
'udefinerbare': ('udefinerbar',),
'udefinerbart': ('udefinerbar',),
'udekka': ('udekka',),
'udekket': ('udekket',),
'udekkete': ('udekket',),
'udekkede': ('udekket',),
'udekkete': ('udekket',),
'udekkede': ('udekket',),
'udekket': ('udekket',),
'udekt': ('udekt',),
'udekte': ('udekt',),
'udekt': ('udekt',),
'udelelig': ('udelelig',),
'udelelige': ('udelelig',),
'udelelig': ('udelelig',),
'udelt': ('udelt',),
'udelte': ('udelt',),
'udelt': ('udelt',),
'udifferensiert': ('udifferensiert',),
'udifferensierte': ('udifferensiert',),
'udifferensiert': ('udifferensiert',),
'udiskutabel': ('udiskutabel',),
'udiskutable': ('udiskutabel',),
'udiskutabelt': ('udiskutabel',),
'udogmatisk': ('udogmatisk',),
'udogmatiske': ('udogmatisk',),
'udogmatisk': ('udogmatisk',),
'udoktrinær': ('udoktrinær',),
'udoktrinære': ('udoktrinær',),
'udoktrinært': ('udoktrinær',),
'udokumentert': ('udokumentert',),
'udokumenterte': ('udokumentert',),
'udokumentert': ('udokumentert',),
'udramatisk': ('udramatisk',),
'udramatiske': ('udramatisk',),
'udramatisk': ('udramatisk',),
'udrepelig': ('udrepelig',),
'udrepelige': ('udrepelig',),
'udrepelig': ('udrepelig',),
'udrikkelig': ('udrikkelig',),
'udrikkelige': ('udrikkelig',),
'udrikkelig': ('udrikkelig',),
'udryg': ('udryg',),
'udryge': ('udryg',),
'udrygt': ('udryg',),
'udrøy': ('udrøy',),
'udrøye': ('udrøy',),
'udrøyt': ('udrøy',),
'udugelig': ('udugelig',),
'udugelige': ('udugelig',),
'udugelig': ('udugelig',),
'udydig': ('udydig',),
'udydige': ('udydig',),
'udydig': ('udydig',),
'udyktig': ('udyktig',),
'udyktige': ('udyktig',),
'udyktig': ('udyktig',),
'udyrka': ('udyrka',),
'udyrkbar': ('udyrkbar',),
'udyrkbare': ('udyrkbar',),
'udyrkbart': ('udyrkbar',),
'udyrket': ('udyrket',),
'udyrkete': ('udyrket',),
'udyrkede': ('udyrket',),
'udyrkete': ('udyrket',),
'udyrkede': ('udyrket',),
'udyrket': ('udyrket',),
'udødelig': ('udødelig',),
'udødelige': ('udødelig',),
'udødelig': ('udødelig',),
'udødeliggjort': ('udødeliggjøre',),
'udødeliggjorte': ('udødeliggjøre',),
'udødeliggjørende': ('udødeliggjøre',),
'udøpt': ('udøpt',),
'udøpte': ('udøpt',),
'udøpt': ('udøpt',),
'uedel': ('uedel',),
'uedle': ('uedel',),
'uedelt': ('uedel',),
'ueffen': ('ueffen',),
'uefne': ('ueffen',),
'ueffent': ('ueffen',),
'uegennyttig': ('uegennyttig',),
'uegennyttige': ('uegennyttig',),
'uegennyttig': ('uegennyttig',),
'uegentlig': ('uegentlig',),
'uegentlige': ('uegentlig',),
'uegentlig': ('uegentlig',),
'uegna': ('uegna',),
'uegnet': ('uegnet',),
'uegnete': ('uegnet',),
'uegnede': ('uegnet',),
'uegnete': ('uegnet',),
'uegnede': ('uegnet',),
'uegnet': ('uegnet',),
'uekspedert': ('uekspedert',),
'uekspederte': ('uekspedert',),
'uekspedert': ('uekspedert',),
'ueksplodert': ('ueksplodert',),
'ueksploderte': ('ueksplodert',),
'ueksplodert': ('ueksplodert',),
'uekte': ('uekte',),
'uelegant': ('uelegant',),
'uelegante': ('uelegant',),
'uelegant': ('uelegant',),
'uelskverdig': ('uelskverdig',),
'uelskverdige': ('uelskverdig',),
'uelskverdig': ('uelskverdig',),
'uendelig': ('uendelig',),
'uendelige': ('uendelig',),
'uendelig': ('uendelig',),
'uendra': ('uendra',),
'uendret': ('uendret',),
'uendrete': ('uendret',),
'uendrede': ('uendret',),
'uendrete': ('uendret',),
'uendrede': ('uendret',),
'uendret': ('uendret',),
'uenig': ('uenig',),
'uenige': ('uenig',),
'uenig': ('uenig',),
'uens': ('uens',),
'uensarta': ('uensarta',),
'uensartet': ('uensartet',),
'uensartete': ('uensartet',),
'uensartede': ('uensartet',),
'uensartete': ('uensartet',),
'uensartede': ('uensartet',),
'uensartet': ('uensartet',),
'uerfaren': ('uerfaren',),
'uerfarne': ('uerfaren',),
'uerfarent': ('uerfaren',),
'uerstattelig': ('uerstattelig',),
'uerstattelige': ('uerstattelig',),
'uerstattelig': ('uerstattelig',),
'uestetisk': ('uestetisk',),
'uestetiske': ('uestetisk',),
'uestetisk': ('uestetisk',),
'uetterrettelig': ('uetterrettelig',),
'uetterrettelige': ('uetterrettelig',),
'uetterrettelig': ('uetterrettelig',),
'ufaglært': ('ufaglært',),
'ufaglærte': ('ufaglært',),
'ufaglært': ('ufaglært',),
'ufarbar': ('ufarbar',),
'ufarbare': ('ufarbar',),
'ufarbart': ('ufarbar',),
'ufarga': ('ufarga',),
'ufarget': ('ufarget',),
'ufargete': ('ufarget',),
'ufargede': ('ufarget',),
'ufargete': ('ufarget',),
'ufargede': ('ufarget',),
'ufarget': ('ufarget',),
'ufarlig': ('ufarlig',),
'ufarlige': ('ufarlig',),
'ufarlig': ('ufarlig',),
'ufarliggjort': ('ufarliggjøre',),
'ufarliggjorte': ('ufarliggjøre',),
'ufarliggjørende': ('ufarliggjøre',),
'ufattelig': ('ufattelig',),
'ufattelige': ('ufattelig',),
'ufattelig': ('ufattelig',),
'ufeilbar': ('ufeilbar',),
'ufeilbare': ('ufeilbar',),
'ufeilbart': ('ufeilbar',),
'ufeilbarlig': ('ufeilbarlig',),
'ufeilbarlige': ('ufeilbarlig',),
'ufeilbarlig': ('ufeilbarlig',),
'uferdig': ('uferdig',),
'uferdige': ('uferdig',),
'uferdig': ('uferdig',),
'uffa': ('uffe',),
'uffet': ('uffe',),
'uffa': ('uffe',),
'uffet': ('uffe',),
'uffa': ('uffe',),
'uffete': ('uffe',),
'uffede': ('uffe',),
'uffa': ('uffe',),
'uffete': ('uffe',),
'uffede': ('uffe',),
'uffende': ('uffe',),
'ufiks': ('ufiks',),
'ufikse': ('ufiks',),
'ufikst': ('ufiks',),
'ufin': ('ufin',),
'ufine': ('ufin',),
'ufint': ('ufin',),
'ufjelg': ('ufjelg',),
'ufjelge': ('ufjelg',),
'ufjelgt': ('ufjelg',),
'uflidd': ('uflidd',),
'uflidde': ('uflidd',),
'uflidd': ('uflidd',),
'ufolkelig': ('ufolkelig',),
'ufolkelige': ('ufolkelig',),
'ufolkelig': ('ufolkelig',),
'ufologisk': ('ufologisk',),
'ufologiske': ('ufologisk',),
'ufologisk': ('ufologisk',),
'ufora': ('ufora',),
'uforanderlig': ('uforanderlig',),
'uforanderlige': ('uforanderlig',),
'uforanderlig': ('uforanderlig',),
'uforandra': ('uforandra',),
'uforandret': ('uforandret',),
'uforandrete': ('uforandret',),
'uforandrede': ('uforandret',),
'uforandrete': ('uforandret',),
'uforandrede': ('uforandret',),
'uforandret': ('uforandret',),
'uforbederlig': ('uforbederlig',),
'uforbederlige': ('uforbederlig',),
'uforbederlig': ('uforbederlig',),
'uforbeholden': ('uforbeholden',),
'uforbeholdne': ('uforbeholden',),
'uforbeholdent': ('uforbeholden',),
'uforberedt': ('uforberedt',),
'uforberedte': ('uforberedt',),
'uforberedt': ('uforberedt',),
'uforbindtlig': ('uforbindtlig',),
'uforbindtlige': ('uforbindtlig',),
'uforbindtlig': ('uforbindtlig',),
'ufordelaktig': ('ufordelaktig',),
'ufordelaktige': ('ufordelaktig',),
'ufordelaktig': ('ufordelaktig',),
'uforderva': ('uforderva',),
'ufordervelig': ('ufordervelig',),
'ufordervelige': ('ufordervelig',),
'ufordervelig': ('ufordervelig',),
'ufordervet': ('ufordervet',),
'ufordervete': ('ufordervet',),
'ufordervede': ('ufordervet',),
'ufordervete': ('ufordervet',),
'ufordervede': ('ufordervet',),
'ufordervet': ('ufordervet',),
'ufordragelig': ('ufordragelig',),
'ufordragelige': ('ufordragelig',),
'ufordragelig': ('ufordragelig',),
'ufordøya': ('ufordøya',),
'ufordøyd': ('ufordøyd',),
'ufordøyde': ('ufordøyd',),
'ufordøyd': ('ufordøyd',),
'ufordøyelig': ('ufordøyelig',),
'ufordøyelige': ('ufordøyelig',),
'ufordøyelig': ('ufordøyelig',),
'ufordøyet': ('ufordøyet',),
'ufordøyete': ('ufordøyet',),
'ufordøyede': ('ufordøyet',),
'ufordøyete': ('ufordøyet',),
'ufordøyede': ('ufordøyet',),
'ufordøyet': ('ufordøyet',),
'uforenelig': ('uforenelig',),
'uforenelige': ('uforenelig',),
'uforenelig': ('uforenelig',),
'uforenlig': ('uforenlig',),
'uforenlige': ('uforenlig',),
'uforenlig': ('uforenlig',),
'uforet': ('uforet',),
'uforete': ('uforet',),
'uforede': ('uforet',),
'uforete': ('uforet',),
'uforede': ('uforet',),
'uforet': ('uforet',),
'uforfalska': ('uforfalska',),
'uforfalsket': ('uforfalsket',),
'uforfalskete': ('uforfalsket',),
'uforfalskede': ('uforfalsket',),
'uforfalskete': ('uforfalsket',),
'uforfalskede': ('uforfalsket',),
'uforfalsket': ('uforfalsket',),
'uforferda': ('uforferda',),
'uforferdet': ('uforferdet',),
'uforferdete': ('uforferdet',),
'uforferdede': ('uforferdet',),
'uforferdete': ('uforferdet',),
'uforferdede': ('uforferdet',),
'uforferdet': ('uforferdet',),
'uforgjengelig': ('uforgjengelig',),
'uforgjengelige': ('uforgjengelig',),
'uforgjengelig': ('uforgjengelig',),
'uforglemmelig': ('uforglemmelig',),
'uforglemmelige': ('uforglemmelig',),
'uforglemmelig': ('uforglemmelig',),
'uforholdsmessig': ('uforholdsmessig',),
'uforholdsmessige': ('uforholdsmessig',),
'uforholdsmessig': ('uforholdsmessig',),
'uforklarlig': ('uforklarlig',),
'uforklarlige': ('uforklarlig',),
'uforklarlig': ('uforklarlig',),
'uforklart': ('uforklart',),
'uforklarte': ('uforklart',),
'uforklart': ('uforklart',),
'uforkrenkelig': ('uforkrenkelig',),
'uforkrenkelige': ('uforkrenkelig',),
'uforkrenkelig': ('uforkrenkelig',),
'uforlignelig': ('uforlignelig',),
'uforlignelige': ('uforlignelig',),
'uforlignelig': ('uforlignelig',),
'uforlikelig': ('uforlikelig',),
'uforlikelige': ('uforlikelig',),
'uforlikelig': ('uforlikelig',),
'uforliknelig': ('uforliknelig',),
'uforliknelige': ('uforliknelig',),
'uforliknelig': ('uforliknelig',),
'uforlikt': ('uforlikt',),
'uforlikte': ('uforlikt',),
'uforlikt': ('uforlikt',),
'uforløst': ('uforløst',),
'uforløste': ('uforløst',),
'uforløst': ('uforløst',),
'uforma': ('uforma',),
'uformelig': ('uformelig',),
'uformelige': ('uformelig',),
'uformelig': ('uformelig',),
'uformell': ('uformell',),
'uformelle': ('uformell',),
'uformelt': ('uformell',),
'uformet': ('uformet',),
'uformete': ('uformet',),
'uformede': ('uformet',),
'uformete': ('uformet',),
'uformede': ('uformet',),
'uformet': ('uformet',),
'uforminska': ('uforminska',),
'uforminsket': ('uforminsket',),
'uforminskete': ('uforminsket',),
'uforminskede': ('uforminsket',),
'uforminskete': ('uforminsket',),
'uforminskede': ('uforminsket',),
'uforminsket': ('uforminsket',),
'uformuende': ('uformuende',),
'ufornuftig': ('ufornuftig',),
'ufornuftige': ('ufornuftig',),
'ufornuftig': ('ufornuftig',),
'uforpliktende': ('uforpliktende',),
'uforretta': ('uforretta',),
'uforrettet': ('uforrettet',),
'uforrettete': ('uforrettet',),
'uforrettede': ('uforrettet',),
'uforrettete': ('uforrettet',),
'uforrettede': ('uforrettet',),
'uforrettet': ('uforrettet',),
'uforsettlig': ('uforsettlig',),
'uforsettlige': ('uforsettlig',),
'uforsettlig': ('uforsettlig',),
'uforsiktig': ('uforsiktig',),
'uforsiktige': ('uforsiktig',),
'uforsiktig': ('uforsiktig',),
'uforskamma': ('uforskamma',),
'uforskammet': ('uforskammet',),
'uforskammete': ('uforskammet',),
'uforskammede': ('uforskammet',),
'uforskammete': ('uforskammet',),
'uforskammede': ('uforskammet',),
'uforskammet': ('uforskammet',),
'uforskyldt': ('uforskyldt',),
'uforskyldte': ('uforskyldt',),
'uforskyldt': ('uforskyldt',),
'uforsonlig': ('uforsonlig',),
'uforsonlige': ('uforsonlig',),
'uforsonlig': ('uforsonlig',),
'uforstandig': ('uforstandig',),
'uforstandige': ('uforstandig',),
'uforstandig': ('uforstandig',),
'uforstyrra': ('uforstyrra',),
'uforstyrrelig': ('uforstyrrelig',),
'uforstyrrelige': ('uforstyrrelig',),
'uforstyrrelig': ('uforstyrrelig',),
'uforstyrret': ('uforstyrret',),
'uforstyrrete': ('uforstyrret',),
'uforstyrrede': ('uforstyrret',),
'uforstyrrete': ('uforstyrret',),
'uforstyrrede': ('uforstyrret',),
'uforstyrret': ('uforstyrret',),
'uforståelig': ('uforståelig',),
'uforståelige': ('uforståelig',),
'uforståelig': ('uforståelig',),
'uforstående': ('uforstående',),
'uforsvarlig': ('uforsvarlig',),
'uforsvarlige': ('uforsvarlig',),
'uforsvarlig': ('uforsvarlig',),
'uforsøkt': ('uforsøkt',),
'uforsøkte': ('uforsøkt',),
'uforsøkt': ('uforsøkt',),
'uforsørga': ('uforsørga',),
'uforsørget': ('uforsørget',),
'uforsørgete': ('uforsørget',),
'uforsørgede': ('uforsørget',),
'uforsørgete': ('uforsørget',),
'uforsørgede': ('uforsørget',),
'uforsørget': ('uforsørget',),
'ufortjent': ('ufortjent',),
'ufortjente': ('ufortjent',),
'ufortjent': ('ufortjent',),
'ufortrøden': ('ufortrøden',),
'ufortrødne': ('ufortrøden',),
'ufortrødent': ('ufortrøden',),
'uforutsett': ('uforutsett',),
'uforutsette': ('uforutsett',),
'uforutsett': ('uforutsett',),
'uforutsigbar': ('uforutsigbar',),
'uforutsigbare': ('uforutsigbar',),
'uforutsigbart': ('uforutsigbar',),
'uforutsigelig': ('uforutsigelig',),
'uforutsigelige': ('uforutsigelig',),
'uforutsigelig': ('uforutsigelig',),
'uforvarende': ('uforvarende',),
'uframkommelig': ('uframkommelig',),
'uframkommelige': ('uframkommelig',),
'uframkommelig': ('uframkommelig',),
'ufravikelig': ('ufravikelig',),
'ufravikelige': ('ufravikelig',),
'ufravikelig': ('ufravikelig',),
'ufrelst': ('ufrelst',),
'ufrelste': ('ufrelst',),
'ufrelst': ('ufrelst',),
'ufremkommelig': ('ufremkommelig',),
'ufremkommelige': ('ufremkommelig',),
'ufremkommelig': ('ufremkommelig',),
'ufri': ('ufri',),
'ufrie': ('ufri',),
'ufritt': ('ufri',),
'ufrivillig': ('ufrivillig',),
'ufrivillige': ('ufrivillig',),
'ufrivillig': ('ufrivillig',),
'ufruktbar': ('ufruktbar',),
'ufruktbare': ('ufruktbar',),
'ufruktbart': ('ufruktbar',),
'ufset': ('ufset',),
'ufsete': ('ufset',),
'ufset': ('ufset',),
'ufsete': ('ufsete',),
'ufullbåren': ('ufullbåren',),
'ufullbårne': ('ufullbåren',),
'ufullbårent': ('ufullbåren',),
'ufullendt': ('ufullendt',),
'ufullendte': ('ufullendt',),
'ufullendt': ('ufullendt',),
'ufullkommen': ('ufullkommen',),
'ufullkomne': ('ufullkommen',),
'ufullkomment': ('ufullkommen',),
'ufullstendig': ('ufullstendig',),
'ufullstendige': ('ufullstendig',),
'ufullstendig': ('ufullstendig',),
'ufyselig': ('ufyselig',),
'ufyselige': ('ufyselig',),
'ufyselig': ('ufyselig',),
'ufysen': ('ufysen',),
'ufysne': ('ufysen',),
'ufysent': ('ufysen',),
'ufødt': ('ufødt',),
'ufødte': ('ufødt',),
'ufødt': ('ufødt',),
'ufølsom': ('ufølsom',),
'ufølsomme': ('ufølsom',),
'ufølsomt': ('ufølsom',),
'ufør': ('ufør',),
'uføre': ('ufør',),
'uført': ('ufør',),
'uførepensjonert': ('uførepensjonert',),
'uførepensjonerte': ('uførepensjonert',),
'uførepensjonert': ('uførepensjonert',),
'uføretrygda': ('uføretrygde',),
'uføretrygdet': ('uføretrygde',),
'uføretrygda': ('uføretrygde',),
'uføretrygdet': ('uføretrygde',),
'uføretrygda': ('uføretrygde',),
'uføretrygdete': ('uføretrygde',),
'uføretrygdede': ('uføretrygde',),
'uføretrygda': ('uføretrygde',),
'uføretrygdete': ('uføretrygde',),
'uføretrygdede': ('uføretrygde',),
'uføretrygdende': ('uføretrygde',),
'ugandisk': ('ugandisk',),
'ugandiske': ('ugandisk',),
'ugandisk': ('ugandisk',),
'ugga': ('ugge',),
'ugget': ('ugge',),
'ugga': ('ugge',),
'ugget': ('ugge',),
'ugga': ('ugge',),
'uggete': ('ugge',),
'uggede': ('ugge',),
'ugga': ('ugge',),
'uggete': ('ugge',),
'uggede': ('ugge',),
'uggende': ('ugge',),
'uggen': ('uggen',),
'ugne': ('uggen',),
'uggent': ('uggen',),
'ugget': ('ugget',),
'uggete': ('ugget',),
'ugget': ('ugget',),
'uggete': ('uggete',),
'ugiddelig': ('ugiddelig',),
'ugiddelige': ('ugiddelig',),
'ugiddelig': ('ugiddelig',),
'ugift': ('ugift',),
'ugifte': ('ugift',),
'ugift': ('ugift',),
'ugild': ('ugild',),
'ugilde': ('ugild',),
'ugildt': ('ugild',),
'ugjendrivelig': ('ugjendrivelig',),
'ugjendrivelige': ('ugjendrivelig',),
'ugjendrivelig': ('ugjendrivelig',),
'ugjenkallelig': ('ugjenkallelig',),
'ugjenkallelige': ('ugjenkallelig',),
'ugjenkallelig': ('ugjenkallelig',),
'ugjenkjennelig': ('ugjenkjennelig',),
'ugjenkjennelige': ('ugjenkjennelig',),
'ugjenkjennelig': ('ugjenkjennelig',),
'ugjennomførlig': ('ugjennomførlig',),
'ugjennomførlige': ('ugjennomførlig',),
'ugjennomførlig': ('ugjennomførlig',),
'ugjennomsiktig': ('ugjennomsiktig',),
'ugjennomsiktige': ('ugjennomsiktig',),
'ugjennomsiktig': ('ugjennomsiktig',),
'ugjennomtrengelig': ('ugjennomtrengelig',),
'ugjennomtrengelige': ('ugjennomtrengelig',),
'ugjennomtrengelig': ('ugjennomtrengelig',),
'ugjestmild': ('ugjestmild',),
'ugjestmilde': ('ugjestmild',),
'ugjestmildt': ('ugjestmild',),
'ugjort': ('ugjort',),
'ugjorte': ('ugjort',),
'ugjort': ('ugjort',),
'ugjørlig': ('ugjørlig',),
'ugjørlige': ('ugjørlig',),
'ugjørlig': ('ugjørlig',),
'uglad': ('uglad',),
'uglade': ('uglad',),
'uglad': ('uglad',),
'uglesett': ('uglese',),
'uglesette': ('uglese',),
'ugleseende': ('uglese',),
'ugodslig': ('ugodslig',),
'ugodslige': ('ugodslig',),
'ugodslig': ('ugodslig',),
'ugradert': ('ugradert',),
'ugraderte': ('ugradert',),
'ugradert': ('ugradert',),
'ugrammatikalsk': ('ugrammatikalsk',),
'ugrammatikalske': ('ugrammatikalsk',),
'ugrammatikalsk': ('ugrammatikalsk',),
'ugrammatisk': ('ugrammatisk',),
'ugrammatiske': ('ugrammatisk',),
'ugrammatisk': ('ugrammatisk',),
'ugrasdrepende': ('ugrasdrepende',),
'ugrei': ('ugrei',),
'ugreie': ('ugrei',),
'ugreit': ('ugrei',),
'ugressdrepende': ('ugressdrepende',),
'ugrisk': ('ugrisk',),
'ugriske': ('ugrisk',),
'ugrisk': ('ugrisk',),
'ugrunna': ('ugrunna',),
'ugrunnet': ('ugrunnet',),
'ugrunnete': ('ugrunnet',),
'ugrunnede': ('ugrunnet',),
'ugrunnete': ('ugrunnet',),
'ugrunnede': ('ugrunnet',),
'ugrunnet': ('ugrunnet',),
'ugudelig': ('ugudelig',),
'ugudelige': ('ugudelig',),
'ugudelig': ('ugudelig',),
'ugunstig': ('ugunstig',),
'ugunstige': ('ugunstig',),
'ugunstig': ('ugunstig',),
'ugyldig': ('ugyldig',),
'ugyldige': ('ugyldig',),
'ugyldig': ('ugyldig',),
'ugyldiggjort': ('ugyldiggjøre',),
'ugyldiggjorte': ('ugyldiggjøre',),
'ugyldiggjørende': ('ugyldiggjøre',),
'uhandgripelig': ('uhandgripelig',),
'uhandgripelige': ('uhandgripelig',),
'uhandgripelig': ('uhandgripelig',),
'uhandterlig': ('uhandterlig',),
'uhandterlige': ('uhandterlig',),
'uhandterlig': ('uhandterlig',),
'uharmonisk': ('uharmonisk',),
'uharmoniske': ('uharmonisk',),
'uharmonisk': ('uharmonisk',),
'uhederlig': ('uhederlig',),
'uhederlige': ('uhederlig',),
'uhederlig': ('uhederlig',),
'uheil': ('uheil',),
'uheile': ('uheil',),
'uheilt': ('uheil',),
'uheimla': ('uheimla',),
'uheimlet': ('uheimlet',),
'uheimlete': ('uheimlet',),
'uheimlede': ('uheimlet',),
'uheimlete': ('uheimlet',),
'uheimlede': ('uheimlet',),
'uheimlet': ('uheimlet',),
'uhel': ('uhel',),
'uhele': ('uhel',),
'uhelt': ('uhel',),
'uhelbredelig': ('uhelbredelig',),
'uhelbredelige': ('uhelbredelig',),
'uhelbredelig': ('uhelbredelig',),
'uheldig': ('uheldig',),
'uheldige': ('uheldig',),
'uheldig': ('uheldig',),
'uhellsvanger': ('uhellsvanger',),
'uhellsvangre': ('uhellsvanger',),
'uhellsvangert': ('uhellsvanger',),
'uhemma': ('uhemma',),
'uhemmet': ('uhemmet',),
'uhemmete': ('uhemmet',),
'uhemmede': ('uhemmet',),
'uhemmete': ('uhemmet',),
'uhemmede': ('uhemmet',),
'uhemmet': ('uhemmet',),
'uhendig': ('uhendig',),
'uhendige': ('uhendig',),
'uhendig': ('uhendig',),
'uhensiktsmessig': ('uhensiktsmessig',),
'uhensiktsmessige': ('uhensiktsmessig',),
'uhensiktsmessig': ('uhensiktsmessig',),
'uhilda': ('uhilda',),
'uhildet': ('uhildet',),
'uhildete': ('uhildet',),
'uhildede': ('uhildet',),
'uhildete': ('uhildet',),
'uhildede': ('uhildet',),
'uhildet': ('uhildet',),
'uhindra': ('uhindra',),
'uhindret': ('uhindret',),
'uhindrete': ('uhindret',),
'uhindrede': ('uhindret',),
'uhindrete': ('uhindret',),
'uhindrede': ('uhindret',),
'uhindret': ('uhindret',),
'uhistorisk': ('uhistorisk',),
'uhistoriske': ('uhistorisk',),
'uhistorisk': ('uhistorisk',),
'uhjelpelig': ('uhjelpelig',),
'uhjelpelige': ('uhjelpelig',),
'uhjelpelig': ('uhjelpelig',),
'uhjemla': ('uhjemla',),
'uhjemlet': ('uhjemlet',),
'uhjemlete': ('uhjemlet',),
'uhjemlede': ('uhjemlet',),
'uhjemlete': ('uhjemlet',),
'uhjemlede': ('uhjemlet',),
'uhjemlet': ('uhjemlet',),
'uholdbar': ('uholdbar',),
'uholdbare': ('uholdbar',),
'uholdbart': ('uholdbar',),
'uhorvelig': ('uhorvelig',),
'uhorvelige': ('uhorvelig',),
'uhorvelig': ('uhorvelig',),
'uhuga': ('uhuga',),
'uhumsk': ('uhumsk',),
'uhumske': ('uhumsk',),
'uhumskt': ('uhumsk',),
'uhvass': ('uhvass',),
'uhvasse': ('uhvass',),
'uhvast': ('uhvass',),
'uhyggelig': ('uhyggelig',),
'uhyggelige': ('uhyggelig',),
'uhyggelig': ('uhyggelig',),
'uhygienisk': ('uhygienisk',),
'uhygieniske': ('uhygienisk',),
'uhygienisk': ('uhygienisk',),
'uhyre': ('uhyre',),
'uhyrlig': ('uhyrlig',),
'uhyrlige': ('uhyrlig',),
'uhyrlig': ('uhyrlig',),
'uhåndgripelig': ('uhåndgripelig',),
'uhåndgripelige': ('uhåndgripelig',),
'uhåndgripelig': ('uhåndgripelig',),
'uhåndterlig': ('uhåndterlig',),
'uhåndterlige': ('uhåndterlig',),
'uhåndterlig': ('uhåndterlig',),
'uhøflig': ('uhøflig',),
'uhøflige': ('uhøflig',),
'uhøflig': ('uhøflig',),
'uhørlig': ('uhørlig',),
'uhørlige': ('uhørlig',),
'uhørlig': ('uhørlig',),
'uhørt': ('uhørt',),
'uhørte': ('uhørt',),
'uhørt': ('uhørt',),
'uhøvla': ('uhøvla',),
'uhøvlet': ('uhøvlet',),
'uhøvlete': ('uhøvlet',),
'uhøvlede': ('uhøvlet',),
'uhøvlete': ('uhøvlet',),
'uhøvlede': ('uhøvlet',),
'uhøvlet': ('uhøvlet',),
'uimotsagt': ('uimotsagt',),
'uimotsagte': ('uimotsagt',),
'uimotsagt': ('uimotsagt',),
'uimotsigelig': ('uimotsigelig',),
'uimotsigelige': ('uimotsigelig',),
'uimotsigelig': ('uimotsigelig',),
'uimotstridelig': ('uimotstridelig',),
'uimotstridelige': ('uimotstridelig',),
'uimotstridelig': ('uimotstridelig',),
'uimotståelig': ('uimotståelig',),
'uimotståelige': ('uimotståelig',),
'uimotståelig': ('uimotståelig',),
'uinnbundet': ('uinnbundet',),
'uinnbundne': ('uinnbundet',),
'uinnbundet': ('uinnbundet',),
'uinnfridd': ('uinnfridd',),
'uinnfridde': ('uinnfridd',),
'uinnfridd': ('uinnfridd',),
'uinnskrenka': ('uinnskrenka',),
'uinnskrenket': ('uinnskrenket',),
'uinnskrenkete': ('uinnskrenket',),
'uinnskrenkede': ('uinnskrenket',),
'uinnskrenkete': ('uinnskrenket',),
'uinnskrenkede': ('uinnskrenket',),
'uinnskrenket': ('uinnskrenket',),
'uinntakelig': ('uinntakelig',),
'uinntakelige': ('uinntakelig',),
'uinntakelig': ('uinntakelig',),
'uinnvia': ('uinnvia',),
'uinnvidd': ('uinnvidd',),
'uinnvidde': ('uinnvidd',),
'uinnvidd': ('uinnvidd',),
'uinnviet': ('uinnviet',),
'uinnviete': ('uinnviet',),
'uinnviede': ('uinnviet',),
'uinnviete': ('uinnviet',),
'uinnviede': ('uinnviet',),
'uinnviet': ('uinnviet',),
'uinnvigd': ('uinnvigd',),
'uinnvigde': ('uinnvigd',),
'uinnvigd': ('uinnvigd',),
'uinspirert': ('uinspirert',),
'uinspirerte': ('uinspirert',),
'uinspirert': ('uinspirert',),
'uinteressant': ('uinteressant',),
'uinteressante': ('uinteressant',),
'uinteressant': ('uinteressant',),
'uinteressert': ('uinteressert',),
'uinteresserte': ('uinteressert',),
'uinteressert': ('uinteressert',),
'ujamn': ('ujamn',),
'ujamne': ('ujamn',),
'ujamt': ('ujamn',),
'ujevn': ('ujevn',),
'ujevne': ('ujevn',),
'ujevnt': ('ujevn',),
'ukehavende': ('ukehavende',),
'ukentlig': ('ukentlig',),
'ukentlige': ('ukentlig',),
'ukentlig': ('ukentlig',),
'ukjemma': ('ukjemma',),
'ukjemmet': ('ukjemmet',),
'ukjemmete': ('ukjemmet',),
'ukjemmede': ('ukjemmet',),
'ukjemmete': ('ukjemmet',),
'ukjemmede': ('ukjemmet',),
'ukjemmet': ('ukjemmet',),
'ukjemt': ('ukjemt',),
'ukjemte': ('ukjemt',),
'ukjemt': ('ukjemt',),
'ukjennelig': ('ukjennelig',),
'ukjennelige': ('ukjennelig',),
'ukjennelig': ('ukjennelig',),
'ukjent': ('ukjent',),
'ukjente': ('ukjent',),
'ukjent': ('ukjent',),
'ukjuren': ('ukjuren',),
'ukjurne': ('ukjuren',),
'ukjurent': ('ukjuren',),
'ukjærlig': ('ukjærlig',),
'ukjærlige': ('ukjærlig',),
'ukjærlig': ('ukjærlig',),
'ukjønna': ('ukjønna',),
'ukjønnet': ('ukjønnet',),
'ukjønnete': ('ukjønnet',),
'ukjønnede': ('ukjønnet',),
'ukjønnete': ('ukjønnet',),
'ukjønnede': ('ukjønnet',),
'ukjønnet': ('ukjønnet',),
'uklanderlig': ('uklanderlig',),
'uklanderlige': ('uklanderlig',),
'uklanderlig': ('uklanderlig',),
'uklar': ('uklar',),
'uklare': ('uklar',),
'uklart': ('uklar',),
'ukledelig': ('ukledelig',),
'ukledelige': ('ukledelig',),
'ukledelig': ('ukledelig',),
'uklippa': ('uklippa',),
'uklippet': ('uklippet',),
'uklippete': ('uklippet',),
'uklippede': ('uklippet',),
'uklippete': ('uklippet',),
'uklippede': ('uklippet',),
'uklippet': ('uklippet',),
'uklipt': ('uklipt',),
'uklipte': ('uklipt',),
'uklipt': ('uklipt',),
'uklok': ('uklok',),
'ukloke': ('uklok',),
'uklokt': ('uklok',),
'uknuselig': ('uknuselig',),
'uknuselige': ('uknuselig',),
'uknuselig': ('uknuselig',),
'ukollegial': ('ukollegial',),
'ukollegiale': ('ukollegial',),
'ukollegialt': ('ukollegial',),
'ukontrollerbar': ('ukontrollerbar',),
'ukontrollerbare': ('ukontrollerbar',),
'ukontrollerbart': ('ukontrollerbar',),
'ukontrollert': ('ukontrollert',),
'ukontrollerte': ('ukontrollert',),
'ukontrollert': ('ukontrollert',),
'ukorrekt': ('ukorrekt',),
'ukorrekte': ('ukorrekt',),
'ukorrekt': ('ukorrekt',),
'ukoselig': ('ukoselig',),
'ukoselige': ('ukoselig',),
'ukoselig': ('ukoselig',),
'ukrainsk': ('ukrainsk',),
'ukrainske': ('ukrainsk',),
'ukrainsk': ('ukrainsk',),
'ukrenkelig': ('ukrenkelig',),
'ukrenkelige': ('ukrenkelig',),
'ukrenkelig': ('ukrenkelig',),
'ukring': ('ukring',),
'ukringe': ('ukring',),
'ukringt': ('ukring',),
'ukristelig': ('ukristelig',),
'ukristelige': ('ukristelig',),
'ukristelig': ('ukristelig',),
'ukritisk': ('ukritisk',),
'ukritiske': ('ukritisk',),
'ukritisk': ('ukritisk',),
'ukrona': ('ukrona',),
'ukronet': ('ukronet',),
'ukronete': ('ukronet',),
'ukronede': ('ukronet',),
'ukronete': ('ukronet',),
'ukronede': ('ukronet',),
'ukronet': ('ukronet',),
'ukront': ('ukront',),
'ukronte': ('ukront',),
'ukront': ('ukront',),
'ukrydra': ('ukrydra',),
'ukrydret': ('ukrydret',),
'ukrydrete': ('ukrydret',),
'ukrydrede': ('ukrydret',),
'ukrydrete': ('ukrydret',),
'ukrydrede': ('ukrydret',),
'ukrydret': ('ukrydret',),
'ukuelig': ('ukuelig',),
'ukuelige': ('ukuelig',),
'ukuelig': ('ukuelig',),
'ukultivert': ('ukultivert',),
'ukultiverte': ('ukultivert',),
'ukultivert': ('ukultivert',),
'ukunstla': ('ukunstla',),
'ukunstlet': ('ukunstlet',),
'ukunstlete': ('ukunstlet',),
'ukunstlede': ('ukunstlet',),
'ukunstlete': ('ukunstlet',),
'ukunstlede': ('ukunstlet',),
'ukunstlet': ('ukunstlet',),
'ukurant': ('ukurant',),
'ukurante': ('ukurant',),
'ukurant': ('ukurant',),
'ukvalifisert': ('ukvalifisert',),
'ukvalifiserte': ('ukvalifisert',),
'ukvalifisert': ('ukvalifisert',),
'ukvass': ('ukvass',),
'ukvasse': ('ukvass',),
'ukvast': ('ukvass',),
'ukvinnelig': ('ukvinnelig',),
'ukvinnelige': ('ukvinnelig',),
'ukvinnelig': ('ukvinnelig',),
'ukyndig': ('ukyndig',),
'ukyndige': ('ukyndig',),
'ukyndig': ('ukyndig',),
'ukyssa': ('ukyssa',),
'ukysset': ('ukysset',),
'ukyssete': ('ukysset',),
'ukyssede': ('ukysset',),
'ukyssete': ('ukysset',),
'ukyssede': ('ukysset',),
'ukysset': ('ukysset',),
'ukysst': ('ukysst',),
'ukysste': ('ukysst',),
'ukysst': ('ukysst',),
'ul': ('ul',),
'ule': ('ul',),
'ult': ('ul',),
'ulada': ('ulada',),
'uladd': ('uladd',),
'uladde': ('uladd',),
'uladd': ('uladd',),
'uladet': ('uladet',),
'uladete': ('uladet',),
'uladede': ('uladet',),
'uladete': ('uladet',),
'uladede': ('uladet',),
'uladet': ('uladet',),
'ulagelig': ('ulagelig',),
'ulagelige': ('ulagelig',),
'ulagelig': ('ulagelig',),
'ulaglig': ('ulaglig',),
'ulaglige': ('ulaglig',),
'ulaglig': ('ulaglig',),
'ulaseggjørlig': ('ulaseggjørlig',),
'ulaseggjørlige': ('ulaseggjørlig',),
'ulaseggjørlig': ('ulaseggjørlig',),
'ulastelig': ('ulastelig',),
'ulastelige': ('ulastelig',),
'ulastelig': ('ulastelig',),
'ult': ('ule',),
'ulte': ('ule',),
'ulende': ('ule',),
'ulegelig': ('ulegelig',),
'ulegelige': ('ulegelig',),
'ulegelig': ('ulegelig',),
'uleilig': ('uleilig',),
'uleilige': ('uleilig',),
'uleilig': ('uleilig',),
'uleiliga': ('uleilige',),
'uleiliget': ('uleilige',),
'uleiliga': ('uleilige',),
'uleiliget': ('uleilige',),
'uleiliga': ('uleilige',),
'uleiligete': ('uleilige',),
'uleiligede': ('uleilige',),
'uleiliga': ('uleilige',),
'uleiligete': ('uleilige',),
'uleiligede': ('uleilige',),
'uleiligende': ('uleilige',),
'ulempelig': ('ulempelig',),
'ulempelige': ('ulempelig',),
'ulempelig': ('ulempelig',),
'ulendt': ('ulendt',),
'ulendte': ('ulendt',),
'ulendt': ('ulendt',),
'ulenkelig': ('ulenkelig',),
'ulenkelige': ('ulenkelig',),
'ulenkelig': ('ulenkelig',),
'uleselig': ('uleselig',),
'uleselige': ('uleselig',),
'uleselig': ('uleselig',),
'uleska': ('uleska',),
'ulesket': ('ulesket',),
'uleskete': ('ulesket',),
'uleskede': ('ulesket',),
'uleskete': ('ulesket',),
'uleskede': ('ulesket',),
'ulesket': ('ulesket',),
'ulest': ('ulest',),
'uleste': ('ulest',),
'ulest': ('ulest',),
'ulevelig': ('ulevelig',),
'ulevelige': ('ulevelig',),
'ulevelig': ('ulevelig',),
'ulidelig': ('ulidelig',),
'ulidelige': ('ulidelig',),
'ulidelig': ('ulidelig',),
'ulik': ('ulik',),
'ulike': ('ulik',),
'ulikt': ('ulik',),
'ulike': ('ulike',),
'ulikefinnete': ('ulikefinnete',),
'ulka': ('ulke',),
'ulket': ('ulke',),
'ulka': ('ulke',),
'ulket': ('ulke',),
'ulka': ('ulke',),
'ulkete': ('ulke',),
'ulkede': ('ulke',),
'ulka': ('ulke',),
'ulkete': ('ulke',),
'ulkede': ('ulke',),
'ulkende': ('ulke',),
'ullen': ('ullen',),
'ulne': ('ullen',),
'ullent': ('ullen',),
'ulma': ('ulme',),
'ulmet': ('ulme',),
'ulma': ('ulme',),
'ulmet': ('ulme',),
'ulma': ('ulme',),
'ulmete': ('ulme',),
'ulmede': ('ulme',),
'ulma': ('ulme',),
'ulmete': ('ulme',),
'ulmede': ('ulme',),
'ulmende': ('ulme',),
'ulna': ('ulne',),
'ulnet': ('ulne',),
'ulna': ('ulne',),
'ulnet': ('ulne',),
'ulna': ('ulne',),
'ulnete': ('ulne',),
'ulnede': ('ulne',),
'ulnete': ('ulne',),
'ulnede': ('ulne',),
'ulna': ('ulne',),
'ulnete': ('ulne',),
'ulnede': ('ulne',),
'ulnete': ('ulne',),
'ulnede': ('ulne',),
'ulnende': ('ulne',),
'ulovlig': ('ulovlig',),
'ulovlige': ('ulovlig',),
'ulovlig': ('ulovlig',),
'ulsblakk': ('ulsblakk',),
'ulsblakke': ('ulsblakk',),
'ulsblakt': ('ulsblakk',),
'ultimativ': ('ultimativ',),
'ultimative': ('ultimativ',),
'ultimativt': ('ultimativ',),
'ultrafiolett': ('ultrafiolett',),
'ultrafiolette': ('ultrafiolett',),
'ultrafiolett': ('ultrafiolett',),
'ultrakonservativ': ('ultrakonservativ',),
'ultrakonservative': ('ultrakonservativ',),
'ultrakonservativt': ('ultrakonservativ',),
'ultramarin': ('ultramarin',),
'ultramarine': ('ultramarin',),
'ultramarint': ('ultramarin',),
'ultramoderne': ('ultramoderne',),
'ultraradikal': ('ultraradikal',),
'ultraradikale': ('ultraradikal',),
'ultraradikalt': ('ultraradikal',),
'ultrarapid': ('ultrarapid',),
'ultrarapide': ('ultrarapid',),
'ultrarapid': ('ultrarapid',),
'ultrarød': ('ultrarød',),
'ultrarøde': ('ultrarød',),
'ultrarødt': ('ultrarød',),
'ulvaktig': ('ulvaktig',),
'ulvaktige': ('ulvaktig',),
'ulvaktig': ('ulvaktig',),
'ulveaktig': ('ulveaktig',),
'ulveaktige': ('ulveaktig',),
'ulveaktig': ('ulveaktig',),
'ulvegrå': ('ulvegrå',),
'ulvegråe': ('ulvegrå',),
'ulvegrå': ('ulvegrå',),
'ulvegråe': ('ulvegrå',),
'ulvegrå': ('ulvegrå',),
'ulvegrått': ('ulvegrå',),
'ulydig': ('ulydig',),
'ulydige': ('ulydig',),
'ulydig': ('ulydig',),
'ulykkebringende': ('ulykkebringende',),
'ulykkelig': ('ulykkelig',),
'ulykkelige': ('ulykkelig',),
'ulykkelig': ('ulykkelig',),
'ulykkesforsikra': ('ulykkesforsikre',),
'ulykkesforsikret': ('ulykkesforsikre',),
'ulykkesforsikra': ('ulykkesforsikre',),
'ulykkesforsikret': ('ulykkesforsikre',),
'ulykkesforsikra': ('ulykkesforsikre',),
'ulykkesforsikrete': ('ulykkesforsikre',),
'ulykkesforsikrede': ('ulykkesforsikre',),
'ulykkesforsikrete': ('ulykkesforsikre',),
'ulykkesforsikrede': ('ulykkesforsikre',),
'ulykkesforsikra': ('ulykkesforsikre',),
'ulykkesforsikrete': ('ulykkesforsikre',),
'ulykkesforsikrede': ('ulykkesforsikre',),
'ulykkesforsikrete': ('ulykkesforsikre',),
'ulykkesforsikrede': ('ulykkesforsikre',),
'ulykkesforsikrende': ('ulykkesforsikre',),
'ulykkevarslende': ('ulykkevarslende',),
'ulykksalig': ('ulykksalig',),
'ulykksalige': ('ulykksalig',),
'ulykksalig': ('ulykksalig',),
'ulystbetona': ('ulystbetona',),
'ulystbetonet': ('ulystbetonet',),
'ulystbetonete': ('ulystbetonet',),
'ulystbetonede': ('ulystbetonet',),
'ulystbetonete': ('ulystbetonet',),
'ulystbetonede': ('ulystbetonet',),
'ulystbetonet': ('ulystbetonet',),
'ulystbetont': ('ulystbetont',),
'ulystbetonte': ('ulystbetont',),
'ulystbetont': ('ulystbetont',),
'ulåst': ('ulåst',),
'ulåste': ('ulåst',),
'ulåst': ('ulåst',),
'ulærd': ('ulærd',),
'ulærde': ('ulærd',),
'ulærd': ('ulærd',),
'ulært': ('ulært',),
'ulærte': ('ulært',),
'ulært': ('ulært',),
'ulønna': ('ulønna',),
'ulønnet': ('ulønnet',),
'ulønnete': ('ulønnet',),
'ulønnede': ('ulønnet',),
'ulønnete': ('ulønnet',),
'ulønnede': ('ulønnet',),
'ulønnet': ('ulønnet',),
'ulønt': ('ulønt',),
'ulønte': ('ulønt',),
'ulønt': ('ulønt',),
'uløselig': ('uløselig',),
'uløselige': ('uløselig',),
'uløselig': ('uløselig',),
'uløst': ('uløst',),
'uløste': ('uløst',),
'uløst': ('uløst',),
'uløyselig': ('uløyselig',),
'uløyselige': ('uløyselig',),
'uløyselig': ('uløyselig',),
'uløyst': ('uløyst',),
'uløyste': ('uløyst',),
'uløyst': ('uløyst',),
'umaka': ('umake',),
'umaket': ('umake',),
'umaka': ('umake',),
'umaket': ('umake',),
'umaka': ('umake',),
'umakete': ('umake',),
'umakede': ('umake',),
'umaka': ('umake',),
'umakete': ('umake',),
'umakede': ('umake',),
'umakende': ('umake',),
'umake': ('umake',),
'umalt': ('umalt',),
'umalte': ('umalt',),
'umalt': ('umalt',),
'umandig': ('umandig',),
'umandige': ('umandig',),
'umandig': ('umandig',),
'umanerlig': ('umanerlig',),
'umanerlige': ('umanerlig',),
'umanerlig': ('umanerlig',),
'umbrisk': ('umbrisk',),
'umbriske': ('umbrisk',),
'umbrisk': ('umbrisk',),
'umedgjørlig': ('umedgjørlig',),
'umedgjørlige': ('umedgjørlig',),
'umedgjørlig': ('umedgjørlig',),
'umeldt': ('umeldt',),
'umeldte': ('umeldt',),
'umeldt': ('umeldt',),
'umenneskelig': ('umenneskelig',),
'umenneskelige': ('umenneskelig',),
'umenneskelig': ('umenneskelig',),
'umenneskeliggjort': ('umenneskeliggjøre',),
'umenneskeliggjorte': ('umenneskeliggjøre',),
'umenneskeliggjørende': ('umenneskeliggjøre',),
'umerkelig': ('umerkelig',),
'umerkelige': ('umerkelig',),
'umerkelig': ('umerkelig',),
'umetta': ('umetta',),
'umettelig': ('umettelig',),
'umettelige': ('umettelig',),
'umettelig': ('umettelig',),
'umettet': ('umettet',),
'umettete': ('umettet',),
'umettede': ('umettet',),
'umettete': ('umettet',),
'umettede': ('umettet',),
'umettet': ('umettet',),
'umiddelbar': ('umiddelbar',),
'umiddelbare': ('umiddelbar',),
'umiddelbart': ('umiddelbar',),
'uminnelig': ('uminnelig',),
'uminnelige': ('uminnelig',),
'uminnelig': ('uminnelig',),
'uminska': ('uminska',),
'uminsket': ('uminsket',),
'uminskete': ('uminsket',),
'uminskede': ('uminsket',),
'uminskete': ('uminsket',),
'uminskede': ('uminsket',),
'uminsket': ('uminsket',),
'umiskjennelig': ('umiskjennelig',),
'umiskjennelige': ('umiskjennelig',),
'umiskjennelig': ('umiskjennelig',),
'umistelig': ('umistelig',),
'umistelige': ('umistelig',),
'umistelig': ('umistelig',),
'umoden': ('umoden',),
'umodne': ('umoden',),
'umodent': ('umoden',),
'umoderne': ('umoderne',),
'umoralsk': ('umoralsk',),
'umoralske': ('umoralsk',),
'umoralsk': ('umoralsk',),
'umorsom': ('umorsom',),
'umorsomme': ('umorsom',),
'umorsomt': ('umorsom',),
'umotivert': ('umotivert',),
'umotiverte': ('umotivert',),
'umotivert': ('umotivert',),
'umulig': ('umulig',),
'umulige': ('umulig',),
'umulig': ('umulig',),
'umuliggjort': ('umuliggjøre',),
'umuliggjorte': ('umuliggjøre',),
'umuliggjørende': ('umuliggjøre',),
'umusikalsk': ('umusikalsk',),
'umusikalske': ('umusikalsk',),
'umusikalsk': ('umusikalsk',),
'umyndig': ('umyndig',),
'umyndige': ('umyndig',),
'umyndig': ('umyndig',),
'umyndiggjort': ('umyndiggjøre',),
'umyndiggjorte': ('umyndiggjøre',),
'umyndiggjørende': ('umyndiggjøre',),
'umåtelig': ('umåtelig',),
'umåtelige': ('umåtelig',),
'umåtelig': ('umåtelig',),
'umælende': ('umælende',),
'umøblert': ('umøblert',),
'umøblerte': ('umøblert',),
'umøblert': ('umøblert',),
'unasjonal': ('unasjonal',),
'unasjonale': ('unasjonal',),
'unasjonalt': ('unasjonal',),
'unaturlig': ('unaturlig',),
'unaturlige': ('unaturlig',),
'unaturlig': ('unaturlig',),
'underbar': ('underbar',),
'underbare': ('underbar',),
'underbart': ('underbar',),
'underbegava': ('underbegava',),
'underbegavet': ('underbegavet',),
'underbegavete': ('underbegavet',),
'underbegavede': ('underbegavet',),
'underbegavete': ('underbegavet',),
'underbegavede': ('underbegavet',),
'underbegavet': ('underbegavet',),
'underbemanna': ('underbemanna',),
'underbemannet': ('underbemannet',),
'underbemannete': ('underbemannet',),
'underbemannede': ('underbemannet',),
'underbemannete': ('underbemannet',),
'underbemannede': ('underbemannet',),
'underbemannet': ('underbemannet',),
'underbetalt': ('underbetale',),
'underbetalte': ('underbetale',),
'underbetalende': ('underbetale',),
'underbevisst': ('underbevisst',),
'underbevisste': ('underbevisst',),
'underbevisst': ('underbevisst',),
'underbundet': ('underbinde',),
'underbunden': ('underbinde',),
'underbundne': ('underbinde',),
'underbindende': ('underbinde',),
'underbrakt': ('underbringe',),
'underbrakte': ('underbringe',),
'underbringende': ('underbringe',),
'underbydd': ('underby',),
'underbudt': ('underby',),
'underbydd': ('underby',),
'underbudt': ('underby',),
'underbydd': ('underby',),
'underbydde': ('underby',),
'underbudte': ('underby',),
'underbydde': ('underby',),
'underbudte': ('underby',),
'underbydde': ('underby',),
'underbyende': ('underby',),
'underbygget': ('underbygge',),
'underbygd': ('underbygge',),
'underbygget': ('underbygge',),
'underbygd': ('underbygge',),
'underbyggete': ('underbygge',),
'underbyggede': ('underbygge',),
'underbygde': ('underbygge',),
'underbyggete': ('underbygge',),
'underbyggede': ('underbygge',),
'underbygde': ('underbygge',),
'underbyggende': ('underbygge',),
'underdanig': ('underdanig',),
'underdanige': ('underdanig',),
'underdanig': ('underdanig',),
'underdimensjonert': ('underdimensjonere',),
'underdimensjonerte': ('underdimensjonere',),
'underdimensjonerende': ('underdimensjonere',),
'underdrevet': ('underdrive',),
'underdreven': ('underdrive',),
'underdrevne': ('underdrive',),
'underdrivende': ('underdrive',),
'undereksponert': ('undereksponere',),
'undereksponerte': ('undereksponere',),
'undereksponerende': ('undereksponere',),
'underernært': ('underernært',),
'underernærte': ('underernært',),
'underernært': ('underernært',),
'underforsikra': ('underforsikre',),
'underforsikret': ('underforsikre',),
'underforsikra': ('underforsikre',),
'underforsikret': ('underforsikre',),
'underforsikra': ('underforsikre',),
'underforsikrete': ('underforsikre',),
'underforsikrede': ('underforsikre',),
'underforsikrete': ('underforsikre',),
'underforsikrede': ('underforsikre',),
'underforsikra': ('underforsikre',),
'underforsikrete': ('underforsikre',),
'underforsikrede': ('underforsikre',),
'underforsikrete': ('underforsikre',),
'underforsikrede': ('underforsikre',),
'underforsikrende': ('underforsikre',),
'underforstått': ('underforstå',),
'underforståtte': ('underforstå',),
'underforstående': ('underforstå',),
'underfull': ('underfull',),
'underfulle': ('underfull',),
'underfullt': ('underfull',),
'underfundig': ('underfundig',),
'underfundige': ('underfundig',),
'underfundig': ('underfundig',),
'undergitt': ('undergi',),
'undergitte': ('undergi',),
'undergiende': ('undergi',),
'undergiven': ('undergiven',),
'undergivne': ('undergiven',),
'undergivent': ('undergiven',),
'undergjæra': ('undergjære',),
'undergjæret': ('undergjære',),
'undergjært': ('undergjære',),
'undergjæra': ('undergjære',),
'undergjæret': ('undergjære',),
'undergjært': ('undergjære',),
'undergjæra': ('undergjære',),
'undergjærete': ('undergjære',),
'undergjærede': ('undergjære',),
'undergjærte': ('undergjære',),
'undergjæra': ('undergjære',),
'undergjærete': ('undergjære',),
'undergjærede': ('undergjære',),
'undergjærte': ('undergjære',),
'undergjærende': ('undergjære',),
'undergjørende': ('undergjørende',),
'undergravet': ('undergrave',),
'undergravd': ('undergrave',),
'undergravet': ('undergrave',),
'undergravd': ('undergrave',),
'undergravete': ('undergrave',),
'undergravede': ('undergrave',),
'undergravde': ('undergrave',),
'undergravete': ('undergrave',),
'undergravede': ('undergrave',),
'undergravde': ('undergrave',),
'undergravende': ('undergrave',),
'undergått': ('undergå',),
'undergåtte': ('undergå',),
'undergående': ('undergå',),
'underhandla': ('underhandle',),
'underhandlet': ('underhandle',),
'underhandla': ('underhandle',),
'underhandlet': ('underhandle',),
'underhandla': ('underhandle',),
'underhandlete': ('underhandle',),
'underhandlede': ('underhandle',),
'underhandlete': ('underhandle',),
'underhandlede': ('underhandle',),
'underhandla': ('underhandle',),
'underhandlete': ('underhandle',),
'underhandlede': ('underhandle',),
'underhandlete': ('underhandle',),
'underhandlede': ('underhandle',),
'underhandlende': ('underhandle',),
'underholdt': ('underholde',),
'underholdte': ('underholde',),
'underholdende': ('underholde',),
'underholdende': ('underholdende',),
'underjordisk': ('underjordisk',),
'underjordiske': ('underjordisk',),
'underjordisk': ('underjordisk',),
'underkasta': ('underkaste',),
'underkastet': ('underkaste',),
'underkasta': ('underkaste',),
'underkastet': ('underkaste',),
'underkasta': ('underkaste',),
'underkastete': ('underkaste',),
'underkastede': ('underkaste',),
'underkasta': ('underkaste',),
'underkastete': ('underkaste',),
'underkastede': ('underkaste',),
'underkastende': ('underkaste',),
'underkjent': ('underkjenne',),
'underkjente': ('underkjenne',),
'underkjennende': ('underkjenne',),
'underkjølt': ('underkjøle',),
'underkjølte': ('underkjøle',),
'underkjølende': ('underkjøle',),
'underkua': ('underkue',),
'underkuet': ('underkue',),
'underkua': ('underkue',),
'underkuet': ('underkue',),
'underkua': ('underkue',),
'underkuete': ('underkue',),
'underkuede': ('underkue',),
'underkua': ('underkue',),
'underkuete': ('underkue',),
'underkuede': ('underkue',),
'underkuende': ('underkue',),
'underkvalifisert': ('underkvalifisert',),
'underkvalifiserte': ('underkvalifisert',),
'underkvalifisert': ('underkvalifisert',),
'underlegen': ('underlegen',),
'underlegne': ('underlegen',),
'underlegent': ('underlegen',),
'underlagt': ('underlegge',),
'underlagte': ('underlegge',),
'underleggende': ('underlegge',),
'underletta': ('underlette',),
'underlettet': ('underlette',),
'underletta': ('underlette',),
'underlettet': ('underlette',),
'underletta': ('underlette',),
'underlettete': ('underlette',),
'underlettede': ('underlette',),
'underletta': ('underlette',),
'underlettete': ('underlette',),
'underlettede': ('underlette',),
'underlettende': ('underlette',),
'underlig': ('underlig',),
'underlige': ('underlig',),
'underlig': ('underlig',),
'underligere': ('underlig',),
'underligst': ('underlig',),
'underligste': ('underlig',),
'underliggende': ('underliggende',),
'undermenneskelig': ('undermenneskelig',),
'undermenneskelige': ('undermenneskelig',),
'undermenneskelig': ('undermenneskelig',),
'underminert': ('underminere',),
'underminerte': ('underminere',),
'underminerende': ('underminere',),
'undermåls': ('undermåls',),
'underordna': ('underordna',),
'underordna': ('underordne',),
'underordnet': ('underordne',),
'underordna': ('underordne',),
'underordnet': ('underordne',),
'underordna': ('underordne',),
'underordnete': ('underordne',),
'underordnede': ('underordne',),
'underordnete': ('underordne',),
'underordnede': ('underordne',),
'underordna': ('underordne',),
'underordnete': ('underordne',),
'underordnede': ('underordne',),
'underordnete': ('underordne',),
'underordnede': ('underordne',),
'underordnende': ('underordne',),
'underordnet': ('underordnet',),
'underordnete': ('underordnet',),
'underordnede': ('underordnet',),
'underordnete': ('underordnet',),
'underordnede': ('underordnet',),
'underordnet': ('underordnet',),
'underrepresentert': ('underrepresentere',),
'underrepresenterte': ('underrepresentere',),
'underrepresenterende': ('underrepresentere',),
'underretta': ('underrette',),
'underrettet': ('underrette',),
'underretta': ('underrette',),
'underrettet': ('underrette',),
'underretta': ('underrette',),
'underrettete': ('underrette',),
'underrettede': ('underrette',),
'underretta': ('underrette',),
'underrettete': ('underrette',),
'underrettede': ('underrette',),
'underrettende': ('underrette',),
'undersolgt': ('underselge',),
'undersolgte': ('underselge',),
'underselgende': ('underselge',),
'undersetsig': ('undersetsig',),
'undersetsige': ('undersetsig',),
'undersetsig': ('undersetsig',),
'undersittende': ('undersittende',),
'undersjøisk': ('undersjøisk',),
'undersjøiske': ('undersjøisk',),
'undersjøisk': ('undersjøisk',),
'underskjønn': ('underskjønn',),
'underskjønne': ('underskjønn',),
'underskjønt': ('underskjønn',),
'underskridt': ('underskride',),
'underskredet': ('underskride',),
'underskredne': ('underskride',),
'underskridende': ('underskride',),
'underskrevet': ('underskrive',),
'underskreven': ('underskrive',),
'underskrevne': ('underskrive',),
'underskrivende': ('underskrive',),
'underspilt': ('underspille',),
'underspilte': ('underspille',),
'underspillende': ('underspille',),
'underst': ('underst',),
'underste': ('underst',),
'underst': ('underst',),
'understellsbehandla': ('understellsbehandle',),
'understellsbehandlet': ('understellsbehandle',),
'understellsbehandla': ('understellsbehandle',),
'understellsbehandlet': ('understellsbehandle',),
'understellsbehandla': ('understellsbehandle',),
'understellsbehandlete': ('understellsbehandle',),
'understellsbehandlede': ('understellsbehandle',),
'understellsbehandlete': ('understellsbehandle',),
'understellsbehandlede': ('understellsbehandle',),
'understellsbehandla': ('understellsbehandle',),
'understellsbehandlete': ('understellsbehandle',),
'understellsbehandlede': ('understellsbehandle',),
'understellsbehandlete': ('understellsbehandle',),
'understellsbehandlede': ('understellsbehandle',),
'understellsbehandlende': ('understellsbehandle',),
'understreka': ('understreke',),
'understreket': ('understreke',),
'understrekt': ('understreke',),
'understreka': ('understreke',),
'understreket': ('understreke',),
'understrekt': ('understreke',),
'understreka': ('understreke',),
'understrekete': ('understreke',),
'understrekede': ('understreke',),
'understrekte': ('understreke',),
'understreka': ('understreke',),
'understrekete': ('understreke',),
'understrekede': ('understreke',),
'understrekte': ('understreke',),
'understrekende': ('understreke',),
'understrøket': ('understryke',),
'understrøken': ('understryke',),
'understrøket': ('understryke',),
'understrøken': ('understryke',),
'understrøkne': ('understryke',),
'understrykende': ('understryke',),
'understyrt': ('understyrt',),
'understyrte': ('understyrt',),
'understyrt': ('understyrt',),
'understått': ('understå',),
'underståtte': ('understå',),
'understående': ('understå',),
'understøtta': ('understøtte',),
'understøttet': ('understøtte',),
'understøtta': ('understøtte',),
'understøttet': ('understøtte',),
'understøtta': ('understøtte',),
'understøttete': ('understøtte',),
'understøttede': ('understøtte',),
'understøtta': ('understøtte',),
'understøttete': ('understøtte',),
'understøttede': ('understøtte',),
'understøttende': ('understøtte',),
'undersøkt': ('undersøke',),
'undersøkte': ('undersøke',),
'undersøkende': ('undersøke',),
'undertallig': ('undertallig',),
'undertallige': ('undertallig',),
'undertallig': ('undertallig',),
'undertegna': ('undertegne',),
'undertegnet': ('undertegne',),
'undertegna': ('undertegne',),
'undertegnet': ('undertegne',),
'undertegna': ('undertegne',),
'undertegnete': ('undertegne',),
'undertegnede': ('undertegne',),
'undertegna': ('undertegne',),
'undertegnete': ('undertegne',),
'undertegnede': ('undertegne',),
'undertegnende': ('undertegne',),
'undertrykket': ('undertrykke',),
'undertrykt': ('undertrykke',),
'undertrykket': ('undertrykke',),
'undertrykt': ('undertrykke',),
'undertrykkete': ('undertrykke',),
'undertrykkede': ('undertrykke',),
'undertrykte': ('undertrykke',),
'undertrykkete': ('undertrykke',),
'undertrykkede': ('undertrykke',),
'undertrykte': ('undertrykke',),
'undertrykkende': ('undertrykke',),
'undertvunget': ('undertvinge',),
'undertvungen': ('undertvinge',),
'undertvungne': ('undertvinge',),
'undertvingende': ('undertvinge',),
'underutvikla': ('underutvikla',),
'underutviklet': ('underutviklet',),
'underutviklete': ('underutviklet',),
'underutviklede': ('underutviklet',),
'underutviklete': ('underutviklet',),
'underutviklede': ('underutviklet',),
'underutviklet': ('underutviklet',),
'undervektig': ('undervektig',),
'undervektige': ('undervektig',),
'undervektig': ('undervektig',),
'undervist': ('undervise',),
'underviste': ('undervise',),
'undervisende': ('undervise',),
'undervurdert': ('undervurdere',),
'undervurderte': ('undervurdere',),
'undervurderende': ('undervurdere',),
'underårig': ('underårig',),
'underårige': ('underårig',),
'underårig': ('underårig',),
'undra': ('undre',),
'undret': ('undre',),
'undra': ('undre',),
'undret': ('undre',),
'undra': ('undre',),
'undrete': ('undre',),
'undrede': ('undre',),
'undrete': ('undre',),
'undrede': ('undre',),
'undra': ('undre',),
'undrete': ('undre',),
'undrede': ('undre',),
'undrete': ('undre',),
'undrede': ('undre',),
'undrende': ('undre',),
'undre': ('undre',),
'underst': ('undre',),
'underste': ('undre',),
'undren': ('undren',),
'undrene': ('undren',),
'undrne': ('undren',),
'undrene': ('undren',),
'undrne': ('undren',),
'undrent': ('undren',),
'undrende': ('undrende',),
'unektelig': ('unektelig',),
'unektelige': ('unektelig',),
'unektelig': ('unektelig',),
'unett': ('unett',),
'unette': ('unett',),
'unett': ('unett',),
'unevnelig': ('unevnelig',),
'unevnelige': ('unevnelig',),
'unevnelig': ('unevnelig',),
'unevnt': ('unevnt',),
'unevnte': ('unevnt',),
'unevnt': ('unevnt',),
'unfair': ('unfair',),
'ung': ('ung',),
'unge': ('ung',),
'ungt': ('ung',),
'yngre': ('ung',),
'yngst': ('ung',),
'yngste': ('ung',),
'ungarsk': ('ungarsk',),
'ungarske': ('ungarsk',),
'ungarsk': ('ungarsk',),
'ungdommelig': ('ungdommelig',),
'ungdommelige': ('ungdommelig',),
'ungdommelig': ('ungdommelig',),
'uniform': ('uniform',),
'uniforme': ('uniform',),
'uniformt': ('uniform',),
'uniformert': ('uniformere',),
'uniformerte': ('uniformere',),
'uniformerende': ('uniformere',),
'uniformistisk': ('uniformistisk',),
'uniformistiske': ('uniformistisk',),
'uniformistisk': ('uniformistisk',),
'unik': ('unik',),
'unike': ('unik',),
'unikt': ('unik',),
'unilateral': ('unilateral',),
'unilaterale': ('unilateral',),
'unilateralt': ('unilateral',),
'unional': ('unional',),
'unionale': ('unional',),
'unionalt': ('unional',),
'unionell': ('unionell',),
'unionelle': ('unionell',),
'unionelt': ('unionell',),
'unionistisk': ('unionistisk',),
'unionistiske': ('unionistisk',),
'unionistisk': ('unionistisk',),
'unison': ('unison',),
'unisone': ('unison',),
'unisont': ('unison',),
'unitarisk': ('unitarisk',),
'unitariske': ('unitarisk',),
'unitarisk': ('unitarisk',),
'universal': ('universal',),
'universale': ('universal',),
'universalt': ('universal',),
'universalisert': ('universalisere',),
'universaliserte': ('universalisere',),
'universaliserende': ('universalisere',),
'universalistisk': ('universalistisk',),
'universalistiske': ('universalistisk',),
'universalistisk': ('universalistisk',),
'universell': ('universell',),
'universelle': ('universell',),
'universelt': ('universell',),
'unnagjort': ('unnagjort',),
'unnagjorte': ('unnagjort',),
'unnagjort': ('unnagjort',),
'unnbedt': ('unnbe',),
'unnbedte': ('unnbe',),
'unnbeende': ('unnbe',),
'unndradd': ('unndra',),
'unndratt': ('unndra',),
'unndradd': ('unndra',),
'unndratt': ('unndra',),
'unndradd': ('unndra',),
'unndratt': ('unndra',),
'unndradd': ('unndra',),
'unndratt': ('unndra',),
'unndradde': ('unndra',),
'unndratte': ('unndra',),
'unndradde': ('unndra',),
'unndratte': ('unndra',),
'unndradde': ('unndra',),
'unndratte': ('unndra',),
'unndradde': ('unndra',),
'unndratte': ('unndra',),
'unndragende': ('unndra',),
'unt': ('unne',),
'unte': ('unne',),
'unnende': ('unne',),
'unnfallen': ('unnfallen',),
'unnfalne': ('unnfallen',),
'unnfallent': ('unnfallen',),
'unnfallende': ('unnfallende',),
'unnfanga': ('unnfange',),
'unnfanget': ('unnfange',),
'unnfanga': ('unnfange',),
'unnfanget': ('unnfange',),
'unnfanga': ('unnfange',),
'unnfangete': ('unnfange',),
'unnfangede': ('unnfange',),
'unnfanga': ('unnfange',),
'unnfangete': ('unnfange',),
'unnfangede': ('unnfange',),
'unnfangende': ('unnfange',),
'unnflydd': ('unnfly',),
'unnfløyet': ('unnfly',),
'unnflydd': ('unnfly',),
'unnfløyet': ('unnfly',),
'unnfløyen': ('unnfly',),
'unnflydde': ('unnfly',),
'unnfløyne': ('unnfly',),
'unnflydde': ('unnfly',),
'unnfløyne': ('unnfly',),
'unnflyende': ('unnfly',),
'unngjeldt': ('unngjelde',),
'unngjeldte': ('unngjelde',),
'unngjeldende': ('unngjelde',),
'unngått': ('unngå',),
'unngåtte': ('unngå',),
'unngående': ('unngå',),
'unngåelig': ('unngåelig',),
'unngåelige': ('unngåelig',),
'unngåelig': ('unngåelig',),
'unnkommet': ('unnkomme',),
'unnkommen': ('unnkomme',),
'unnkomne': ('unnkomme',),
'unnkommende': ('unnkomme',),
'unnlatt': ('unnlate',),
'unnlatte': ('unnlate',),
'unnlatende': ('unnlate',),
'unnsett': ('unnse',),
'unnsette': ('unnse',),
'unnseende': ('unnse',),
'unnselig': ('unnselig',),
'unnselige': ('unnselig',),
'unnselig': ('unnselig',),
'unnsatt': ('unnsette',),
'unnsatte': ('unnsette',),
'unnsettende': ('unnsette',),
'unnsagt': ('unnsi',),
'unnsagte': ('unnsi',),
'unnsiende': ('unnsi',),
'unnskyldt': ('unnskylde',),
'unnskyldte': ('unnskylde',),
'unnskyldende': ('unnskylde',),
'unnskyldelig': ('unnskyldelig',),
'unnskyldelige': ('unnskyldelig',),
'unnskyldelig': ('unnskyldelig',),
'unnslått': ('unnslå',),
'unnslåtte': ('unnslå',),
'unnslående': ('unnslå',),
'unntatt': ('unnta',),
'unntatte': ('unnta',),
'unntakende': ('unnta',),
'unntakelseslaus': ('unntakelseslaus',),
'unntakelseslause': ('unntakelseslaus',),
'unntakelseslaust': ('unntakelseslaus',),
'unntakelsesløs': ('unntakelsesløs',),
'unntakelsesløse': ('unntakelsesløs',),
'unntakelsesløst': ('unntakelsesløs',),
'unntakslaus': ('unntakslaus',),
'unntakslause': ('unntakslaus',),
'unntakslaust': ('unntakslaus',),
'unntaksløs': ('unntaksløs',),
'unntaksløse': ('unntaksløs',),
'unntaksløst': ('unntaksløs',),
'unnveket': ('unnvike',),
'unnveken': ('unnvike',),
'unnvekne': ('unnvike',),
'unnvikende': ('unnvike',),
'unnvikende': ('unnvikende',),
'unnvært': ('unnvære',),
'unnværte': ('unnvære',),
'unnværende': ('unnvære',),
'unnværlig': ('unnværlig',),
'unnværlige': ('unnværlig',),
'unnværlig': ('unnværlig',),
'unormal': ('unormal',),
'unormale': ('unormal',),
'unormalt': ('unormal',),
'unorsk': ('unorsk',),
'unorske': ('unorsk',),
'unorsk': ('unorsk',),
'unyansert': ('unyansert',),
'unyanserte': ('unyansert',),
'unyansert': ('unyansert',),
'unyttig': ('unyttig',),
'unyttige': ('unyttig',),
'unyttig': ('unyttig',),
'unådig': ('unådig',),
'unådige': ('unådig',),
'unådig': ('unådig',),
'unødig': ('unødig',),
'unødige': ('unødig',),
'unødig': ('unødig',),
'unødvendig': ('unødvendig',),
'unødvendige': ('unødvendig',),
'unødvendig': ('unødvendig',),
'unøyaktig': ('unøyaktig',),
'unøyaktige': ('unøyaktig',),
'unøyaktig': ('unøyaktig',),
'uoffisiell': ('uoffisiell',),
'uoffisielle': ('uoffisiell',),
'uoffisielt': ('uoffisiell',),
'uomgjengelig': ('uomgjengelig',),
'uomgjengelige': ('uomgjengelig',),
'uomgjengelig': ('uomgjengelig',),
'uomlydt': ('uomlydt',),
'uomlydte': ('uomlydt',),
'uomlydt': ('uomlydt',),
'uomsettelig': ('uomsettelig',),
'uomsettelige': ('uomsettelig',),
'uomsettelig': ('uomsettelig',),
'uomstøtelig': ('uomstøtelig',),
'uomstøtelige': ('uomstøtelig',),
'uomstøtelig': ('uomstøtelig',),
'uomtala': ('uomtala',),
'uomtalt': ('uomtalt',),
'uomtalte': ('uomtalt',),
'uomtalt': ('uomtalt',),
'uomtvista': ('uomtvista',),
'uomtvistelig': ('uomtvistelig',),
'uomtvistelige': ('uomtvistelig',),
'uomtvistelig': ('uomtvistelig',),
'uomtvistet': ('uomtvistet',),
'uomtvistete': ('uomtvistet',),
'uomtvistede': ('uomtvistet',),
'uomtvistete': ('uomtvistet',),
'uomtvistede': ('uomtvistet',),
'uomtvistet': ('uomtvistet',),
'uoppdaga': ('uoppdaga',),
'uoppdaget': ('uoppdaget',),
'uoppdagete': ('uoppdaget',),
'uoppdagede': ('uoppdaget',),
'uoppdagete': ('uoppdaget',),
'uoppdagede': ('uoppdaget',),
'uoppdaget': ('uoppdaget',),
'uoppdragen': ('uoppdragen',),
'uoppdragne': ('uoppdragen',),
'uoppdragent': ('uoppdragen',),
'uoppdrivelig': ('uoppdrivelig',),
'uoppdrivelige': ('uoppdrivelig',),
'uoppdrivelig': ('uoppdrivelig',),
'uoppfordra': ('uoppfordra',),
'uoppfordret': ('uoppfordret',),
'uoppfordrete': ('uoppfordret',),
'uoppfordrede': ('uoppfordret',),
'uoppfordrete': ('uoppfordret',),
'uoppfordrede': ('uoppfordret',),
'uoppfordret': ('uoppfordret',),
'uoppfyllelig': ('uoppfyllelig',),
'uoppfyllelige': ('uoppfyllelig',),
'uoppfyllelig': ('uoppfyllelig',),
'uoppfylt': ('uoppfylt',),
'uoppfylte': ('uoppfylt',),
'uoppfylt': ('uoppfylt',),
'uoppførlig': ('uoppførlig',),
'uoppførlige': ('uoppførlig',),
'uoppførlig': ('uoppførlig',),
'uoppført': ('uoppført',),
'uoppførte': ('uoppført',),
'uoppført': ('uoppført',),
'uoppgjort': ('uoppgjort',),
'uoppgjorte': ('uoppgjort',),
'uoppgjort': ('uoppgjort',),
'uoppholdelig': ('uoppholdelig',),
'uoppholdelige': ('uoppholdelig',),
'uoppholdelig': ('uoppholdelig',),
'uopphørlig': ('uopphørlig',),
'uopphørlige': ('uopphørlig',),
'uopphørlig': ('uopphørlig',),
'uoppklarlig': ('uoppklarlig',),
'uoppklarlige': ('uoppklarlig',),
'uoppklarlig': ('uoppklarlig',),
'uoppklart': ('uoppklart',),
'uoppklarte': ('uoppklart',),
'uoppklart': ('uoppklart',),
'uopplagt': ('uopplagt',),
'uopplagte': ('uopplagt',),
'uopplagt': ('uopplagt',),
'uopplyst': ('uopplyst',),
'uopplyste': ('uopplyst',),
'uopplyst': ('uopplyst',),
'uoppløselig': ('uoppløselig',),
'uoppløselige': ('uoppløselig',),
'uoppløselig': ('uoppløselig',),
'uoppløyselig': ('uoppløyselig',),
'uoppløyselige': ('uoppløyselig',),
'uoppløyselig': ('uoppløyselig',),
'uoppmerksom': ('uoppmerksom',),
'uoppmerksomme': ('uoppmerksom',),
'uoppmerksomt': ('uoppmerksom',),
'uoppnåelig': ('uoppnåelig',),
'uoppnåelige': ('uoppnåelig',),
'uoppnåelig': ('uoppnåelig',),
'uoppredd': ('uoppredd',),
'uoppredde': ('uoppredd',),
'uoppredd': ('uoppredd',),
'uoppreid': ('uoppreid',),
'uoppreide': ('uoppreid',),
'uoppreid': ('uoppreid',),
'uopprettelig': ('uopprettelig',),
'uopprettelige': ('uopprettelig',),
'uopprettelig': ('uopprettelig',),
'uoppsettelig': ('uoppsettelig',),
'uoppsettelige': ('uoppsettelig',),
'uoppsettelig': ('uoppsettelig',),
'uoppsigelig': ('uoppsigelig',),
'uoppsigelige': ('uoppsigelig',),
'uoppsigelig': ('uoppsigelig',),
'uoppskåren': ('uoppskåren',),
'uoppskårne': ('uoppskåren',),
'uoppskåret': ('uoppskåren',),
'uoppskåret': ('uoppskåret',),
'uoppskårne': ('uoppskåret',),
'uoppskåret': ('uoppskåret',),
'uoppslitelig': ('uoppslitelig',),
'uoppslitelige': ('uoppslitelig',),
'uoppslitelig': ('uoppslitelig',),
'uordentlig': ('uordentlig',),
'uordentlige': ('uordentlig',),
'uordentlig': ('uordentlig',),
'uordna': ('uordna',),
'uordnet': ('uordnet',),
'uordnete': ('uordnet',),
'uordnede': ('uordnet',),
'uordnete': ('uordnet',),
'uordnede': ('uordnet',),
'uordnet': ('uordnet',),
'uorganisert': ('uorganisert',),
'uorganiserte': ('uorganisert',),
'uorganisert': ('uorganisert',),
'uorganisk': ('uorganisk',),
'uorganiske': ('uorganisk',),
'uorganisk': ('uorganisk',),
'uortodoks': ('uortodoks',),
'uortodokse': ('uortodoks',),
'uortodokst': ('uortodoks',),
'uoverensstemmende': ('uoverensstemmende',),
'uoverkommelig': ('uoverkommelig',),
'uoverkommelige': ('uoverkommelig',),
'uoverkommelig': ('uoverkommelig',),
'uoverlagt': ('uoverlagt',),
'uoverlagte': ('uoverlagt',),
'uoverlagt': ('uoverlagt',),
'uoversettelig': ('uoversettelig',),
'uoversettelige': ('uoversettelig',),
'uoversettelig': ('uoversettelig',),
'uoversiktlig': ('uoversiktlig',),
'uoversiktlige': ('uoversiktlig',),
'uoversiktlig': ('uoversiktlig',),
'uoverskuelig': ('uoverskuelig',),
'uoverskuelige': ('uoverskuelig',),
'uoverskuelig': ('uoverskuelig',),
'uoverstigelig': ('uoverstigelig',),
'uoverstigelige': ('uoverstigelig',),
'uoverstigelig': ('uoverstigelig',),
'uovertreffelig': ('uovertreffelig',),
'uovertreffelige': ('uovertreffelig',),
'uovertreffelig': ('uovertreffelig',),
'uovertruffen': ('uovertruffen',),
'uovertrufne': ('uovertruffen',),
'uovertruffent': ('uovertruffen',),
'uoverveid': ('uoverveid',),
'uoverveide': ('uoverveid',),
'uoverveid': ('uoverveid',),
'uovervinnelig': ('uovervinnelig',),
'uovervinnelige': ('uovervinnelig',),
'uovervinnelig': ('uovervinnelig',),
'upar': ('upar',),
'upara': ('upara',),
'uparet': ('uparet',),
'uparete': ('uparet',),
'uparede': ('uparet',),
'uparete': ('uparet',),
'uparede': ('uparet',),
'uparet': ('uparet',),
'uparlamentarisk': ('uparlamentarisk',),
'uparlamentariske': ('uparlamentarisk',),
'uparlamentarisk': ('uparlamentarisk',),
'upartisk': ('upartisk',),
'upartiske': ('upartisk',),
'upartisk': ('upartisk',),
'upartåa': ('upartåa',),
'upartået': ('upartået',),
'upartåete': ('upartået',),
'upartåede': ('upartået',),
'upartåete': ('upartået',),
'upartåede': ('upartået',),
'upartået': ('upartået',),
'upasselig': ('upasselig',),
'upasselige': ('upasselig',),
'upasselig': ('upasselig',),
'upassende': ('upassende',),
'upedagogisk': ('upedagogisk',),
'upedagogiske': ('upedagogisk',),
'upedagogisk': ('upedagogisk',),
'upersonlig': ('upersonlig',),
'upersonlige': ('upersonlig',),
'upersonlig': ('upersonlig',),
'uplassert': ('uplassert',),
'uplasserte': ('uplassert',),
'uplassert': ('uplassert',),
'upleia': ('upleia',),
'upleid': ('upleid',),
'upleide': ('upleid',),
'upleid': ('upleid',),
'upleiet': ('upleiet',),
'upleiete': ('upleiet',),
'upleiede': ('upleiet',),
'upleiete': ('upleiet',),
'upleiede': ('upleiet',),
'upleiet': ('upleiet',),
'upletta': ('upletta',),
'uplettet': ('uplettet',),
'uplettete': ('uplettet',),
'uplettede': ('uplettet',),
'uplettete': ('uplettet',),
'uplettede': ('uplettet',),
'uplettet': ('uplettet',),
'upløyd': ('upløyd',),
'upløyde': ('upløyd',),
'upløyd': ('upløyd',),
'upoetisk': ('upoetisk',),
'upoetiske': ('upoetisk',),
'upoetisk': ('upoetisk',),
'upolert': ('upolert',),
'upolerte': ('upolert',),
'upolert': ('upolert',),
'upolitisk': ('upolitisk',),
'upolitiske': ('upolitisk',),
'upolitisk': ('upolitisk',),
'upop': ('upop',),
'upope': ('upop',),
'upop': ('upop',),
'upope': ('upop',),
'upop': ('upop',),
'upopt': ('upop',),
'upop': ('upop',),
'upopp': ('upopp',),
'upoppe': ('upopp',),
'upopp': ('upopp',),
'upoppe': ('upopp',),
'upopp': ('upopp',),
'upopt': ('upopp',),
'upopulær': ('upopulær',),
'upopulære': ('upopulær',),
'upopulært': ('upopulær',),
'upraktisk': ('upraktisk',),
'upraktiske': ('upraktisk',),
'upraktisk': ('upraktisk',),
'upresis': ('upresis',),
'upresise': ('upresis',),
'upresist': ('upresis',),
'upressa': ('upressa',),
'upresset': ('upresset',),
'upressete': ('upresset',),
'upressede': ('upresset',),
'upressete': ('upresset',),
'upressede': ('upresset',),
'upresset': ('upresset',),
'upretensiøs': ('upretensiøs',),
'upretensiøse': ('upretensiøs',),
'upretensiøst': ('upretensiøs',),
'uprioritert': ('uprioritert',),
'uprioriterte': ('uprioritert',),
'uprioritert': ('uprioritert',),
'uprivilegert': ('uprivilegert',),
'uprivilegerte': ('uprivilegert',),
'uprivilegert': ('uprivilegert',),
'uproduktiv': ('uproduktiv',),
'uproduktive': ('uproduktiv',),
'uproduktivt': ('uproduktiv',),
'uprogrammert': ('uprogrammert',),
'uprogrammerte': ('uprogrammert',),
'uprogrammert': ('uprogrammert',),
'uprovosert': ('uprovosert',),
'uprovoserte': ('uprovosert',),
'uprovosert': ('uprovosert',),
'uprøvd': ('uprøvd',),
'uprøvde': ('uprøvd',),
'uprøvd': ('uprøvd',),
'upsykologisk': ('upsykologisk',),
'upsykologiske': ('upsykologisk',),
'upsykologisk': ('upsykologisk',),
'upåakta': ('upåakta',),
'upåaktet': ('upåaktet',),
'upåaktete': ('upåaktet',),
'upåaktede': ('upåaktet',),
'upåaktete': ('upåaktet',),
'upåaktede': ('upåaktet',),
'upåaktet': ('upåaktet',),
'upåklagelig': ('upåklagelig',),
'upåklagelige': ('upåklagelig',),
'upåklagelig': ('upåklagelig',),
'upåkrevd': ('upåkrevd',),
'upåkrevde': ('upåkrevd',),
'upåkrevd': ('upåkrevd',),
'upålitelig': ('upålitelig',),
'upålitelige': ('upålitelig',),
'upålitelig': ('upålitelig',),
'upåtalt': ('upåtalt',),
'upåtalte': ('upåtalt',),
'upåtalt': ('upåtalt',),
'upåvirka': ('upåvirka',),
'upåvirkelig': ('upåvirkelig',),
'upåvirkelige': ('upåvirkelig',),
'upåvirkelig': ('upåvirkelig',),
'upåvirket': ('upåvirket',),
'upåvirkete': ('upåvirket',),
'upåvirkede': ('upåvirket',),
'upåvirkete': ('upåvirket',),
'upåvirkede': ('upåvirket',),
'upåvirket': ('upåvirket',),
'ural-altaisk': ('ural-altaisk',),
'ural-altaiske': ('ural-altaisk',),
'ural-altaisk': ('ural-altaisk',),
'uralsk': ('uralsk',),
'uralske': ('uralsk',),
'uralsk': ('uralsk',),
'uransakelig': ('uransakelig',),
'uransakelige': ('uransakelig',),
'uransakelig': ('uransakelig',),
'urasjonell': ('urasjonell',),
'urasjonelle': ('urasjonell',),
'urasjonelt': ('urasjonell',),
'urban': ('urban',),
'urbane': ('urban',),
'urbant': ('urban',),
'urbanisert': ('urbanisere',),
'urbaniserte': ('urbanisere',),
'urbaniserende': ('urbanisere',),
'ura': ('ure',),
'uret': ('ure',),
'urt': ('ure',),
'ura': ('ure',),
'uret': ('ure',),
'urt': ('ure',),
'ura': ('ure',),
'urete': ('ure',),
'urede': ('ure',),
'urte': ('ure',),
'ura': ('ure',),
'urete': ('ure',),
'urede': ('ure',),
'urte': ('ure',),
'urende': ('ure',),
'urealistisk': ('urealistisk',),
'urealistiske': ('urealistisk',),
'urealistisk': ('urealistisk',),
'uredd': ('uredd',),
'uredde': ('uredd',),
'uredd': ('uredd',),
'uredelig': ('uredelig',),
'uredelige': ('uredelig',),
'uredelig': ('uredelig',),
'uredig': ('uredig',),
'uredige': ('uredig',),
'uredig': ('uredig',),
'ureflektert': ('ureflektert',),
'ureflekterte': ('ureflektert',),
'ureflektert': ('ureflektert',),
'uregelmessig': ('uregelmessig',),
'uregelmessige': ('uregelmessig',),
'uregelmessig': ('uregelmessig',),
'uregelrett': ('uregelrett',),
'uregelrette': ('uregelrett',),
'uregelrett': ('uregelrett',),
'uregjerlig': ('uregjerlig',),
'uregjerlige': ('uregjerlig',),
'uregjerlig': ('uregjerlig',),
'ureglementert': ('ureglementert',),
'ureglementerte': ('ureglementert',),
'ureglementert': ('ureglementert',),
'uregulert': ('uregulert',),
'uregulerte': ('uregulert',),
'uregulert': ('uregulert',),
'urein': ('urein',),
'ureine': ('urein',),
'ureint': ('urein',),
'ureinslig': ('ureinslig',),
'ureinslige': ('ureinslig',),
'ureinslig': ('ureinslig',),
'uren': ('uren',),
'urene': ('uren',),
'urent': ('uren',),
'urensa': ('urensa',),
'urenset': ('urenset',),
'urensete': ('urenset',),
'urensede': ('urenset',),
'urensete': ('urenset',),
'urensede': ('urenset',),
'urenset': ('urenset',),
'urenska': ('urenska',),
'urensket': ('urensket',),
'urenskete': ('urensket',),
'urenskede': ('urensket',),
'urenskete': ('urensket',),
'urenskede': ('urensket',),
'urensket': ('urensket',),
'urenslig': ('urenslig',),
'urenslige': ('urenslig',),
'urenslig': ('urenslig',),
'uret': ('uret',),
'urete': ('uret',),
'uret': ('uret',),
'urete': ('urete',),
'urett': ('urett',),
'urette': ('urett',),
'urett': ('urett',),
'urettferdig': ('urettferdig',),
'urettferdige': ('urettferdig',),
'urettferdig': ('urettferdig',),
'urettmessig': ('urettmessig',),
'urettmessige': ('urettmessig',),
'urettmessig': ('urettmessig',),
'urframført': ('urframføre',),
'urframførte': ('urframføre',),
'urframførende': ('urframføre',),
'urfremført': ('urfremføre',),
'urfremførte': ('urfremføre',),
'urfremførende': ('urfremføre',),
'urgammel': ('urgammel',),
'urgamle': ('urgammel',),
'urgammelt': ('urgammel',),
'urgert': ('urgere',),
'urgerte': ('urgere',),
'urgerende': ('urgere',),
'urgermansk': ('urgermansk',),
'urgermanske': ('urgermansk',),
'urgermansk': ('urgermansk',),
'urikkelig': ('urikkelig',),
'urikkelige': ('urikkelig',),
'urikkelig': ('urikkelig',),
'uriktig': ('uriktig',),
'uriktige': ('uriktig',),
'uriktig': ('uriktig',),
'urimelig': ('urimelig',),
'urimelige': ('urimelig',),
'urimelig': ('urimelig',),
'urindrivende': ('urindrivende',),
'urinert': ('urinere',),
'urinerte': ('urinere',),
'urinerende': ('urinere',),
'urkomisk': ('urkomisk',),
'urkomiske': ('urkomisk',),
'urkomisk': ('urkomisk',),
'urnordisk': ('urnordisk',),
'urnordiske': ('urnordisk',),
'urnordisk': ('urnordisk',),
'uroa': ('uroe',),
'uroet': ('uroe',),
'urodd': ('uroe',),
'uroa': ('uroe',),
'uroet': ('uroe',),
'urodd': ('uroe',),
'uroa': ('uroe',),
'uroete': ('uroe',),
'uroede': ('uroe',),
'urodde': ('uroe',),
'uroa': ('uroe',),
'uroete': ('uroe',),
'uroede': ('uroe',),
'urodde': ('uroe',),
'uroende': ('uroe',),
'urokka': ('urokka',),
'urokkelig': ('urokkelig',),
'urokkelige': ('urokkelig',),
'urokkelig': ('urokkelig',),
'urokket': ('urokket',),
'urokkete': ('urokket',),
'urokkede': ('urokket',),
'urokkete': ('urokket',),
'urokkede': ('urokket',),
'urokket': ('urokket',),
'urolig': ('urolig',),
'urolige': ('urolig',),
'urolig': ('urolig',),
'urologisk': ('urologisk',),
'urologiske': ('urologisk',),
'urologisk': ('urologisk',),
'uromantisk': ('uromantisk',),
'uromantiske': ('uromantisk',),
'uromantisk': ('uromantisk',),
'uroppført': ('uroppføre',),
'uroppførte': ('uroppføre',),
'uroppførende': ('uroppføre',),
'urosverdig': ('urosverdig',),
'urosverdige': ('urosverdig',),
'urosverdig': ('urosverdig',),
'urovekkende': ('urovekkende',),
'urteaktig': ('urteaktig',),
'urteaktige': ('urteaktig',),
'urteaktig': ('urteaktig',),
'uruguayansk': ('uruguayansk',),
'uruguayanske': ('uruguayansk',),
'uruguayansk': ('uruguayansk',),
'urund': ('urund',),
'urunde': ('urund',),
'urundt': ('urund',),
'urunda': ('urunda',),
'urundet': ('urundet',),
'urundete': ('urundet',),
'urundede': ('urundet',),
'urundete': ('urundet',),
'urundede': ('urundet',),
'urundet': ('urundet',),
'urven': ('urven',),
'urvne': ('urven',),
'urvent': ('urven',),
'urydda': ('urydde',),
'uryddet': ('urydde',),
'urydda': ('urydde',),
'uryddet': ('urydde',),
'urydda': ('urydde',),
'uryddete': ('urydde',),
'uryddede': ('urydde',),
'urydda': ('urydde',),
'uryddete': ('urydde',),
'uryddede': ('urydde',),
'uryddende': ('urydde',),
'uryddig': ('uryddig',),
'uryddige': ('uryddig',),
'uryddig': ('uryddig',),
'uryggelig': ('uryggelig',),
'uryggelige': ('uryggelig',),
'uryggelig': ('uryggelig',),
'urådelig': ('urådelig',),
'urådelige': ('urådelig',),
'urådelig': ('urådelig',),
'urørlig': ('urørlig',),
'urørlige': ('urørlig',),
'urørlig': ('urørlig',),
'urørt': ('urørt',),
'urørte': ('urørt',),
'urørt': ('urørt',),
'urøykt': ('urøykt',),
'urøykte': ('urøykt',),
'urøykt': ('urøykt',),
'usagt': ('usagt',),
'usagte': ('usagt',),
'usagt': ('usagt',),
'usaklig': ('usaklig',),
'usaklige': ('usaklig',),
'usaklig': ('usaklig',),
'usalig': ('usalig',),
'usalige': ('usalig',),
'usalig': ('usalig',),
'usalta': ('usalta',),
'usaltet': ('usaltet',),
'usaltete': ('usaltet',),
'usaltede': ('usaltet',),
'usaltete': ('usaltet',),
'usaltede': ('usaltet',),
'usaltet': ('usaltet',),
'usammenhengende': ('usammenhengende',),
'usammenlignbar': ('usammenlignbar',),
'usammenlignbare': ('usammenlignbar',),
'usammenlignbart': ('usammenlignbar',),
'usammenliknbar': ('usammenliknbar',),
'usammenliknbare': ('usammenliknbar',),
'usammenliknbart': ('usammenliknbar',),
'usammensatt': ('usammensatt',),
'usammensatte': ('usammensatt',),
'usammensatt': ('usammensatt',),
'usams': ('usams',),
'usann': ('usann',),
'usanne': ('usann',),
'usant': ('usann',),
'usannferdig': ('usannferdig',),
'usannferdige': ('usannferdig',),
'usannferdig': ('usannferdig',),
'usannsynlig': ('usannsynlig',),
'usannsynlige': ('usannsynlig',),
'usannsynlig': ('usannsynlig',),
'usbekisk': ('usbekisk',),
'usbekiske': ('usbekisk',),
'usbekisk': ('usbekisk',),
'usedelig': ('usedelig',),
'usedelige': ('usedelig',),
'usedelig': ('usedelig',),
'usedvanlig': ('usedvanlig',),
'usedvanlige': ('usedvanlig',),
'usedvanlig': ('usedvanlig',),
'uselgelig': ('uselgelig',),
'uselgelige': ('uselgelig',),
'uselgelig': ('uselgelig',),
'uselskapelig': ('uselskapelig',),
'uselskapelige': ('uselskapelig',),
'uselskapelig': ('uselskapelig',),
'uselvisk': ('uselvisk',),
'uselviske': ('uselvisk',),
'uselvisk': ('uselvisk',),
'uselvstendig': ('uselvstendig',),
'uselvstendige': ('uselvstendig',),
'uselvstendig': ('uselvstendig',),
'usett': ('usett',),
'usette': ('usett',),
'usett': ('usett',),
'usigelig': ('usigelig',),
'usigelige': ('usigelig',),
'usigelig': ('usigelig',),
'usikker': ('usikker',),
'usikre': ('usikker',),
'usikkert': ('usikker',),
'usikrere': ('usikker',),
'usikrest': ('usikker',),
'usikreste': ('usikker',),
'usikra': ('usikra',),
'usikret': ('usikret',),
'usikrete': ('usikret',),
'usikrede': ('usikret',),
'usikrete': ('usikret',),
'usikrede': ('usikret',),
'usikret': ('usikret',),
'usikta': ('usikta',),
'usiktet': ('usiktet',),
'usiktete': ('usiktet',),
'usiktede': ('usiktet',),
'usiktete': ('usiktet',),
'usiktede': ('usiktet',),
'usiktet': ('usiktet',),
'usjenert': ('usjenert',),
'usjenerte': ('usjenert',),
'usjenert': ('usjenert',),
'usjølstendig': ('usjølstendig',),
'usjølstendige': ('usjølstendig',),
'usjølstendig': ('usjølstendig',),
'uskada': ('uskada',),
'uskadd': ('uskadd',),
'uskadde': ('uskadd',),
'uskadd': ('uskadd',),
'uskadelig': ('uskadelig',),
'uskadelige': ('uskadelig',),
'uskadelig': ('uskadelig',),
'uskadeliggjort': ('uskadeliggjøre',),
'uskadeliggjorte': ('uskadeliggjøre',),
'uskadeliggjørende': ('uskadeliggjøre',),
'uskadet': ('uskadet',),
'uskadete': ('uskadet',),
'uskadede': ('uskadet',),
'uskadete': ('uskadet',),
'uskadede': ('uskadet',),
'uskadet': ('uskadet',),
'uskapelig': ('uskapelig',),
'uskapelige': ('uskapelig',),
'uskapelig': ('uskapelig',),
'uskarp': ('uskarp',),
'uskarpe': ('uskarp',),
'uskarpt': ('uskarp',),
'uskifta': ('uskifta',),
'uskiftet': ('uskiftet',),
'uskiftete': ('uskiftet',),
'uskiftede': ('uskiftet',),
'uskiftete': ('uskiftet',),
'uskiftede': ('uskiftet',),
'uskiftet': ('uskiftet',),
'uskikka': ('uskikka',),
'uskikkelig': ('uskikkelig',),
'uskikkelige': ('uskikkelig',),
'uskikkelig': ('uskikkelig',),
'uskikket': ('uskikket',),
'uskikkete': ('uskikket',),
'uskikkede': ('uskikket',),
'uskikkete': ('uskikket',),
'uskikkede': ('uskikket',),
'uskikket': ('uskikket',),
'uskjønn': ('uskjønn',),
'uskjønne': ('uskjønn',),
'uskjønt': ('uskjønn',),
'uskjønnelig': ('uskjønnelig',),
'uskjønnelige': ('uskjønnelig',),
'uskjønnelig': ('uskjønnelig',),
'uskjøtta': ('uskjøtta',),
'uskjøttet': ('uskjøttet',),
'uskjøttete': ('uskjøttet',),
'uskjøttede': ('uskjøttet',),
'uskjøttete': ('uskjøttet',),
'uskjøttede': ('uskjøttet',),
'uskjøttet': ('uskjøttet',),
'uskodd': ('uskodd',),
'uskodde': ('uskodd',),
'uskodd': ('uskodd',),
'uskolert': ('uskolert',),
'uskolerte': ('uskolert',),
'uskolert': ('uskolert',),
'uskrelt': ('uskrelt',),
'uskrelte': ('uskrelt',),
'uskrelt': ('uskrelt',),
'uskreven': ('uskreven',),
'uskrevne': ('uskreven',),
'uskrevet': ('uskreven',),
'uskrevet': ('uskrevet',),
'uskrevne': ('uskrevet',),
'uskrevet': ('uskrevet',),
'uskrømta': ('uskrømta',),
'uskrømtet': ('uskrømtet',),
'uskrømtete': ('uskrømtet',),
'uskrømtede': ('uskrømtet',),
'uskrømtete': ('uskrømtet',),
'uskrømtede': ('uskrømtet',),
'uskrømtet': ('uskrømtet',),
'uskyldig': ('uskyldig',),
'uskyldige': ('uskyldig',),
'uskyldig': ('uskyldig',),
'uskyldsblå': ('uskyldsblå',),
'uskyldsblåe': ('uskyldsblå',),
'uskyldsblå': ('uskyldsblå',),
'uskyldsblåe': ('uskyldsblå',),
'uskyldsblå': ('uskyldsblå',),
'uskyldsblått': ('uskyldsblå',),
'uskyldsrein': ('uskyldsrein',),
'uskyldsreine': ('uskyldsrein',),
'uskyldsreint': ('uskyldsrein',),
'uskyldsren': ('uskyldsren',),
'uskyldsrene': ('uskyldsren',),
'uskyldsrent': ('uskyldsren',),
'uslepen': ('uslepen',),
'uslepne': ('uslepen',),
'uslepet': ('uslepen',),
'uslepent': ('uslepen',),
'uslepet': ('uslepet',),
'uslepete': ('uslepet',),
'uslepede': ('uslepet',),
'uslepete': ('uslepet',),
'uslepede': ('uslepet',),
'uslepet': ('uslepet',),
'uslipt': ('uslipt',),
'uslipte': ('uslipt',),
'uslipt': ('uslipt',),
'uslitelig': ('uslitelig',),
'uslitelige': ('uslitelig',),
'uslitelig': ('uslitelig',),
'uslokkelig': ('uslokkelig',),
'uslokkelige': ('uslokkelig',),
'uslokkelig': ('uslokkelig',),
'uslukkelig': ('uslukkelig',),
'uslukkelige': ('uslukkelig',),
'uslukkelig': ('uslukkelig',),
'uslåelig': ('uslåelig',),
'uslåelige': ('uslåelig',),
'uslåelig': ('uslåelig',),
'uslått': ('uslått',),
'uslåtte': ('uslått',),
'uslått': ('uslått',),
'usmakelig': ('usmakelig',),
'usmakelige': ('usmakelig',),
'usmakelig': ('usmakelig',),
'usmelta': ('usmelta',),
'usmeltet': ('usmeltet',),
'usmeltete': ('usmeltet',),
'usmeltede': ('usmeltet',),
'usmeltete': ('usmeltet',),
'usmeltede': ('usmeltet',),
'usmeltet': ('usmeltet',),
'usminka': ('usminka',),
'usminket': ('usminket',),
'usminkete': ('usminket',),
'usminkede': ('usminket',),
'usminkete': ('usminket',),
'usminkede': ('usminket',),
'usminket': ('usminket',),
'usmykka': ('usmykka',),
'usmykket': ('usmykket',),
'usmykkete': ('usmykket',),
'usmykkede': ('usmykket',),
'usmykkete': ('usmykket',),
'usmykkede': ('usmykket',),
'usmykket': ('usmykket',),
'usnakka': ('usnakka',),
'usnakket': ('usnakket',),
'usnakkete': ('usnakket',),
'usnakkede': ('usnakket',),
'usnakkete': ('usnakket',),
'usnakkede': ('usnakket',),
'usnakket': ('usnakket',),
'usnobbet': ('usnobbet',),
'usnobbete': ('usnobbet',),
'usnobbet': ('usnobbet',),
'usnobbete': ('usnobbete',),
'usoignert': ('usoignert',),
'usoignerte': ('usoignert',),
'usoignert': ('usoignert',),
'usolidarisk': ('usolidarisk',),
'usolidariske': ('usolidarisk',),
'usolidarisk': ('usolidarisk',),
'usona': ('usona',),
'usonet': ('usonet',),
'usonete': ('usonet',),
'usonede': ('usonet',),
'usonete': ('usonet',),
'usonede': ('usonet',),
'usonet': ('usonet',),
'usont': ('usont',),
'usonte': ('usont',),
'usont': ('usont',),
'usortert': ('usortert',),
'usorterte': ('usortert',),
'usortert': ('usortert',),
'usosial': ('usosial',),
'usosiale': ('usosial',),
'usosialt': ('usosial',),
'uspalta': ('uspalta',),
'uspaltet': ('uspaltet',),
'uspaltete': ('uspaltet',),
'uspaltede': ('uspaltet',),
'uspaltete': ('uspaltet',),
'uspaltede': ('uspaltet',),
'uspaltet': ('uspaltet',),
'uspart': ('uspart',),
'usparte': ('uspart',),
'uspart': ('uspart',),
'uspillelig': ('uspillelig',),
'uspillelige': ('uspillelig',),
'uspillelig': ('uspillelig',),
'uspiselig': ('uspiselig',),
'uspiselige': ('uspiselig',),
'uspiselig': ('uspiselig',),
'usportslig': ('usportslig',),
'usportslige': ('usportslig',),
'usportslig': ('usportslig',),
'uspretta': ('uspretta',),
'usprettet': ('usprettet',),
'usprettete': ('usprettet',),
'usprettede': ('usprettet',),
'usprettete': ('usprettet',),
'usprettede': ('usprettet',),
'usprettet': ('usprettet',),
'uspurt': ('uspurt',),
'uspurte': ('uspurt',),
'uspurt': ('uspurt',),
'ussel': ('ussel',),
'usle': ('ussel',),
'usselt': ('ussel',),
'uslere': ('ussel',),
'uslest': ('ussel',),
'usleste': ('ussel',),
'ustabil': ('ustabil',),
'ustabile': ('ustabil',),
'ustabilt': ('ustabil',),
'ustadig': ('ustadig',),
'ustadige': ('ustadig',),
'ustadig': ('ustadig',),
'ustanselig': ('ustanselig',),
'ustanselige': ('ustanselig',),
'ustanselig': ('ustanselig',),
'ustelt': ('ustelt',),
'ustelte': ('ustelt',),
'ustelt': ('ustelt',),
'ustemt': ('ustemt',),
'ustemte': ('ustemt',),
'ustemt': ('ustemt',),
'ustoppelig': ('ustoppelig',),
'ustoppelige': ('ustoppelig',),
'ustoppelig': ('ustoppelig',),
'ustraffa': ('ustraffa',),
'ustraffet': ('ustraffet',),
'ustraffete': ('ustraffet',),
'ustraffede': ('ustraffet',),
'ustraffete': ('ustraffet',),
'ustraffede': ('ustraffet',),
'ustraffet': ('ustraffet',),
'ustrukturert': ('ustrukturert',),
'ustrukturerte': ('ustrukturert',),
'ustrukturert': ('ustrukturert',),
'ustyrlig': ('ustyrlig',),
'ustyrlige': ('ustyrlig',),
'ustyrlig': ('ustyrlig',),
'ustyrtelig': ('ustyrtelig',),
'ustyrtelige': ('ustyrtelig',),
'ustyrtelig': ('ustyrtelig',),
'ustø': ('ustø',),
'ustøe': ('ustø',),
'ustø': ('ustø',),
'ustøe': ('ustø',),
'ustø': ('ustø',),
'ustøtt': ('ustø',),
'ustøere': ('ustø',),
'ustøest': ('ustø',),
'ustøeste': ('ustø',),
'usukra': ('usukra',),
'usukret': ('usukret',),
'usukrete': ('usukret',),
'usukrede': ('usukret',),
'usukrete': ('usukret',),
'usukrede': ('usukret',),
'usukret': ('usukret',),
'usunn': ('usunn',),
'usunne': ('usunn',),
'usunt': ('usunn',),
'usurpert': ('usurpere',),
'usurperte': ('usurpere',),
'usurperende': ('usurpere',),
'usvekka': ('usvekka',),
'usvekket': ('usvekket',),
'usvekkete': ('usvekket',),
'usvekkede': ('usvekket',),
'usvekkete': ('usvekket',),
'usvekkede': ('usvekket',),
'usvekket': ('usvekket',),
'usvekt': ('usvekt',),
'usvekte': ('usvekt',),
'usvekt': ('usvekt',),
'usvikelig': ('usvikelig',),
'usvikelige': ('usvikelig',),
'usvikelig': ('usvikelig',),
'usymmetrisk': ('usymmetrisk',),
'usymmetriske': ('usymmetrisk',),
'usymmetrisk': ('usymmetrisk',),
'usympatisk': ('usympatisk',),
'usympatiske': ('usympatisk',),
'usympatisk': ('usympatisk',),
'usynlig': ('usynlig',),
'usynlige': ('usynlig',),
'usynlig': ('usynlig',),
'usynliggjort': ('usynliggjøre',),
'usynliggjorte': ('usynliggjøre',),
'usynliggjørende': ('usynliggjøre',),
'usyra': ('usyra',),
'usyret': ('usyret',),
'usyrete': ('usyret',),
'usyrede': ('usyret',),
'usyrete': ('usyret',),
'usyrede': ('usyret',),
'usyret': ('usyret',),
'usyrt': ('usyrt',),
'usyrte': ('usyrt',),
'usyrt': ('usyrt',),
'usystematisk': ('usystematisk',),
'usystematiske': ('usystematisk',),
'usystematisk': ('usystematisk',),
'usådd': ('usådd',),
'usådde': ('usådd',),
'usådd': ('usådd',),
'usåra': ('usåra',),
'usårbar': ('usårbar',),
'usårbare': ('usårbar',),
'usårbart': ('usårbar',),
'usåret': ('usåret',),
'usårete': ('usåret',),
'usårede': ('usåret',),
'usårete': ('usåret',),
'usårede': ('usåret',),
'usåret': ('usåret',),
'usårlig': ('usårlig',),
'usårlige': ('usårlig',),
'usårlig': ('usårlig',),
'usæl': ('usæl',),
'usæle': ('usæl',),
'usælt': ('usæl',),
'usømmelig': ('usømmelig',),
'usømmelige': ('usømmelig',),
'usømmelig': ('usømmelig',),
'utabords': ('utabords',),
'utabygds': ('utabygds',),
'utabys': ('utabys',),
'utabysboende': ('utabysboende',),
'utabysbuende': ('utabysbuende',),
'utadretta': ('utadretta',),
'utadrettet': ('utadrettet',),
'utadrettete': ('utadrettet',),
'utadrettede': ('utadrettet',),
'utadrettete': ('utadrettet',),
'utadrettede': ('utadrettet',),
'utadrettet': ('utadrettet',),
'utadvendt': ('utadvendt',),
'utadvendte': ('utadvendt',),
'utadvendt': ('utadvendt',),
'utadørs': ('utadørs',),
'utaforliggende': ('utaforliggende',),
'utaforstående': ('utaforstående',),
'utakbar': ('utakbar',),
'utakbare': ('utakbar',),
'utakbart': ('utakbar',),
'utakknemlig': ('utakknemlig',),
'utakknemlige': ('utakknemlig',),
'utakknemlig': ('utakknemlig',),
'utalandsk': ('utalandsk',),
'utalandske': ('utalandsk',),
'utalandsk': ('utalandsk',),
'utallig': ('utallig',),
'utallige': ('utallig',),
'utallig': ('utallig',),
'utapåhengt': ('utapåhengt',),
'utapåhengte': ('utapåhengt',),
'utapåhengt': ('utapåhengt',),
'utapåklint': ('utapåklint',),
'utapåklinte': ('utapåklint',),
'utapåklint': ('utapåklint',),
'utapåklistra': ('utapåklistra',),
'utapåklistret': ('utapåklistret',),
'utapåklistrete': ('utapåklistret',),
'utapåklistrede': ('utapåklistret',),
'utapåklistrete': ('utapåklistret',),
'utapåklistrede': ('utapåklistret',),
'utapåklistret': ('utapåklistret',),
'utarbeida': ('utarbeide',),
'utarbeidet': ('utarbeide',),
'utarbeidd': ('utarbeide',),
'utarbeida': ('utarbeide',),
'utarbeidet': ('utarbeide',),
'utarbeidd': ('utarbeide',),
'utarbeida': ('utarbeide',),
'utarbeidete': ('utarbeide',),
'utarbeidede': ('utarbeide',),
'utarbeidde': ('utarbeide',),
'utarbeida': ('utarbeide',),
'utarbeidete': ('utarbeide',),
'utarbeidede': ('utarbeide',),
'utarbeidde': ('utarbeide',),
'utarbeidende': ('utarbeide',),
'utarettslig': ('utarettslig',),
'utarettslige': ('utarettslig',),
'utarettslig': ('utarettslig',),
'utariks': ('utariks',),
'utariksk': ('utariksk',),
'utarikske': ('utariksk',),
'utariksk': ('utariksk',),
'utarikspolitisk': ('utarikspolitisk',),
'utarikspolitiske': ('utarikspolitisk',),
'utarikspolitisk': ('utarikspolitisk',),
'utarma': ('utarma',),
'utarmet': ('utarmet',),
'utarmete': ('utarmet',),
'utarmede': ('utarmet',),
'utarmete': ('utarmet',),
'utarmede': ('utarmet',),
'utarmet': ('utarmet',),
'utarta': ('utarte',),
'utartet': ('utarte',),
'utarta': ('utarte',),
'utartet': ('utarte',),
'utarta': ('utarte',),
'utartete': ('utarte',),
'utartede': ('utarte',),
'utarta': ('utarte',),
'utartete': ('utarte',),
'utartede': ('utarte',),
'utartende': ('utarte',),
'utasa': ('utasa',),
'utaskjærs': ('utaskjærs',),
'utast': ('utast',),
'utaste': ('utast',),
'utast': ('utast',),
'utaust': ('utause',),
'utauste': ('utause',),
'utausende': ('utause',),
'utbasunert': ('utbasunere',),
'utbasunerte': ('utbasunere',),
'utbasunerende': ('utbasunere',),
'utbedt': ('utbe',),
'utbedte': ('utbe',),
'utbeende': ('utbe',),
'utbedra': ('utbedre',),
'utbedret': ('utbedre',),
'utbedra': ('utbedre',),
'utbedret': ('utbedre',),
'utbedra': ('utbedre',),
'utbedrete': ('utbedre',),
'utbedrede': ('utbedre',),
'utbedrete': ('utbedre',),
'utbedrede': ('utbedre',),
'utbedra': ('utbedre',),
'utbedrete': ('utbedre',),
'utbedrede': ('utbedre',),
'utbedrete': ('utbedre',),
'utbedrede': ('utbedre',),
'utbedrende': ('utbedre',),
'utbetalt': ('utbetale',),
'utbetalte': ('utbetale',),
'utbetalende': ('utbetale',),
'utblokka': ('utblokka',),
'utblokket': ('utblokket',),
'utblokkete': ('utblokket',),
'utblokkede': ('utblokket',),
'utblokkete': ('utblokket',),
'utblokkede': ('utblokket',),
'utblokket': ('utblokket',),
'utblåst': ('utblåst',),
'utblåste': ('utblåst',),
'utblåst': ('utblåst',),
'utbløtt': ('utbløtt',),
'utbløtte': ('utbløtt',),
'utbløtt': ('utbløtt',),
'utbløytt': ('utbløytt',),
'utbløytte': ('utbløytt',),
'utbløytt': ('utbløytt',),
'utbomba': ('utbomba',),
'utbombet': ('utbombet',),
'utbombete': ('utbombet',),
'utbombede': ('utbombet',),
'utbombete': ('utbombet',),
'utbombede': ('utbombet',),
'utbombet': ('utbombet',),
'utbreiet': ('utbreie',),
'utbreid': ('utbreie',),
'utbreiet': ('utbreie',),
'utbreid': ('utbreie',),
'utbreiete': ('utbreie',),
'utbreiede': ('utbreie',),
'utbreide': ('utbreie',),
'utbreiete': ('utbreie',),
'utbreiede': ('utbreie',),
'utbreide': ('utbreie',),
'utbreiende': ('utbreie',),
'utbrent': ('utbrent',),
'utbrente': ('utbrent',),
'utbrent': ('utbrent',),
'utbrakt': ('utbringe',),
'utbrakte': ('utbringe',),
'utbringende': ('utbringe',),
'utbrodert': ('utbrodere',),
'utbroderte': ('utbrodere',),
'utbroderende': ('utbrodere',),
'utbrukt': ('utbrukt',),
'utbrukte': ('utbrukt',),
'utbrukt': ('utbrukt',),
'utbrutt': ('utbryte',),
'utbrutte': ('utbryte',),
'utbrytende': ('utbryte',),
'utbydd': ('utby',),
'utbudt': ('utby',),
'utbydd': ('utby',),
'utbudt': ('utby',),
'utbydd': ('utby',),
'utbydde': ('utby',),
'utbudte': ('utby',),
'utbydde': ('utby',),
'utbudte': ('utby',),
'utbydde': ('utby',),
'utbyende': ('utby',),
'utbygget': ('utbygge',),
'utbygd': ('utbygge',),
'utbygget': ('utbygge',),
'utbygd': ('utbygge',),
'utbyggete': ('utbygge',),
'utbyggede': ('utbygge',),
'utbygde': ('utbygge',),
'utbyggete': ('utbygge',),
'utbyggede': ('utbygge',),
'utbygde': ('utbygge',),
'utbyggende': ('utbygge',),
'utbytta': ('utbytte',),
'utbyttet': ('utbytte',),
'utbytta': ('utbytte',),
'utbyttet': ('utbytte',),
'utbytta': ('utbytte',),
'utbyttete': ('utbytte',),
'utbyttede': ('utbytte',),
'utbytta': ('utbytte',),
'utbyttete': ('utbytte',),
'utbyttede': ('utbytte',),
'utbyttende': ('utbytte',),
'utbytterik': ('utbytterik',),
'utbytterike': ('utbytterik',),
'utbytterikt': ('utbytterik',),
'utdanna': ('utdanne',),
'utdannet': ('utdanne',),
'utdanna': ('utdanne',),
'utdannet': ('utdanne',),
'utdanna': ('utdanne',),
'utdannete': ('utdanne',),
'utdannede': ('utdanne',),
'utdanna': ('utdanne',),
'utdannete': ('utdanne',),
'utdannede': ('utdanne',),
'utdannende': ('utdanne',),
'utdannelsessøkende': ('utdannelsessøkende',),
'utdanningssøkende': ('utdanningssøkende',),
'utdebattert': ('utdebattere',),
'utdebatterte': ('utdebattere',),
'utdebatterende': ('utdebattere',),
'utdelt': ('utdele',),
'utdelte': ('utdele',),
'utdelende': ('utdele',),
'utdjupa': ('utdjupe',),
'utdjupet': ('utdjupe',),
'utdjupa': ('utdjupe',),
'utdjupet': ('utdjupe',),
'utdjupa': ('utdjupe',),
'utdjupete': ('utdjupe',),
'utdjupede': ('utdjupe',),
'utdjupa': ('utdjupe',),
'utdjupete': ('utdjupe',),
'utdjupede': ('utdjupe',),
'utdjupende': ('utdjupe',),
'utdypa': ('utdype',),
'utdypet': ('utdype',),
'utdypa': ('utdype',),
'utdypet': ('utdype',),
'utdypa': ('utdype',),
'utdypete': ('utdype',),
'utdypede': ('utdype',),
'utdypa': ('utdype',),
'utdypete': ('utdype',),
'utdypede': ('utdype',),
'utdypende': ('utdype',),
'utdødd': ('utdø',),
'utdødde': ('utdø',),
'utdøende': ('utdø',),
'utdødd': ('utdødd',),
'utdødde': ('utdødd',),
'utdødd': ('utdødd',),
'utdøende': ('utdøende',),
'utearbeidende': ('utearbeidende',),
'uteblitt': ('utebli',),
'uteblitte': ('utebli',),
'uteblivende': ('utebli',),
'uteglemt': ('uteglemme',),
'uteglemte': ('uteglemme',),
'uteglemmende': ('uteglemme',),
'uteglømt': ('uteglømme',),
'uteglømte': ('uteglømme',),
'uteglømmende': ('uteglømme',),
'utekkelig': ('utekkelig',),
'utekkelige': ('utekkelig',),
'utekkelig': ('utekkelig',),
'uteksaminert': ('uteksaminere',),
'uteksaminerte': ('uteksaminere',),
'uteksaminerende': ('uteksaminere',),
'uteksperimentert': ('uteksperimentere',),
'uteksperimenterte': ('uteksperimentere',),
'uteksperimenterende': ('uteksperimentere',),
'uteksta': ('uteksta',),
'utekstet': ('utekstet',),
'utekstete': ('utekstet',),
'utekstede': ('utekstet',),
'utekstete': ('utekstet',),
'utekstede': ('utekstet',),
'utekstet': ('utekstet',),
'utelatt': ('utelate',),
'utelatte': ('utelate',),
'utelatende': ('utelate',),
'utellelig': ('utellelig',),
'utellelige': ('utellelig',),
'utellelig': ('utellelig',),
'utelukka': ('utelukka',),
'utelukka': ('utelukke',),
'utelukket': ('utelukke',),
'utelukka': ('utelukke',),
'utelukket': ('utelukke',),
'utelukka': ('utelukke',),
'utelukkete': ('utelukke',),
'utelukkede': ('utelukke',),
'utelukka': ('utelukke',),
'utelukkete': ('utelukke',),
'utelukkede': ('utelukke',),
'utelukkende': ('utelukke',),
'utelukket': ('utelukket',),
'utelukkete': ('utelukket',),
'utelukkede': ('utelukket',),
'utelukkete': ('utelukket',),
'utelukkede': ('utelukket',),
'utelukket': ('utelukket',),
'utemma': ('utemma',),
'utemmet': ('utemmet',),
'utemmete': ('utemmet',),
'utemmede': ('utemmet',),
'utemmete': ('utemmet',),
'utemmede': ('utemmet',),
'utemmet': ('utemmet',),
'utemt': ('utemt',),
'utemte': ('utemt',),
'utemt': ('utemt',),
'utenbords': ('utenbords',),
'utenbygds': ('utenbygds',),
'utenbys': ('utenbys',),
'utenbysboende': ('utenbysboende',),
'utenbysbuende': ('utenbysbuende',),
'utendørs': ('utendørs',),
'utenforliggende': ('utenforliggende',),
'utenforstående': ('utenforstående',),
'utenkelig': ('utenkelig',),
'utenkelige': ('utenkelig',),
'utenkelig': ('utenkelig',),
'utenlandsk': ('utenlandsk',),
'utenlandske': ('utenlandsk',),
'utenlandsk': ('utenlandsk',),
'utenomekteskapelig': ('utenomekteskapelig',),
'utenomekteskapelige': ('utenomekteskapelig',),
'utenomekteskapelig': ('utenomekteskapelig',),
'utenomparlamentarisk': ('utenomparlamentarisk',),
'utenomparlamentariske': ('utenomparlamentarisk',),
'utenomparlamentarisk': ('utenomparlamentarisk',),
'utenomrettslig': ('utenomrettslig',),
'utenomrettslige': ('utenomrettslig',),
'utenomrettslig': ('utenomrettslig',),
'utenpåhengt': ('utenpåhengt',),
'utenpåhengte': ('utenpåhengt',),
'utenpåhengt': ('utenpåhengt',),
'utenpåklint': ('utenpåklint',),
'utenpåklinte': ('utenpåklint',),
'utenpåklint': ('utenpåklint',),
'utenpåklistra': ('utenpåklistra',),
'utenpåklistret': ('utenpåklistret',),
'utenpåklistrete': ('utenpåklistret',),
'utenpåklistrede': ('utenpåklistret',),
'utenpåklistrete': ('utenpåklistret',),
'utenpåklistrede': ('utenpåklistret',),
'utenpåklistret': ('utenpåklistret',),
'utenrettslig': ('utenrettslig',),
'utenrettslige': ('utenrettslig',),
'utenrettslig': ('utenrettslig',),
'utenriks': ('utenriks',),
'utenriksk': ('utenriksk',),
'utenrikske': ('utenriksk',),
'utenriksk': ('utenriksk',),
'utenrikspolitisk': ('utenrikspolitisk',),
'utenrikspolitiske': ('utenrikspolitisk',),
'utenrikspolitisk': ('utenrikspolitisk',),
'utenskjærs': ('utenskjærs',),
'uterlig': ('uterlig',),
'uterlige': ('uterlig',),
'uterlig': ('uterlig',),
'uteska': ('uteske',),
'utesket': ('uteske',),
'uteska': ('uteske',),
'utesket': ('uteske',),
'uteska': ('uteske',),
'uteskete': ('uteske',),
'uteskede': ('uteske',),
'uteska': ('uteske',),
'uteskete': ('uteske',),
'uteskede': ('uteske',),
'uteskende': ('uteske',),
'utestengt': ('utestenge',),
'utestengte': ('utestenge',),
'utestengende': ('utestenge',),
'utestående': ('utestående',),
'utett': ('utett',),
'utette': ('utett',),
'utett': ('utett',),
'utfattig': ('utfattig',),
'utfattige': ('utfattig',),
'utfattig': ('utfattig',),
'utfelt': ('utfelle',),
'utfelte': ('utfelle',),
'utfellende': ('utfelle',),
'utferdiga': ('utferdige',),
'utferdiget': ('utferdige',),
'utferdiga': ('utferdige',),
'utferdiget': ('utferdige',),
'utferdiga': ('utferdige',),
'utferdigete': ('utferdige',),
'utferdigede': ('utferdige',),
'utferdiga': ('utferdige',),
'utferdigete': ('utferdige',),
'utferdigede': ('utferdige',),
'utferdigende': ('utferdige',),
'utflippa': ('utflippa',),
'utflippet': ('utflippet',),
'utflippete': ('utflippet',),
'utflippede': ('utflippet',),
'utflippete': ('utflippet',),
'utflippede': ('utflippet',),
'utflippet': ('utflippet',),
'utflytende': ('utflytende',),
'utflytta': ('utflytta',),
'utflyttet': ('utflyttet',),
'utflyttete': ('utflyttet',),
'utflyttede': ('utflyttet',),
'utflyttete': ('utflyttet',),
'utflyttede': ('utflyttet',),
'utflyttet': ('utflyttet',),
'utfolda': ('utfolde',),
'utfoldet': ('utfolde',),
'utfolda': ('utfolde',),
'utfoldet': ('utfolde',),
'utfolda': ('utfolde',),
'utfoldete': ('utfolde',),
'utfoldede': ('utfolde',),
'utfolda': ('utfolde',),
'utfoldete': ('utfolde',),
'utfoldede': ('utfolde',),
'utfoldende': ('utfolde',),
'utfordra': ('utfordre',),
'utfordret': ('utfordre',),
'utfordra': ('utfordre',),
'utfordret': ('utfordre',),
'utfordra': ('utfordre',),
'utfordrete': ('utfordre',),
'utfordrede': ('utfordre',),
'utfordrete': ('utfordre',),
'utfordrede': ('utfordre',),
'utfordra': ('utfordre',),
'utfordrete': ('utfordre',),
'utfordrede': ('utfordre',),
'utfordrete': ('utfordre',),
'utfordrede': ('utfordre',),
'utfordrende': ('utfordre',),
'utfordrende': ('utfordrende',),
'utforma': ('utforme',),
'utformet': ('utforme',),
'utforma': ('utforme',),
'utformet': ('utforme',),
'utforma': ('utforme',),
'utformete': ('utforme',),
'utformede': ('utforme',),
'utforma': ('utforme',),
'utformete': ('utforme',),
'utformede': ('utforme',),
'utformende': ('utforme',),
'utforska': ('utforske',),
'utforsket': ('utforske',),
'utforska': ('utforske',),
'utforsket': ('utforske',),
'utforska': ('utforske',),
'utforskete': ('utforske',),
'utforskede': ('utforske',),
'utforska': ('utforske',),
'utforskete': ('utforske',),
'utforskede': ('utforske',),
'utforskende': ('utforske',),
'utfridd': ('utfri',),
'utfridde': ('utfri',),
'utfriende': ('utfri',),
'utfritta': ('utfritte',),
'utfrittet': ('utfritte',),
'utfritta': ('utfritte',),
'utfrittet': ('utfritte',),
'utfritta': ('utfritte',),
'utfrittete': ('utfritte',),
'utfrittede': ('utfritte',),
'utfritta': ('utfritte',),
'utfrittete': ('utfritte',),
'utfrittede': ('utfritte',),
'utfrittende': ('utfritte',),
'utfylt': ('utfylle',),
'utfylte': ('utfylle',),
'utfyllende': ('utfylle',),
'utført': ('utføre',),
'utførte': ('utføre',),
'utførende': ('utføre',),
'utførlig': ('utførlig',),
'utførlige': ('utførlig',),
'utførlig': ('utførlig',),
'utgammal': ('utgammal',),
'utgamle': ('utgammal',),
'utgammalt': ('utgammal',),
'utgammel': ('utgammel',),
'utgamle': ('utgammel',),
'utgammelt': ('utgammel',),
'utgitt': ('utgi',),
'utgitte': ('utgi',),
'utgiende': ('utgi',),
'utgiftsført': ('utgiftsføre',),
'utgiftsførte': ('utgiftsføre',),
'utgiftsførende': ('utgiftsføre',),
'utgjort': ('utgjort',),
'utgjorte': ('utgjort',),
'utgjort': ('utgjort',),
'utgjort': ('utgjøre',),
'utgjorte': ('utgjøre',),
'utgjørende': ('utgjøre',),
'utgravd': ('utgravd',),
'utgravde': ('utgravd',),
'utgravd': ('utgravd',),
'utgrunna': ('utgrunne',),
'utgrunnet': ('utgrunne',),
'utgrunna': ('utgrunne',),
'utgrunnet': ('utgrunne',),
'utgrunna': ('utgrunne',),
'utgrunnete': ('utgrunne',),
'utgrunnede': ('utgrunne',),
'utgrunna': ('utgrunne',),
'utgrunnete': ('utgrunne',),
'utgrunnede': ('utgrunne',),
'utgrunnende': ('utgrunne',),
'utgytt': ('utgyte',),
'utgytte': ('utgyte',),
'utgytende': ('utgyte',),
'utgytt': ('utgytt',),
'utgytte': ('utgytt',),
'utgytt': ('utgytt',),
'utgått': ('utgå',),
'utgåtte': ('utgå',),
'utgående': ('utgå',),
'utgående': ('utgående',),
'uthengt': ('uthengt',),
'uthengte': ('uthengt',),
'uthengt': ('uthengt',),
'utheva': ('utheve',),
'uthevet': ('utheve',),
'uthevd': ('utheve',),
'utheva': ('utheve',),
'uthevet': ('utheve',),
'uthevd': ('utheve',),
'utheva': ('utheve',),
'uthevete': ('utheve',),
'uthevede': ('utheve',),
'uthevde': ('utheve',),
'utheva': ('utheve',),
'uthevete': ('utheve',),
'uthevede': ('utheve',),
'uthevde': ('utheve',),
'uthevende': ('utheve',),
'uthogd': ('uthogd',),
'uthogde': ('uthogd',),
'uthogd': ('uthogd',),
'utholdt': ('utholde',),
'utholdte': ('utholde',),
'utholdende': ('utholde',),
'utholdelig': ('utholdelig',),
'utholdelige': ('utholdelig',),
'utholdelig': ('utholdelig',),
'utholdende': ('utholdende',),
'uthola': ('uthole',),
'utholt': ('uthole',),
'uthola': ('uthole',),
'utholt': ('uthole',),
'uthola': ('uthole',),
'utholte': ('uthole',),
'uthola': ('uthole',),
'utholte': ('uthole',),
'utholende': ('uthole',),
'uthugd': ('uthugd',),
'uthugde': ('uthugd',),
'uthugd': ('uthugd',),
'uthulet': ('uthule',),
'uthult': ('uthule',),
'uthulet': ('uthule',),
'uthult': ('uthule',),
'uthulete': ('uthule',),
'uthulede': ('uthule',),
'uthulte': ('uthule',),
'uthulete': ('uthule',),
'uthulede': ('uthule',),
'uthulte': ('uthule',),
'uthulende': ('uthule',),
'uthungra': ('uthungra',),
'uthungret': ('uthungret',),
'uthungrete': ('uthungret',),
'uthungrede': ('uthungret',),
'uthungrete': ('uthungret',),
'uthungrede': ('uthungret',),
'uthungret': ('uthungret',),
'uthvilt': ('uthvilt',),
'uthvilte': ('uthvilt',),
'uthvilt': ('uthvilt',),
'utidig': ('utidig',),
'utidige': ('utidig',),
'utidig': ('utidig',),
'utidsmessig': ('utidsmessig',),
'utidsmessige': ('utidsmessig',),
'utidsmessig': ('utidsmessig',),
'utilbørlig': ('utilbørlig',),
'utilbørlige': ('utilbørlig',),
'utilbørlig': ('utilbørlig',),
'utilbøyelig': ('utilbøyelig',),
'utilbøyelige': ('utilbøyelig',),
'utilbøyelig': ('utilbøyelig',),
'utildekka': ('utildekka',),
'utildekket': ('utildekket',),
'utildekkete': ('utildekket',),
'utildekkede': ('utildekket',),
'utildekkete': ('utildekket',),
'utildekkede': ('utildekket',),
'utildekket': ('utildekket',),
'utildekt': ('utildekt',),
'utildekte': ('utildekt',),
'utildekt': ('utildekt',),
'utilfreds': ('utilfreds',),
'utilfredse': ('utilfreds',),
'utilfreds': ('utilfreds',),
'utilfredsstillende': ('utilfredsstillende',),
'utilfredsstilt': ('utilfredsstilt',),
'utilfredsstilte': ('utilfredsstilt',),
'utilfredsstilt': ('utilfredsstilt',),
'utilgivelig': ('utilgivelig',),
'utilgivelige': ('utilgivelig',),
'utilgivelig': ('utilgivelig',),
'utilgjengelig': ('utilgjengelig',),
'utilgjengelige': ('utilgjengelig',),
'utilgjengelig': ('utilgjengelig',),
'utilhylla': ('utilhylla',),
'utilhyllet': ('utilhyllet',),
'utilhyllete': ('utilhyllet',),
'utilhyllede': ('utilhyllet',),
'utilhyllete': ('utilhyllet',),
'utilhyllede': ('utilhyllet',),
'utilhyllet': ('utilhyllet',),
'utilistisk': ('utilistisk',),
'utilistiske': ('utilistisk',),
'utilistisk': ('utilistisk',),
'utilitaristisk': ('utilitaristisk',),
'utilitaristiske': ('utilitaristisk',),
'utilitaristisk': ('utilitaristisk',),
'utillatelig': ('utillatelig',),
'utillatelige': ('utillatelig',),
'utillatelig': ('utillatelig',),
'utilnærmelig': ('utilnærmelig',),
'utilnærmelige': ('utilnærmelig',),
'utilnærmelig': ('utilnærmelig',),
'utilpass': ('utilpass',),
'utilpasse': ('utilpass',),
'utilpass': ('utilpass',),
'utilregnelig': ('utilregnelig',),
'utilregnelige': ('utilregnelig',),
'utilregnelig': ('utilregnelig',),
'utilrådelig': ('utilrådelig',),
'utilrådelige': ('utilrådelig',),
'utilrådelig': ('utilrådelig',),
'utilsikta': ('utilsikta',),
'utilsiktet': ('utilsiktet',),
'utilsiktete': ('utilsiktet',),
'utilsiktede': ('utilsiktet',),
'utilsiktete': ('utilsiktet',),
'utilsiktede': ('utilsiktet',),
'utilsiktet': ('utilsiktet',),
'utilslørt': ('utilslørt',),
'utilslørte': ('utilslørt',),
'utilslørt': ('utilslørt',),
'utilstedelig': ('utilstedelig',),
'utilstedelige': ('utilstedelig',),
'utilstedelig': ('utilstedelig',),
'utilstrekkelig': ('utilstrekkelig',),
'utilstrekkelige': ('utilstrekkelig',),
'utilstrekkelig': ('utilstrekkelig',),
'utiltalende': ('utiltalende',),
'utjamna': ('utjamne',),
'utjamnet': ('utjamne',),
'utjamna': ('utjamne',),
'utjamnet': ('utjamne',),
'utjamna': ('utjamne',),
'utjamnete': ('utjamne',),
'utjamnede': ('utjamne',),
'utjamna': ('utjamne',),
'utjamnete': ('utjamne',),
'utjamnede': ('utjamne',),
'utjamnende': ('utjamne',),
'utjenlig': ('utjenlig',),
'utjenlige': ('utjenlig',),
'utjenlig': ('utjenlig',),
'utjevna': ('utjevne',),
'utjevnet': ('utjevne',),
'utjevna': ('utjevne',),
'utjevnet': ('utjevne',),
'utjevna': ('utjevne',),
'utjevnete': ('utjevne',),
'utjevnede': ('utjevne',),
'utjevna': ('utjevne',),
'utjevnete': ('utjevne',),
'utjevnede': ('utjevne',),
'utjevnende': ('utjevne',),
'utkalt': ('utkalle',),
'utkalte': ('utkalle',),
'utkallende': ('utkalle',),
'utkasta': ('utkaste',),
'utkastet': ('utkaste',),
'utkasta': ('utkaste',),
'utkastet': ('utkaste',),
'utkasta': ('utkaste',),
'utkastete': ('utkaste',),
'utkastede': ('utkaste',),
'utkasta': ('utkaste',),
'utkastete': ('utkaste',),
'utkastede': ('utkaste',),
'utkastende': ('utkaste',),
'utkjast': ('utkjast',),
'utkjaste': ('utkjast',),
'utkjast': ('utkjast',),
'utkjempa': ('utkjempe',),
'utkjempet': ('utkjempe',),
'utkjempa': ('utkjempe',),
'utkjempet': ('utkjempe',),
'utkjempa': ('utkjempe',),
'utkjempete': ('utkjempe',),
'utkjempede': ('utkjempe',),
'utkjempa': ('utkjempe',),
'utkjempete': ('utkjempe',),
'utkjempede': ('utkjempe',),
'utkjempende': ('utkjempe',),
'utkjørt': ('utkjørt',),
'utkjørte': ('utkjørt',),
'utkjørt': ('utkjørt',),
'utklarert': ('utklarere',),
'utklarerte': ('utklarere',),
'utklarerende': ('utklarere',),
'utklassa': ('utklasse',),
'utklasset': ('utklasse',),
'utklassa': ('utklasse',),
'utklasset': ('utklasse',),
'utklassa': ('utklasse',),
'utklassete': ('utklasse',),
'utklassede': ('utklasse',),
'utklassa': ('utklasse',),
'utklassete': ('utklasse',),
'utklassede': ('utklasse',),
'utklassende': ('utklasse',),
'utkledd': ('utkledd',),
'utkledde': ('utkledd',),
'utkledd': ('utkledd',),
'utklekka': ('utklekke',),
'utklekket': ('utklekke',),
'utklekt': ('utklekke',),
'utklekka': ('utklekke',),
'utklekket': ('utklekke',),
'utklekt': ('utklekke',),
'utklekka': ('utklekke',),
'utklekkete': ('utklekke',),
'utklekkede': ('utklekke',),
'utklekte': ('utklekke',),
'utklekka': ('utklekke',),
'utklekkete': ('utklekke',),
'utklekkede': ('utklekke',),
'utklekte': ('utklekke',),
'utklekkende': ('utklekke',),
'utkobla': ('utkoble',),
'utkoblet': ('utkoble',),
'utkobla': ('utkoble',),
'utkoblet': ('utkoble',),
'utkobla': ('utkoble',),
'utkoblete': ('utkoble',),
'utkoblede': ('utkoble',),
'utkoblete': ('utkoble',),
'utkoblede': ('utkoble',),
'utkobla': ('utkoble',),
'utkoblete': ('utkoble',),
'utkoblede': ('utkoble',),
'utkoblete': ('utkoble',),
'utkoblede': ('utkoble',),
'utkoblende': ('utkoble',),
'utkokt': ('utkokt',),
'utkokte': ('utkokt',),
'utkokt': ('utkokt',),
'utkommandert': ('utkommandere',),
'utkommanderte': ('utkommandere',),
'utkommanderende': ('utkommandere',),
'utkommet': ('utkomme',),
'utkommen': ('utkomme',),
'utkomne': ('utkomme',),
'utkommende': ('utkomme',),
'utkonkurrert': ('utkonkurrere',),
'utkonkurrerte': ('utkonkurrere',),
'utkonkurrerende': ('utkonkurrere',),
'utkopla': ('utkople',),
'utkoplet': ('utkople',),
'utkopla': ('utkople',),
'utkoplet': ('utkople',),
'utkopla': ('utkople',),
'utkoplete': ('utkople',),
'utkoplede': ('utkople',),
'utkoplete': ('utkople',),
'utkoplede': ('utkople',),
'utkopla': ('utkople',),
'utkoplete': ('utkople',),
'utkoplede': ('utkople',),
'utkoplete': ('utkople',),
'utkoplede': ('utkople',),
'utkoplende': ('utkople',),
'utkrevet': ('utkreve',),
'utkrevd': ('utkreve',),
'utkrevet': ('utkreve',),
'utkrevd': ('utkreve',),
'utkrevete': ('utkreve',),
'utkrevede': ('utkreve',),
'utkrevde': ('utkreve',),
'utkrevete': ('utkreve',),
'utkrevede': ('utkreve',),
'utkrevde': ('utkreve',),
'utkrevende': ('utkreve',),
'utkrota': ('utkrota',),
'utkrotet': ('utkrotet',),
'utkrotete': ('utkrotet',),
'utkrotede': ('utkrotet',),
'utkrotete': ('utkrotet',),
'utkrotede': ('utkrotet',),
'utkrotet': ('utkrotet',),
'utkrystallisert': ('utkrystallisere',),
'utkrystalliserte': ('utkrystallisere',),
'utkrystalliserende': ('utkrystallisere',),
'utkrøpen': ('utkrøpen',),
'utkrøpne': ('utkrøpen',),
'utkrøpent': ('utkrøpen',),
'utkvilt': ('utkvilt',),
'utkvilte': ('utkvilt',),
'utkvilt': ('utkvilt',),
'utkåra': ('utkåre',),
'utkåret': ('utkåre',),
'utkåra': ('utkåre',),
'utkåret': ('utkåre',),
'utkåra': ('utkåre',),
'utkårete': ('utkåre',),
'utkårede': ('utkåre',),
'utkåra': ('utkåre',),
'utkårete': ('utkåre',),
'utkårede': ('utkåre',),
'utkårende': ('utkåre',),
'utlada': ('utlade',),
'utladet': ('utlade',),
'utladd': ('utlade',),
'utlada': ('utlade',),
'utladet': ('utlade',),
'utladd': ('utlade',),
'utlada': ('utlade',),
'utladete': ('utlade',),
'utladede': ('utlade',),
'utladde': ('utlade',),
'utlada': ('utlade',),
'utladete': ('utlade',),
'utladede': ('utlade',),
'utladde': ('utlade',),
'utladende': ('utlade',),
'utlagt': ('utlagt',),
'utlagte': ('utlagt',),
'utlagt': ('utlagt',),
'utlatt': ('utlate',),
'utlatte': ('utlate',),
'utlatende': ('utlate',),
'utledd': ('utledd',),
'utledde': ('utledd',),
'utledd': ('utledd',),
'utleda': ('utlede',),
'utledet': ('utlede',),
'utleda': ('utlede',),
'utledet': ('utlede',),
'utleda': ('utlede',),
'utledete': ('utlede',),
'utledede': ('utlede',),
'utleda': ('utlede',),
'utledete': ('utlede',),
'utledede': ('utlede',),
'utledende': ('utlede',),
'utleg': ('utleg',),
'utlege': ('utleg',),
'utlegt': ('utleg',),
'utlagt': ('utlegge',),
'utlagte': ('utlegge',),
'utleggende': ('utlegge',),
'utlendig': ('utlendig',),
'utlendige': ('utlendig',),
'utlendig': ('utlendig',),
'utlevd': ('utlevd',),
'utlevde': ('utlevd',),
'utlevd': ('utlevd',),
'utlevert': ('utlevere',),
'utleverte': ('utlevere',),
'utleverende': ('utlevere',),
'utligna': ('utligne',),
'utlignet': ('utligne',),
'utligna': ('utligne',),
'utlignet': ('utligne',),
'utligna': ('utligne',),
'utlignete': ('utligne',),
'utlignede': ('utligne',),
'utligna': ('utligne',),
'utlignete': ('utligne',),
'utlignede': ('utligne',),
'utlignende': ('utligne',),
'utlikna': ('utlikne',),
'utliknet': ('utlikne',),
'utlikna': ('utlikne',),
'utliknet': ('utlikne',),
'utlikna': ('utlikne',),
'utliknete': ('utlikne',),
'utliknede': ('utlikne',),
'utliknete': ('utlikne',),
'utliknede': ('utlikne',),
'utlikna': ('utlikne',),
'utliknete': ('utlikne',),
'utliknede': ('utlikne',),
'utliknete': ('utlikne',),
'utliknede': ('utlikne',),
'utliknende': ('utlikne',),
'utlodda': ('utlodde',),
'utloddet': ('utlodde',),
'utlodda': ('utlodde',),
'utloddet': ('utlodde',),
'utlodda': ('utlodde',),
'utloddete': ('utlodde',),
'utloddede': ('utlodde',),
'utlodda': ('utlodde',),
'utloddete': ('utlodde',),
'utloddede': ('utlodde',),
'utloddende': ('utlodde',),
'utlossa': ('utlosse',),
'utlosset': ('utlosse',),
'utlossa': ('utlosse',),
'utlosset': ('utlosse',),
'utlossa': ('utlosse',),
'utlossete': ('utlosse',),
'utlossede': ('utlosse',),
'utlossa': ('utlosse',),
'utlossete': ('utlosse',),
'utlossede': ('utlosse',),
'utlossende': ('utlosse',),
'utlova': ('utlove',),
'utlovet': ('utlove',),
'utlovt': ('utlove',),
'utlovd': ('utlove',),
'utlova': ('utlove',),
'utlovet': ('utlove',),
'utlovt': ('utlove',),
'utlovd': ('utlove',),
'utlova': ('utlove',),
'utlovete': ('utlove',),
'utlovede': ('utlove',),
'utlovte': ('utlove',),
'utlovde': ('utlove',),
'utlova': ('utlove',),
'utlovete': ('utlove',),
'utlovede': ('utlove',),
'utlovte': ('utlove',),
'utlovde': ('utlove',),
'utlovende': ('utlove',),
'utlufta': ('utlufta',),
'utluftet': ('utluftet',),
'utluftete': ('utluftet',),
'utluftede': ('utluftet',),
'utluftete': ('utluftet',),
'utluftede': ('utluftet',),
'utluftet': ('utluftet',),
'utlydd': ('utlyde',),
'utlydt': ('utlyde',),
'utlydd': ('utlyde',),
'utlydt': ('utlyde',),
'utlydde': ('utlyde',),
'utlydte': ('utlyde',),
'utlydde': ('utlyde',),
'utlydte': ('utlyde',),
'utlydende': ('utlyde',),
'utlydende': ('utlydende',),
'utlyst': ('utlyse',),
'utlyste': ('utlyse',),
'utlysende': ('utlyse',),
'utlånt': ('utlåne',),
'utlånte': ('utlåne',),
'utlånende': ('utlåne',),
'utlært': ('utlært',),
'utlærte': ('utlært',),
'utlært': ('utlært',),
'utløpt': ('utløpe',),
'utløpet': ('utløpe',),
'utløpt': ('utløpe',),
'utløpet': ('utløpe',),
'utløpte': ('utløpe',),
'utløpende': ('utløpe',),
'utløst': ('utløse',),
'utløste': ('utløse',),
'utløsende': ('utløse',),
'utløselig': ('utløselig',),
'utløselige': ('utløselig',),
'utløselig': ('utløselig',),
'utløyst': ('utløyse',),
'utløyste': ('utløyse',),
'utløysende': ('utløyse',),
'utløyselig': ('utløyselig',),
'utløyselige': ('utløyselig',),
'utløyselig': ('utløyselig',),
'utmagra': ('utmagra',),
'utmagret': ('utmagret',),
'utmagrete': ('utmagret',),
'utmagrede': ('utmagret',),
'utmagrete': ('utmagret',),
'utmagrede': ('utmagret',),
'utmagret': ('utmagret',),
'utmaia': ('utmaie',),
'utmaiet': ('utmaie',),
'utmaia': ('utmaie',),
'utmaiet': ('utmaie',),
'utmaia': ('utmaie',),
'utmaiete': ('utmaie',),
'utmaiede': ('utmaie',),
'utmaia': ('utmaie',),
'utmaiete': ('utmaie',),
'utmaiede': ('utmaie',),
'utmaiende': ('utmaie',),
'utmalt': ('utmale',),
'utmalte': ('utmale',),
'utmalende': ('utmale',),
'utmalt': ('utmalt',),
'utmalte': ('utmalt',),
'utmalt': ('utmalt',),
'utmanøvrert': ('utmanøvrere',),
'utmanøvrerte': ('utmanøvrere',),
'utmanøvrerende': ('utmanøvrere',),
'utmasa': ('utmasa',),
'utmaset': ('utmaset',),
'utmasete': ('utmaset',),
'utmasede': ('utmaset',),
'utmasete': ('utmaset',),
'utmasede': ('utmaset',),
'utmaset': ('utmaset',),
'utmast': ('utmast',),
'utmaste': ('utmast',),
'utmast': ('utmast',),
'utmatta': ('utmatte',),
'utmattet': ('utmatte',),
'utmatta': ('utmatte',),
'utmattet': ('utmatte',),
'utmatta': ('utmatte',),
'utmattete': ('utmatte',),
'utmattede': ('utmatte',),
'utmatta': ('utmatte',),
'utmattete': ('utmatte',),
'utmattede': ('utmatte',),
'utmattende': ('utmatte',),
'utmeisla': ('utmeisle',),
'utmeislet': ('utmeisle',),
'utmeisla': ('utmeisle',),
'utmeislet': ('utmeisle',),
'utmeisla': ('utmeisle',),
'utmeislete': ('utmeisle',),
'utmeislede': ('utmeisle',),
'utmeislete': ('utmeisle',),
'utmeislede': ('utmeisle',),
'utmeisla': ('utmeisle',),
'utmeislete': ('utmeisle',),
'utmeislede': ('utmeisle',),
'utmeislete': ('utmeisle',),
'utmeislede': ('utmeisle',),
'utmeislende': ('utmeisle',),
'utmeldt': ('utmeldt',),
'utmeldte': ('utmeldt',),
'utmeldt': ('utmeldt',),
'utmerka': ('utmerka',),
'utmerka': ('utmerke',),
'utmerket': ('utmerke',),
'utmerka': ('utmerke',),
'utmerket': ('utmerke',),
'utmerka': ('utmerke',),
'utmerkete': ('utmerke',),
'utmerkede': ('utmerke',),
'utmerka': ('utmerke',),
'utmerkete': ('utmerke',),
'utmerkede': ('utmerke',),
'utmerkende': ('utmerke',),
'utmerket': ('utmerket',),
'utmerkete': ('utmerket',),
'utmerkede': ('utmerket',),
'utmerkete': ('utmerket',),
'utmerkede': ('utmerket',),
'utmerket': ('utmerket',),
'utmynta': ('utmynte',),
'utmyntet': ('utmynte',),
'utmynta': ('utmynte',),
'utmyntet': ('utmynte',),
'utmynta': ('utmynte',),
'utmyntete': ('utmynte',),
'utmyntede': ('utmynte',),
'utmynta': ('utmynte',),
'utmyntete': ('utmynte',),
'utmyntede': ('utmynte',),
'utmyntende': ('utmynte',),
'utmålt': ('utmåle',),
'utmålte': ('utmåle',),
'utmålende': ('utmåle',),
'utnevnt': ('utnevne',),
'utnevnte': ('utnevne',),
'utnevnende': ('utnevne',),
'utnista': ('utnista',),
'utnistet': ('utnistet',),
'utnistete': ('utnistet',),
'utnistede': ('utnistet',),
'utnistete': ('utnistet',),
'utnistede': ('utnistet',),
'utnistet': ('utnistet',),
'utnyttbar': ('utnyttbar',),
'utnyttbare': ('utnyttbar',),
'utnyttbart': ('utnyttbar',),
'utnytta': ('utnytte',),
'utnyttet': ('utnytte',),
'utnytta': ('utnytte',),
'utnyttet': ('utnytte',),
'utnytta': ('utnytte',),
'utnyttete': ('utnytte',),
'utnyttede': ('utnytte',),
'utnytta': ('utnytte',),
'utnyttete': ('utnytte',),
'utnyttede': ('utnytte',),
'utnyttende': ('utnytte',),
'utopisk': ('utopisk',),
'utopiske': ('utopisk',),
'utopisk': ('utopisk',),
'utpakka': ('utpakka',),
'utpakket': ('utpakket',),
'utpakkete': ('utpakket',),
'utpakkede': ('utpakket',),
'utpakkete': ('utpakket',),
'utpakkede': ('utpakket',),
'utpakket': ('utpakket',),
'utpanta': ('utpante',),
'utpantet': ('utpante',),
'utpanta': ('utpante',),
'utpantet': ('utpante',),
'utpanta': ('utpante',),
'utpantete': ('utpante',),
'utpantede': ('utpante',),
'utpanta': ('utpante',),
'utpantete': ('utpante',),
'utpantede': ('utpante',),
'utpantende': ('utpante',),
'utparsellert': ('utparsellere',),
'utparsellerte': ('utparsellere',),
'utparsellerende': ('utparsellere',),
'utpekt': ('utpeke',),
'utpekte': ('utpeke',),
'utpekende': ('utpeke',),
'utpensla': ('utpensle',),
'utpenslet': ('utpensle',),
'utpensla': ('utpensle',),
'utpenslet': ('utpensle',),
'utpensla': ('utpensle',),
'utpenslete': ('utpensle',),
'utpenslede': ('utpensle',),
'utpenslete': ('utpensle',),
'utpenslede': ('utpensle',),
'utpensla': ('utpensle',),
'utpenslete': ('utpensle',),
'utpenslede': ('utpensle',),
'utpenslete': ('utpensle',),
'utpenslede': ('utpensle',),
'utpenslende': ('utpensle',),
'utpint': ('utpint',),
'utpinte': ('utpint',),
'utpint': ('utpint',),
'utplanta': ('utplanta',),
'utplantet': ('utplantet',),
'utplantete': ('utplantet',),
'utplantede': ('utplantet',),
'utplantete': ('utplantet',),
'utplantede': ('utplantet',),
'utplantet': ('utplantet',),
'utplassert': ('utplassere',),
'utplasserte': ('utplassere',),
'utplasserende': ('utplassere',),
'utplukka': ('utplukka',),
'utplukket': ('utplukket',),
'utplukkete': ('utplukket',),
'utplukkede': ('utplukket',),
'utplukkete': ('utplukket',),
'utplukkede': ('utplukket',),
'utplukket': ('utplukket',),
'utplyndra': ('utplyndre',),
'utplyndret': ('utplyndre',),
'utplyndra': ('utplyndre',),
'utplyndret': ('utplyndre',),
'utplyndra': ('utplyndre',),
'utplyndrete': ('utplyndre',),
'utplyndrede': ('utplyndre',),
'utplyndrete': ('utplyndre',),
'utplyndrede': ('utplyndre',),
'utplyndra': ('utplyndre',),
'utplyndrete': ('utplyndre',),
'utplyndrede': ('utplyndre',),
'utplyndrete': ('utplyndre',),
'utplyndrede': ('utplyndre',),
'utplyndrende': ('utplyndre',),
'utporsjonert': ('utporsjonere',),
'utporsjonerte': ('utporsjonere',),
'utporsjonerende': ('utporsjonere',),
'utprega': ('utprega',),
'utprega': ('utprege',),
'utpreget': ('utprege',),
'utprega': ('utprege',),
'utpreget': ('utprege',),
'utprega': ('utprege',),
'utpregete': ('utprege',),
'utpregede': ('utprege',),
'utprega': ('utprege',),
'utpregete': ('utprege',),
'utpregede': ('utprege',),
'utpregende': ('utprege',),
'utpreget': ('utpreget',),
'utpregete': ('utpreget',),
'utpregede': ('utpreget',),
'utpregete': ('utpreget',),
'utpregede': ('utpreget',),
'utpreget': ('utpreget',),
'utpressa': ('utpressa',),
'utpresset': ('utpresset',),
'utpressete': ('utpresset',),
'utpressede': ('utpresset',),
'utpressete': ('utpresset',),
'utpressede': ('utpresset',),
'utpresset': ('utpresset',),
'utprøvd': ('utprøve',),
'utprøvde': ('utprøve',),
'utprøvende': ('utprøve',),
'utpønsa': ('utpønse',),
'utpønset': ('utpønse',),
'utpønsa': ('utpønse',),
'utpønset': ('utpønse',),
'utpønsa': ('utpønse',),
'utpønsete': ('utpønse',),
'utpønsede': ('utpønse',),
'utpønsa': ('utpønse',),
'utpønsete': ('utpønse',),
'utpønsede': ('utpønse',),
'utpønsende': ('utpønse',),
'utpønska': ('utpønske',),
'utpønsket': ('utpønske',),
'utpønska': ('utpønske',),
'utpønsket': ('utpønske',),
'utpønska': ('utpønske',),
'utpønskete': ('utpønske',),
'utpønskede': ('utpønske',),
'utpønska': ('utpønske',),
'utpønskete': ('utpønske',),
'utpønskede': ('utpønske',),
'utpønskende': ('utpønske',),
'utradert': ('utradere',),
'utraderte': ('utradere',),
'utraderende': ('utradere',),
'utrangert': ('utrangere',),
'utrangerte': ('utrangere',),
'utrangerende': ('utrangere',),
'utrangla': ('utrangla',),
'utranglet': ('utranglet',),
'utranglete': ('utranglet',),
'utranglede': ('utranglet',),
'utranglete': ('utranglet',),
'utranglede': ('utranglet',),
'utranglet': ('utranglet',),
'utreda': ('utrede',),
'utredet': ('utrede',),
'utreda': ('utrede',),
'utredet': ('utrede',),
'utreda': ('utrede',),
'utredete': ('utrede',),
'utredede': ('utrede',),
'utreda': ('utrede',),
'utredete': ('utrede',),
'utredede': ('utrede',),
'utredende': ('utrede',),
'utregna': ('utregna',),
'utregnet': ('utregnet',),
'utregnete': ('utregnet',),
'utregnede': ('utregnet',),
'utregnete': ('utregnet',),
'utregnede': ('utregnet',),
'utregnet': ('utregnet',),
'utreist': ('utreist',),
'utreiste': ('utreist',),
'utreist': ('utreist',),
'utrensa': ('utrensa',),
'utrenset': ('utrenset',),
'utrensete': ('utrenset',),
'utrensede': ('utrenset',),
'utrensete': ('utrenset',),
'utrensede': ('utrenset',),
'utrenset': ('utrenset',),
'utrenska': ('utrenska',),
'utrensket': ('utrensket',),
'utrenskete': ('utrensket',),
'utrenskede': ('utrensket',),
'utrenskete': ('utrensket',),
'utrenskede': ('utrensket',),
'utrensket': ('utrensket',),
'utrert': ('utrert',),
'utrerte': ('utrert',),
'utrert': ('utrert',),
'utretta': ('utrette',),
'utrettet': ('utrette',),
'utretta': ('utrette',),
'utrettet': ('utrette',),
'utretta': ('utrette',),
'utrettete': ('utrette',),
'utrettede': ('utrette',),
'utretta': ('utrette',),
'utrettete': ('utrette',),
'utrettede': ('utrette',),
'utrettende': ('utrette',),
'utrettelig': ('utrettelig',),
'utrettelige': ('utrettelig',),
'utrettelig': ('utrettelig',),
'utrigga': ('utrigga',),
'utrigget': ('utrigget',),
'utriggete': ('utrigget',),
'utriggede': ('utrigget',),
'utriggete': ('utrigget',),
'utriggede': ('utrigget',),
'utrigget': ('utrigget',),
'utringa': ('utringe',),
'utringet': ('utringe',),
'utringa': ('utringe',),
'utringet': ('utringe',),
'utringa': ('utringe',),
'utringete': ('utringe',),
'utringede': ('utringe',),
'utringa': ('utringe',),
'utringete': ('utringe',),
'utringede': ('utringe',),
'utringende': ('utringe',),
'utrivelig': ('utrivelig',),
'utrivelige': ('utrivelig',),
'utrivelig': ('utrivelig',),
'utro': ('utro',),
'utrolig': ('utrolig',),
'utrolige': ('utrolig',),
'utrolig': ('utrolig',),
'utropt': ('utrope',),
'utropte': ('utrope',),
'utropende': ('utrope',),
'utru': ('utru',),
'utrue': ('utru',),
'utru': ('utru',),
'utrue': ('utru',),
'utru': ('utru',),
'utrulig': ('utrulig',),
'utrulige': ('utrulig',),
'utrulig': ('utrulig',),
'utrusta': ('utruste',),
'utrustet': ('utruste',),
'utrusta': ('utruste',),
'utrustet': ('utruste',),
'utrusta': ('utruste',),
'utrustete': ('utruste',),
'utrustede': ('utruste',),
'utrusta': ('utruste',),
'utrustete': ('utruste',),
'utrustede': ('utruste',),
'utrustende': ('utruste',),
'utrydda': ('utrydde',),
'utryddet': ('utrydde',),
'utrydda': ('utrydde',),
'utryddet': ('utrydde',),
'utrydda': ('utrydde',),
'utryddete': ('utrydde',),
'utryddede': ('utrydde',),
'utrydda': ('utrydde',),
'utryddete': ('utrydde',),
'utryddede': ('utrydde',),
'utryddende': ('utrydde',),
'utrygg': ('utrygg',),
'utrygge': ('utrygg',),
'utrygt': ('utrygg',),
'utrøstelig': ('utrøstelig',),
'utrøstelige': ('utrøstelig',),
'utrøstelig': ('utrøstelig',),
'utrøttelig': ('utrøttelig',),
'utrøttelige': ('utrøttelig',),
'utrøttelig': ('utrøttelig',),
'utsatt': ('utsatt',),
'utsatte': ('utsatt',),
'utsatt': ('utsatt',),
'utsett': ('utse',),
'utsette': ('utse',),
'utseende': ('utse',),
'utseende': ('utseende',),
'utsegla': ('utsegla',),
'utseglet': ('utseglet',),
'utseglete': ('utseglet',),
'utseglede': ('utseglet',),
'utseglete': ('utseglet',),
'utseglede': ('utseglet',),
'utseglet': ('utseglet',),
'utseilt': ('utseilt',),
'utseilte': ('utseilt',),
'utseilt': ('utseilt',),
'utsendt': ('utsende',),
'utsendte': ('utsende',),
'utsendende': ('utsende',),
'utsendt': ('utsendt',),
'utsendte': ('utsendt',),
'utsendt': ('utsendt',),
'utsatt': ('utsette',),
'utsatte': ('utsette',),
'utsettende': ('utsette',),
'utsagt': ('utsi',),
'utsagte': ('utsi',),
'utsiende': ('utsi',),
'utsjalta': ('utsjalta',),
'utsjaltet': ('utsjaltet',),
'utsjaltete': ('utsjaltet',),
'utsjaltede': ('utsjaltet',),
'utsjaltete': ('utsjaltet',),
'utsjaltede': ('utsjaltet',),
'utsjaltet': ('utsjaltet',),
'utsjaska': ('utsjaska',),
'utsjasket': ('utsjasket',),
'utsjaskete': ('utsjasket',),
'utsjaskede': ('utsjasket',),
'utsjaskete': ('utsjasket',),
'utsjaskede': ('utsjasket',),
'utsjasket': ('utsjasket',),
'utskiftbar': ('utskiftbar',),
'utskiftbare': ('utskiftbar',),
'utskiftbart': ('utskiftbar',),
'utskiftelig': ('utskiftelig',),
'utskiftelige': ('utskiftelig',),
'utskiftelig': ('utskiftelig',),
'utskilt': ('utskille',),
'utskilte': ('utskille',),
'utskillende': ('utskille',),
'utskipa': ('utskipe',),
'utskipet': ('utskipe',),
'utskipa': ('utskipe',),
'utskipet': ('utskipe',),
'utskipa': ('utskipe',),
'utskipete': ('utskipe',),
'utskipede': ('utskipe',),
'utskipa': ('utskipe',),
'utskipete': ('utskipe',),
'utskipede': ('utskipe',),
'utskipende': ('utskipe',),
'utskjelt': ('utskjelt',),
'utskjelte': ('utskjelt',),
'utskjelt': ('utskjelt',),
'utskjemt': ('utskjemt',),
'utskjemte': ('utskjemt',),
'utskjemt': ('utskjemt',),
'utskrevet': ('utskrive',),
'utskreven': ('utskrive',),
'utskrevne': ('utskrive',),
'utskrivende': ('utskrive',),
'utskrådd': ('utskrådd',),
'utskrådde': ('utskrådd',),
'utskrådd': ('utskrådd',),
'utskutt': ('utskutt',),
'utskutte': ('utskutt',),
'utskutt': ('utskutt',),
'utskylt': ('utskylt',),
'utskylte': ('utskylt',),
'utskylt': ('utskylt',),
'utskutt': ('utskyte',),
'utskutte': ('utskyte',),
'utskytende': ('utskyte',),
'utskåren': ('utskåren',),
'utskårne': ('utskåren',),
'utskåret': ('utskåren',),
'utskåret': ('utskåret',),
'utskårne': ('utskåret',),
'utskåret': ('utskåret',),
'utslagsgivende': ('utslagsgivende',),
'utsletta': ('utslette',),
'utslettet': ('utslette',),
'utsletta': ('utslette',),
'utslettet': ('utslette',),
'utsletta': ('utslette',),
'utslettete': ('utslette',),
'utslettede': ('utslette',),
'utsletta': ('utslette',),
'utslettete': ('utslette',),
'utslettede': ('utslette',),
'utslettende': ('utslette',),
'utslitt': ('utslitt',),
'utslitte': ('utslitt',),
'utslitt': ('utslitt',),
'utslokka': ('utslokka',),
'utslokket': ('utslokket',),
'utslokkete': ('utslokket',),
'utslokkede': ('utslokket',),
'utslokkete': ('utslokket',),
'utslokkede': ('utslokket',),
'utslokket': ('utslokket',),
'utslokt': ('utslokt',),
'utslokte': ('utslokt',),
'utslokt': ('utslokt',),
'utslukka': ('utslukka',),
'utslukket': ('utslukket',),
'utslukkete': ('utslukket',),
'utslukkede': ('utslukket',),
'utslukkete': ('utslukket',),
'utslukkede': ('utslukket',),
'utslukket': ('utslukket',),
'utslukt': ('utslukt',),
'utslukte': ('utslukt',),
'utslukt': ('utslukt',),
'utsluppen': ('utsluppen',),
'utslupne': ('utsluppen',),
'utsluppet': ('utsluppen',),
'utsluppet': ('utsluppet',),
'utslupne': ('utsluppet',),
'utsluppet': ('utsluppet',),
'utslynga': ('utslynge',),
'utslynget': ('utslynge',),
'utslyngt': ('utslynge',),
'utslynga': ('utslynge',),
'utslynget': ('utslynge',),
'utslyngt': ('utslynge',),
'utslynga': ('utslynge',),
'utslyngete': ('utslynge',),
'utslyngede': ('utslynge',),
'utslyngte': ('utslynge',),
'utslynga': ('utslynge',),
'utslyngete': ('utslynge',),
'utslyngede': ('utslynge',),
'utslyngte': ('utslynge',),
'utslyngende': ('utslynge',),
'utslått': ('utslått',),
'utslåtte': ('utslått',),
'utslått': ('utslått',),
'utsmykka': ('utsmykke',),
'utsmykket': ('utsmykke',),
'utsmykka': ('utsmykke',),
'utsmykket': ('utsmykke',),
'utsmykka': ('utsmykke',),
'utsmykkete': ('utsmykke',),
'utsmykkede': ('utsmykke',),
'utsmykka': ('utsmykke',),
'utsmykkete': ('utsmykke',),
'utsmykkede': ('utsmykke',),
'utsmykkende': ('utsmykke',),
'utsolgt': ('utsolgt',),
'utsolgte': ('utsolgt',),
'utsolgt': ('utsolgt',),
'utsondra': ('utsondre',),
'utsondret': ('utsondre',),
'utsondra': ('utsondre',),
'utsondret': ('utsondre',),
'utsondra': ('utsondre',),
'utsondrete': ('utsondre',),
'utsondrede': ('utsondre',),
'utsondrete': ('utsondre',),
'utsondrede': ('utsondre',),
'utsondra': ('utsondre',),
'utsondrete': ('utsondre',),
'utsondrede': ('utsondre',),
'utsondrete': ('utsondre',),
'utsondrede': ('utsondre',),
'utsondrende': ('utsondre',),
'utsona': ('utsone',),
'utsonet': ('utsone',),
'utsont': ('utsone',),
'utsona': ('utsone',),
'utsonet': ('utsone',),
'utsont': ('utsone',),
'utsona': ('utsone',),
'utsonete': ('utsone',),
'utsonede': ('utsone',),
'utsonte': ('utsone',),
'utsona': ('utsone',),
'utsonete': ('utsone',),
'utsonede': ('utsone',),
'utsonte': ('utsone',),
'utsonende': ('utsone',),
'utsortert': ('utsortere',),
'utsorterte': ('utsortere',),
'utsorterende': ('utsortere',),
'utsovet': ('utsovet',),
'utsovne': ('utsovet',),
'utsovet': ('utsovet',),
'utspart': ('utspare',),
'utsparte': ('utspare',),
'utsparende': ('utspare',),
'utspedd': ('utspedd',),
'utspedde': ('utspedd',),
'utspedd': ('utspedd',),
'utspekulert': ('utspekulert',),
'utspekulerte': ('utspekulert',),
'utspekulert': ('utspekulert',),
'utspent': ('utspent',),
'utspente': ('utspent',),
'utspent': ('utspent',),
'utspilt': ('utspille',),
'utspilte': ('utspille',),
'utspillende': ('utspille',),
'utspilt': ('utspilt',),
'utspilte': ('utspilt',),
'utspilt': ('utspilt',),
'utspunnet': ('utspinne',),
'utspunnen': ('utspinne',),
'utspunne': ('utspinne',),
'utspinnende': ('utspinne',),
'utspionert': ('utspionere',),
'utspionerte': ('utspionere',),
'utspionerende': ('utspionere',),
'utspjåka': ('utspjåka',),
'utspjåket': ('utspjåket',),
'utspjåkete': ('utspjåket',),
'utspjåkede': ('utspjåket',),
'utspjåkete': ('utspjåket',),
'utspjåkede': ('utspjåket',),
'utspjåket': ('utspjåket',),
'utspjåkt': ('utspjåkt',),
'utspjåkte': ('utspjåkt',),
'utspjåkt': ('utspjåkt',),
'utspredd': ('utspre',),
'utspredt': ('utspre',),
'utspredd': ('utspre',),
'utspredt': ('utspre',),
'utspredde': ('utspre',),
'utspredte': ('utspre',),
'utspredde': ('utspre',),
'utspredte': ('utspre',),
'utspreende': ('utspre',),
'utspredt': ('utsprede',),
'utspredd': ('utsprede',),
'utspredt': ('utsprede',),
'utspredd': ('utsprede',),
'utspredte': ('utsprede',),
'utspredde': ('utsprede',),
'utspredte': ('utsprede',),
'utspredde': ('utsprede',),
'utspredende': ('utsprede',),
'utsprengt': ('utsprengt',),
'utsprengte': ('utsprengt',),
'utsprengt': ('utsprengt',),
'utsprungen': ('utsprungen',),
'utsprungne': ('utsprungen',),
'utsprunget': ('utsprungen',),
'utsprunget': ('utsprunget',),
'utsprungne': ('utsprunget',),
'utsprunget': ('utsprunget',),
'utspurt': ('utspørre',),
'utspurte': ('utspørre',),
'utspørrende': ('utspørre',),
'utstaffert': ('utstaffere',),
'utstafferte': ('utstaffere',),
'utstafferende': ('utstaffere',),
'utstasa': ('utstasa',),
'utstaset': ('utstaset',),
'utstasete': ('utstaset',),
'utstasede': ('utstaset',),
'utstasete': ('utstaset',),
'utstasede': ('utstaset',),
'utstaset': ('utstaset',),
'utstast': ('utstast',),
'utstaste': ('utstast',),
'utstast': ('utstast',),
'utstedt': ('utstede',),
'utstedte': ('utstede',),
'utstedende': ('utstede',),
'utstilt': ('utstille',),
'utstilte': ('utstille',),
'utstillende': ('utstille',),
'utstoppa': ('utstoppe',),
'utstoppet': ('utstoppe',),
'utstoppa': ('utstoppe',),
'utstoppet': ('utstoppe',),
'utstoppa': ('utstoppe',),
'utstoppete': ('utstoppe',),
'utstoppede': ('utstoppe',),
'utstoppa': ('utstoppe',),
'utstoppete': ('utstoppe',),
'utstoppede': ('utstoppe',),
'utstoppende': ('utstoppe',),
'utstrakt': ('utstrakt',),
'utstrakte': ('utstrakt',),
'utstrakt': ('utstrakt',),
'utstrålt': ('utstråle',),
'utstrålte': ('utstråle',),
'utstrålende': ('utstråle',),
'utstudert': ('utstudert',),
'utstuderte': ('utstudert',),
'utstudert': ('utstudert',),
'utstukket': ('utstukket',),
'utstukne': ('utstukket',),
'utstukket': ('utstukket',),
'utstykka': ('utstykke',),
'utstykket': ('utstykke',),
'utstykt': ('utstykke',),
'utstykka': ('utstykke',),
'utstykket': ('utstykke',),
'utstykt': ('utstykke',),
'utstykka': ('utstykke',),
'utstykkete': ('utstykke',),
'utstykkede': ('utstykke',),
'utstykte': ('utstykke',),
'utstykka': ('utstykke',),
'utstykkete': ('utstykke',),
'utstykkede': ('utstykke',),
'utstykte': ('utstykke',),
'utstykkende': ('utstykke',),
'utstyrt': ('utstyre',),
'utstyrte': ('utstyre',),
'utstyrende': ('utstyre',),
'utstått': ('utstå',),
'utståtte': ('utstå',),
'utstående': ('utstå',),
'utstående': ('utstående',),
'utstøtt': ('utstøte',),
'utstøtte': ('utstøte',),
'utstøtende': ('utstøte',),
'utstøytt': ('utstøyte',),
'utstøytte': ('utstøyte',),
'utstøytende': ('utstøyte',),
'utsuga': ('utsuge',),
'utsuget': ('utsuge',),
'utsugd': ('utsuge',),
'utsuga': ('utsuge',),
'utsuget': ('utsuge',),
'utsugd': ('utsuge',),
'utsuga': ('utsuge',),
'utsugete': ('utsuge',),
'utsugede': ('utsuge',),
'utsugde': ('utsuge',),
'utsuga': ('utsuge',),
'utsugete': ('utsuge',),
'utsugede': ('utsuge',),
'utsugde': ('utsuge',),
'utsugende': ('utsuge',),
'utsulta': ('utsulta',),
'utsultet': ('utsultet',),
'utsultete': ('utsultet',),
'utsultede': ('utsultet',),
'utsultete': ('utsultet',),
'utsultede': ('utsultet',),
'utsultet': ('utsultet',),
'utsvelta': ('utsvelta',),
'utsveltet': ('utsveltet',),
'utsveltete': ('utsveltet',),
'utsveltede': ('utsveltet',),
'utsveltete': ('utsveltet',),
'utsveltede': ('utsveltet',),
'utsveltet': ('utsveltet',),
'utsvett': ('utsvett',),
'utsvette': ('utsvett',),
'utsvett': ('utsvett',),
'utsvetta': ('utsvetta',),
'utsvettet': ('utsvettet',),
'utsvettete': ('utsvettet',),
'utsvettede': ('utsvettet',),
'utsvettete': ('utsvettet',),
'utsvettede': ('utsvettet',),
'utsvettet': ('utsvettet',),
'utsvevende': ('utsvevende',),
'utsvinga': ('utsvinga',),
'utsvinget': ('utsvinget',),
'utsvingete': ('utsvinget',),
'utsvingede': ('utsvinget',),
'utsvingete': ('utsvinget',),
'utsvingede': ('utsvinget',),
'utsvinget': ('utsvinget',),
'utsvingt': ('utsvingt',),
'utsvingte': ('utsvingt',),
'utsvingt': ('utsvingt',),
'utsvømmende': ('utsvømmende',),
'utsydd': ('utsydd',),
'utsydde': ('utsydd',),
'utsydd': ('utsydd',),
'utsøkt': ('utsøkt',),
'utsøkte': ('utsøkt',),
'utsøkt': ('utsøkt',),
'uttatt': ('utta',),
'uttatte': ('utta',),
'uttakende': ('utta',),
'uttalt': ('uttale',),
'uttalte': ('uttale',),
'uttalende': ('uttale',),
'uttegna': ('uttegne',),
'uttegnet': ('uttegne',),
'uttegna': ('uttegne',),
'uttegnet': ('uttegne',),
'uttegna': ('uttegne',),
'uttegnete': ('uttegne',),
'uttegnede': ('uttegne',),
'uttegna': ('uttegne',),
'uttegnete': ('uttegne',),
'uttegnede': ('uttegne',),
'uttegnende': ('uttegne',),
'uttenkt': ('uttenkt',),
'uttenkte': ('uttenkt',),
'uttenkt': ('uttenkt',),
'uttilbeins': ('uttilbeins',),
'uttilbens': ('uttilbens',),
'uttjent': ('uttjent',),
'uttjente': ('uttjent',),
'uttjent': ('uttjent',),
'uttrukken': ('uttrukken',),
'uttrukne': ('uttrukken',),
'uttrukket': ('uttrukken',),
'uttrukket': ('uttrukket',),
'uttrukne': ('uttrukket',),
'uttrukket': ('uttrukket',),
'uttrykt': ('uttrykke',),
'uttrykte': ('uttrykke',),
'uttrykkende': ('uttrykke',),
'uttrykkelig': ('uttrykkelig',),
'uttrykkelige': ('uttrykkelig',),
'uttrykkelig': ('uttrykkelig',),
'uttrykksfull': ('uttrykksfull',),
'uttrykksfulle': ('uttrykksfull',),
'uttrykksfullt': ('uttrykksfull',),
'uttrykkslaus': ('uttrykkslaus',),
'uttrykkslause': ('uttrykkslaus',),
'uttrykkslaust': ('uttrykkslaus',),
'uttrykksløs': ('uttrykksløs',),
'uttrykksløse': ('uttrykksløs',),
'uttrykksløst': ('uttrykksløs',),
'uttrådd': ('uttrådd',),
'uttrådde': ('uttrådd',),
'uttrådd': ('uttrådd',),
'uttrådt': ('uttrådt',),
'uttrådte': ('uttrådt',),
'uttrådt': ('uttrådt',),
'uttværa': ('uttvære',),
'uttværet': ('uttvære',),
'uttværa': ('uttvære',),
'uttværet': ('uttvære',),
'uttværa': ('uttvære',),
'uttværete': ('uttvære',),
'uttværede': ('uttvære',),
'uttværa': ('uttvære',),
'uttværete': ('uttvære',),
'uttværede': ('uttvære',),
'uttværende': ('uttvære',),
'uttyda': ('uttyde',),
'uttydet': ('uttyde',),
'uttydd': ('uttyde',),
'uttyda': ('uttyde',),
'uttydet': ('uttyde',),
'uttydd': ('uttyde',),
'uttyda': ('uttyde',),
'uttydete': ('uttyde',),
'uttydede': ('uttyde',),
'uttydde': ('uttyde',),
'uttyda': ('uttyde',),
'uttydete': ('uttyde',),
'uttydede': ('uttyde',),
'uttydde': ('uttyde',),
'uttydende': ('uttyde',),
'uttynna': ('uttynna',),
'uttynnet': ('uttynnet',),
'uttynnete': ('uttynnet',),
'uttynnede': ('uttynnet',),
'uttynnete': ('uttynnet',),
'uttynnede': ('uttynnet',),
'uttynnet': ('uttynnet',),
'uttært': ('uttært',),
'uttærte': ('uttært',),
'uttært': ('uttært',),
'uttømmende': ('uttømmende',),
'uttømt': ('uttømt',),
'uttømte': ('uttømt',),
'uttømt': ('uttømt',),
'uttørka': ('uttørka',),
'uttørket': ('uttørket',),
'uttørkete': ('uttørket',),
'uttørkede': ('uttørket',),
'uttørkete': ('uttørket',),
'uttørkede': ('uttørket',),
'uttørket': ('uttørket',),
'uttørra': ('uttørra',),
'uttørret': ('uttørret',),
'uttørrete': ('uttørret',),
'uttørrede': ('uttørret',),
'uttørrete': ('uttørret',),
'uttørrede': ('uttørret',),
'uttørret': ('uttørret',),
'utuktig': ('utuktig',),
'utuktige': ('utuktig',),
'utuktig': ('utuktig',),
'utvalgt': ('utvalgt',),
'utvalgte': ('utvalgt',),
'utvalgt': ('utvalgt',),
'utvandra': ('utvandre',),
'utvandret': ('utvandre',),
'utvandra': ('utvandre',),
'utvandret': ('utvandre',),
'utvandra': ('utvandre',),
'utvandrete': ('utvandre',),
'utvandrede': ('utvandre',),
'utvandrete': ('utvandre',),
'utvandrede': ('utvandre',),
'utvandra': ('utvandre',),
'utvandrete': ('utvandre',),
'utvandrede': ('utvandre',),
'utvandrete': ('utvandre',),
'utvandrede': ('utvandre',),
'utvandrende': ('utvandre',),
'utvanna': ('utvanna',),
'utvanna': ('utvanne',),
'utvannet': ('utvanne',),
'utvanna': ('utvanne',),
'utvannet': ('utvanne',),
'utvanna': ('utvanne',),
'utvannete': ('utvanne',),
'utvannede': ('utvanne',),
'utvanna': ('utvanne',),
'utvannete': ('utvanne',),
'utvannede': ('utvanne',),
'utvannende': ('utvanne',),
'utvannet': ('utvannet',),
'utvannete': ('utvannet',),
'utvannede': ('utvannet',),
'utvannete': ('utvannet',),
'utvannede': ('utvannet',),
'utvannet': ('utvannet',),
'utvaska': ('utvaska',),
'utvasket': ('utvasket',),
'utvaskete': ('utvasket',),
'utvaskede': ('utvasket',),
'utvaskete': ('utvasket',),
'utvaskede': ('utvasket',),
'utvasket': ('utvasket',),
'utvatna': ('utvatna',),
'utvatna': ('utvatne',),
'utvatnet': ('utvatne',),
'utvatna': ('utvatne',),
'utvatnet': ('utvatne',),
'utvatna': ('utvatne',),
'utvatnete': ('utvatne',),
'utvatnede': ('utvatne',),
'utvatnete': ('utvatne',),
'utvatnede': ('utvatne',),
'utvatna': ('utvatne',),
'utvatnete': ('utvatne',),
'utvatnede': ('utvatne',),
'utvatnete': ('utvatne',),
'utvatnede': ('utvatne',),
'utvatnende': ('utvatne',),
'utvatnet': ('utvatnet',),
'utvatnete': ('utvatnet',),
'utvatnede': ('utvatnet',),
'utvatnete': ('utvatnet',),
'utvatnede': ('utvatnet',),
'utvatnet': ('utvatnet',),
'utveksla': ('utveksle',),
'utvekslet': ('utveksle',),
'utveksla': ('utveksle',),
'utvekslet': ('utveksle',),
'utveksla': ('utveksle',),
'utvekslete': ('utveksle',),
'utvekslede': ('utveksle',),
'utvekslete': ('utveksle',),
'utvekslede': ('utveksle',),
'utveksla': ('utveksle',),
'utvekslete': ('utveksle',),
'utvekslede': ('utveksle',),
'utvekslete': ('utveksle',),
'utvekslede': ('utveksle',),
'utvekslende': ('utveksle',),
'utvendig': ('utvendig',),
'utvendige': ('utvendig',),
'utvendig': ('utvendig',),
'utvetydig': ('utvetydig',),
'utvetydige': ('utvetydig',),
'utvetydig': ('utvetydig',),
'utvida': ('utvide',),
'utvidet': ('utvide',),
'utvida': ('utvide',),
'utvidet': ('utvide',),
'utvida': ('utvide',),
'utvidete': ('utvide',),
'utvidede': ('utvide',),
'utvida': ('utvide',),
'utvidete': ('utvide',),
'utvidede': ('utvide',),
'utvidende': ('utvide',),
'utvikla': ('utvikle',),
'utviklet': ('utvikle',),
'utvikla': ('utvikle',),
'utviklet': ('utvikle',),
'utvikla': ('utvikle',),
'utviklete': ('utvikle',),
'utviklede': ('utvikle',),
'utviklete': ('utvikle',),
'utviklede': ('utvikle',),
'utvikla': ('utvikle',),
'utviklete': ('utvikle',),
'utviklede': ('utvikle',),
'utviklete': ('utvikle',),
'utviklede': ('utvikle',),
'utviklende': ('utvikle',),
'utviklingsdyktig': ('utviklingsdyktig',),
'utviklingsdyktige': ('utviklingsdyktig',),
'utviklingsdyktig': ('utviklingsdyktig',),
'utviklingsfremmende': ('utviklingsfremmende',),
'utviklingshemma': ('utviklingshemma',),
'utviklingshemmet': ('utviklingshemmet',),
'utviklingshemmete': ('utviklingshemmet',),
'utviklingshemmede': ('utviklingshemmet',),
'utviklingshemmete': ('utviklingshemmet',),
'utviklingshemmede': ('utviklingshemmet',),
'utviklingshemmet': ('utviklingshemmet',),
'utvilsom': ('utvilsom',),
'utvilsomme': ('utvilsom',),
'utvilsomt': ('utvilsom',),
'utvinna': ('utvinna',),
'utvunnet': ('utvinne',),
'utvunnen': ('utvinne',),
'utvunne': ('utvinne',),
'utvinnende': ('utvinne',),
'utvinnet': ('utvinnet',),
'utvinnete': ('utvinnet',),
'utvinnede': ('utvinnet',),
'utvinnete': ('utvinnet',),
'utvinnede': ('utvinnet',),
'utvinnet': ('utvinnet',),
'utvirka': ('utvirke',),
'utvirket': ('utvirke',),
'utvirka': ('utvirke',),
'utvirket': ('utvirke',),
'utvirka': ('utvirke',),
'utvirkete': ('utvirke',),
'utvirkede': ('utvirke',),
'utvirka': ('utvirke',),
'utvirkete': ('utvirke',),
'utvirkede': ('utvirke',),
'utvirkende': ('utvirke',),
'utvist': ('utvise',),
'utviste': ('utvise',),
'utvisende': ('utvise',),
'utviska': ('utviska',),
'utvisket': ('utvisket',),
'utviskete': ('utvisket',),
'utviskede': ('utvisket',),
'utviskete': ('utvisket',),
'utviskede': ('utvisket',),
'utvisket': ('utvisket',),
'utvokst': ('utvokst',),
'utvokste': ('utvokst',),
'utvokst': ('utvokst',),
'utvortes': ('utvortes',),
'utvungen': ('utvungen',),
'utvungne': ('utvungen',),
'utvungent': ('utvungen',),
'utydelig': ('utydelig',),
'utydelige': ('utydelig',),
'utydelig': ('utydelig',),
'utålelig': ('utålelig',),
'utålelige': ('utålelig',),
'utålelig': ('utålelig',),
'utålmodig': ('utålmodig',),
'utålmodige': ('utålmodig',),
'utålmodig': ('utålmodig',),
'utånda': ('utånde',),
'utåndet': ('utånde',),
'utånda': ('utånde',),
'utåndet': ('utånde',),
'utånda': ('utånde',),
'utåndete': ('utånde',),
'utåndede': ('utånde',),
'utånda': ('utånde',),
'utåndete': ('utånde',),
'utåndede': ('utånde',),
'utåndende': ('utånde',),
'utømmelig': ('utømmelig',),
'utømmelige': ('utømmelig',),
'utømmelig': ('utømmelig',),
'utørst': ('utørst',),
'utørste': ('utørst',),
'utørst': ('utørst',),
'utøst': ('utøse',),
'utøste': ('utøse',),
'utøsende': ('utøse',),
'utøva': ('utøve',),
'utøvet': ('utøve',),
'utøvd': ('utøve',),
'utøva': ('utøve',),
'utøvet': ('utøve',),
'utøvd': ('utøve',),
'utøva': ('utøve',),
'utøvete': ('utøve',),
'utøvede': ('utøve',),
'utøvde': ('utøve',),
'utøva': ('utøve',),
'utøvete': ('utøve',),
'utøvede': ('utøve',),
'utøvde': ('utøve',),
'utøvende': ('utøve',),
'utøvende': ('utøvende',),
'utøyla': ('utøyla',),
'utøylet': ('utøylet',),
'utøylete': ('utøylet',),
'utøylede': ('utøylet',),
'utøylete': ('utøylet',),
'utøylede': ('utøylet',),
'utøylet': ('utøylet',),
'uunngåelig': ('uunngåelig',),
'uunngåelige': ('uunngåelig',),
'uunngåelig': ('uunngåelig',),
'uunnværlig': ('uunnværlig',),
'uunnværlige': ('uunnværlig',),
'uunnværlig': ('uunnværlig',),
'uutgrunnelig': ('uutgrunnelig',),
'uutgrunnelige': ('uutgrunnelig',),
'uutgrunnelig': ('uutgrunnelig',),
'uutholdelig': ('uutholdelig',),
'uutholdelige': ('uutholdelig',),
'uutholdelig': ('uutholdelig',),
'uutryddelig': ('uutryddelig',),
'uutryddelige': ('uutryddelig',),
'uutryddelig': ('uutryddelig',),
'uutsigelig': ('uutsigelig',),
'uutsigelige': ('uutsigelig',),
'uutsigelig': ('uutsigelig',),
'uutslettelig': ('uutslettelig',),
'uutslettelige': ('uutslettelig',),
'uutslettelig': ('uutslettelig',),
'uutslokkelig': ('uutslokkelig',),
'uutslokkelige': ('uutslokkelig',),
'uutslokkelig': ('uutslokkelig',),
'uutslukkelig': ('uutslukkelig',),
'uutslukkelige': ('uutslukkelig',),
'uutslukkelig': ('uutslukkelig',),
'uutsprungen': ('uutsprungen',),
'uutsprungne': ('uutsprungen',),
'uutsprunget': ('uutsprungen',),
'uutsprunget': ('uutsprunget',),
'uutsprungne': ('uutsprunget',),
'uutsprunget': ('uutsprunget',),
'uuttalt': ('uuttalt',),
'uuttalte': ('uuttalt',),
'uuttalt': ('uuttalt',),
'uuttømmelig': ('uuttømmelig',),
'uuttømmelige': ('uuttømmelig',),
'uuttømmelig': ('uuttømmelig',),
'uutvikla': ('uutvikla',),
'uutviklet': ('uutviklet',),
'uutviklete': ('uutviklet',),
'uutviklede': ('uutviklet',),
'uutviklete': ('uutviklet',),
'uutviklede': ('uutviklet',),
'uutviklet': ('uutviklet',),
'uvanlig': ('uvanlig',),
'uvanlige': ('uvanlig',),
'uvanlig': ('uvanlig',),
'uvant': ('uvant',),
'uvante': ('uvant',),
'uvant': ('uvant',),
'uvaska': ('uvaska',),
'uvasket': ('uvasket',),
'uvaskete': ('uvasket',),
'uvaskede': ('uvasket',),
'uvaskete': ('uvasket',),
'uvaskede': ('uvasket',),
'uvasket': ('uvasket',),
'uvederheftig': ('uvederheftig',),
'uvederheftige': ('uvederheftig',),
'uvederheftig': ('uvederheftig',),
'uvedkommende': ('uvedkommende',),
'uvegsam': ('uvegsam',),
'uvegsamme': ('uvegsam',),
'uvegsamt': ('uvegsam',),
'uveisom': ('uveisom',),
'uveisomme': ('uveisom',),
'uveisomt': ('uveisom',),
'uvel': ('uvel',),
'uvelkommen': ('uvelkommen',),
'uvelkomne': ('uvelkommen',),
'uvelkomment': ('uvelkommen',),
'uvennlig': ('uvennlig',),
'uvennlige': ('uvennlig',),
'uvennlig': ('uvennlig',),
'uvennskapelig': ('uvennskapelig',),
'uvennskapelige': ('uvennskapelig',),
'uvennskapelig': ('uvennskapelig',),
'uventa': ('uventa',),
'uventet': ('uventet',),
'uventete': ('uventet',),
'uventede': ('uventet',),
'uventete': ('uventet',),
'uventede': ('uventet',),
'uventet': ('uventet',),
'uverdig': ('uverdig',),
'uverdige': ('uverdig',),
'uverdig': ('uverdig',),
'uvesentlig': ('uvesentlig',),
'uvesentlige': ('uvesentlig',),
'uvesentlig': ('uvesentlig',),
'uvettig': ('uvettig',),
'uvettige': ('uvettig',),
'uvettig': ('uvettig',),
'uviktig': ('uviktig',),
'uviktige': ('uviktig',),
'uviktig': ('uviktig',),
'uvilkårlig': ('uvilkårlig',),
'uvilkårlige': ('uvilkårlig',),
'uvilkårlig': ('uvilkårlig',),
'uvillig': ('uvillig',),
'uvillige': ('uvillig',),
'uvillig': ('uvillig',),
'uvirkelig': ('uvirkelig',),
'uvirkelige': ('uvirkelig',),
'uvirkelig': ('uvirkelig',),
'uvirksom': ('uvirksom',),
'uvirksomme': ('uvirksom',),
'uvirksomt': ('uvirksom',),
'uvislig': ('uvislig',),
'uvislige': ('uvislig',),
'uvislig': ('uvislig',),
'uvisnelig': ('uvisnelig',),
'uvisnelige': ('uvisnelig',),
'uvisnelig': ('uvisnelig',),
'uviss': ('uviss',),
'uvisse': ('uviss',),
'uvisst': ('uviss',),
'uvitende': ('uvitende',),
'uvitenskapelig': ('uvitenskapelig',),
'uvitenskapelige': ('uvitenskapelig',),
'uvitenskapelig': ('uvitenskapelig',),
'uvittig': ('uvittig',),
'uvittige': ('uvittig',),
'uvittig': ('uvittig',),
'uvoksen': ('uvoksen',),
'uvoksne': ('uvoksen',),
'uvoksent': ('uvoksen',),
'uvular': ('uvular',),
'uvulare': ('uvular',),
'uvulart': ('uvular',),
'uvurderlig': ('uvurderlig',),
'uvurderlige': ('uvurderlig',),
'uvurderlig': ('uvurderlig',),
'uvæpna': ('uvæpna',),
'uvæpnet': ('uvæpnet',),
'uvæpnete': ('uvæpnet',),
'uvæpnede': ('uvæpnet',),
'uvæpnete': ('uvæpnet',),
'uvæpnede': ('uvæpnet',),
'uvæpnet': ('uvæpnet',),
'uvørdslig': ('uvørdslig',),
'uvørdslige': ('uvørdslig',),
'uvørdslig': ('uvørdslig',),
'uvøren': ('uvøren',),
'uvørne': ('uvøren',),
'uvørent': ('uvøren',),
'uåpna': ('uåpna',),
'uåpnet': ('uåpnet',),
'uåpnete': ('uåpnet',),
'uåpnede': ('uåpnet',),
'uåpnete': ('uåpnet',),
'uåpnede': ('uåpnet',),
'uåpnet': ('uåpnet',),
'uærbødig': ('uærbødig',),
'uærbødige': ('uærbødig',),
'uærbødig': ('uærbødig',),
'uærlig': ('uærlig',),
'uærlige': ('uærlig',),
'uærlig': ('uærlig',),
'uøkonomisk': ('uøkonomisk',),
'uøkonomiske': ('uøkonomisk',),
'uøkonomisk': ('uøkonomisk',),
'uønska': ('uønska',),
'uønsket': ('uønsket',),
'uønskete': ('uønsket',),
'uønskede': ('uønsket',),
'uønskete': ('uønsket',),
'uønskede': ('uønsket',),
'uønsket': ('uønsket',),
'uønskt': ('uønskt',),
'uønskte': ('uønskt',),
'uønskt': ('uønskt',),
'uøvd': ('uøvd',),
'uøvde': ('uøvd',),
'uøvd': ('uøvd',),
'uøvet': ('uøvet',),
'uøvete': ('uøvet',),
'uøvede': ('uøvet',),
'uøvete': ('uøvet',),
'uøvede': ('uøvet',),
'uøvet': ('uøvet',),
'vadd': ('va',),
'vadde': ('va',),
'vaende': ('va',),
'vabba': ('vabbe',),
'vabbet': ('vabbe',),
'vabba': ('vabbe',),
'vabbet': ('vabbe',),
'vabba': ('vabbe',),
'vabbete': ('vabbe',),
'vabbede': ('vabbe',),
'vabba': ('vabbe',),
'vabbete': ('vabbe',),
'vabbede': ('vabbe',),
'vabbende': ('vabbe',),
'vablet': ('vablet',),
'vablete': ('vablet',),
'vablet': ('vablet',),
'vablete': ('vablete',),
'vadet': ('vade',),
'vadd': ('vade',),
'vadet': ('vade',),
'vadd': ('vade',),
'vadete': ('vade',),
'vadede': ('vade',),
'vadde': ('vade',),
'vadete': ('vade',),
'vadede': ('vade',),
'vadde': ('vade',),
'vadende': ('vade',),
'vadra': ('vadre',),
'vadret': ('vadre',),
'vadra': ('vadre',),
'vadret': ('vadre',),
'vadra': ('vadre',),
'vadrete': ('vadre',),
'vadrede': ('vadre',),
'vadrete': ('vadre',),
'vadrede': ('vadre',),
'vadra': ('vadre',),
'vadrete': ('vadre',),
'vadrede': ('vadre',),
'vadrete': ('vadre',),
'vadrede': ('vadre',),
'vadrende': ('vadre',),
'vafla': ('vafle',),
'vaflet': ('vafle',),
'vafla': ('vafle',),
'vaflet': ('vafle',),
'vafla': ('vafle',),
'vaflete': ('vafle',),
'vaflede': ('vafle',),
'vaflete': ('vafle',),
'vaflede': ('vafle',),
'vafla': ('vafle',),
'vaflete': ('vafle',),
'vaflede': ('vafle',),
'vaflete': ('vafle',),
'vaflede': ('vafle',),
'vaflende': ('vafle',),
'vaflet': ('vaflet',),
'vaflete': ('vaflet',),
'vaflet': ('vaflet',),
'vaflete': ('vaflete',),
'vag': ('vag',),
'vage': ('vag',),
'vagt': ('vag',),
'vagere': ('vag',),
'vagest': ('vag',),
'vageste': ('vag',),
'vagabondert': ('vagabondere',),
'vagabonderte': ('vagabondere',),
'vagabonderende': ('vagabondere',),
'vagga': ('vagge',),
'vagget': ('vagge',),
'vagga': ('vagge',),
'vagget': ('vagge',),
'vagga': ('vagge',),
'vaggete': ('vagge',),
'vaggede': ('vagge',),
'vagga': ('vagge',),
'vaggete': ('vagge',),
'vaggede': ('vagge',),
'vaggende': ('vagge',),
'vaginal': ('vaginal',),
'vaginale': ('vaginal',),
'vaginalt': ('vaginal',),
'vagla': ('vagle',),
'vaglet': ('vagle',),
'vagla': ('vagle',),
'vaglet': ('vagle',),
'vagla': ('vagle',),
'vaglete': ('vagle',),
'vaglede': ('vagle',),
'vaglete': ('vagle',),
'vaglede': ('vagle',),
'vagla': ('vagle',),
'vaglete': ('vagle',),
'vaglede': ('vagle',),
'vaglete': ('vagle',),
'vaglede': ('vagle',),
'vaglende': ('vagle',),
'vaia': ('vaie',),
'vaiet': ('vaie',),
'vaia': ('vaie',),
'vaiet': ('vaie',),
'vaia': ('vaie',),
'vaiete': ('vaie',),
'vaiede': ('vaie',),
'vaia': ('vaie',),
'vaiete': ('vaie',),
'vaiede': ('vaie',),
'vaiende': ('vaie',),
'vak': ('vak',),
'vake': ('vak',),
'vakt': ('vak',),
'vakant': ('vakant',),
'vakante': ('vakant',),
'vakant': ('vakant',),
'vaka': ('vake',),
'vaket': ('vake',),
'vakt': ('vake',),
'vaka': ('vake',),
'vaket': ('vake',),
'vakt': ('vake',),
'vaka': ('vake',),
'vakete': ('vake',),
'vakede': ('vake',),
'vakte': ('vake',),
'vaka': ('vake',),
'vakete': ('vake',),
'vakede': ('vake',),
'vakte': ('vake',),
'vakende': ('vake',),
'vaken': ('vaken',),
'vakne': ('vaken',),
'vakent': ('vaken',),
'vakker': ('vakker',),
'vakre': ('vakker',),
'vakkert': ('vakker',),
'vakrere': ('vakker',),
'vakrest': ('vakker',),
'vakreste': ('vakker',),
'vakla': ('vakle',),
'vaklet': ('vakle',),
'vakla': ('vakle',),
'vaklet': ('vakle',),
'vakla': ('vakle',),
'vaklete': ('vakle',),
'vaklede': ('vakle',),
'vaklete': ('vakle',),
'vaklede': ('vakle',),
'vakla': ('vakle',),
'vaklete': ('vakle',),
'vaklede': ('vakle',),
'vaklete': ('vakle',),
'vaklede': ('vakle',),
'vaklende': ('vakle',),
'vaklevoren': ('vaklevoren',),
'vaklevorne': ('vaklevoren',),
'vaklevorent': ('vaklevoren',),
'vakna': ('vakne',),
'vaknet': ('vakne',),
'vakna': ('vakne',),
'vaknet': ('vakne',),
'vakna': ('vakne',),
'vaknete': ('vakne',),
'vaknede': ('vakne',),
'vaknete': ('vakne',),
'vaknede': ('vakne',),
'vakna': ('vakne',),
'vaknete': ('vakne',),
'vaknede': ('vakne',),
'vaknete': ('vakne',),
'vaknede': ('vakne',),
'vaknende': ('vakne',),
'vaksinert': ('vaksinere',),
'vaksinerte': ('vaksinere',),
'vaksinerende': ('vaksinere',),
'vakt': ('vakt',),
'vakte': ('vakt',),
'vakt': ('vakt',),
'vakta': ('vakte',),
'vaktet': ('vakte',),
'vakta': ('vakte',),
'vaktet': ('vakte',),
'vakta': ('vakte',),
'vaktete': ('vakte',),
'vaktede': ('vakte',),
'vakta': ('vakte',),
'vaktete': ('vakte',),
'vaktede': ('vakte',),
'vaktende': ('vakte',),
'vakthavende': ('vakthavende',),
'vaktsom': ('vaktsom',),
'vaktsomme': ('vaktsom',),
'vaktsomt': ('vaktsom',),
'vakuumpakka': ('vakuumpakke',),
'vakuumpakket': ('vakuumpakke',),
'vakuumpakka': ('vakuumpakke',),
'vakuumpakket': ('vakuumpakke',),
'vakuumpakka': ('vakuumpakke',),
'vakuumpakkete': ('vakuumpakke',),
'vakuumpakkede': ('vakuumpakke',),
'vakuumpakka': ('vakuumpakke',),
'vakuumpakkete': ('vakuumpakke',),
'vakuumpakkede': ('vakuumpakke',),
'vakuumpakkende': ('vakuumpakke',),
'valandert': ('valandere',),
'valanderte': ('valandere',),
'valanderende': ('valandere',),
'valen': ('valen',),
'valne': ('valen',),
'valent': ('valen',),
'valent': ('valent',),
'valente': ('valent',),
'valent': ('valent',),
'valfarta': ('valfarte',),
'valfartet': ('valfarte',),
'valfarta': ('valfarte',),
'valfartet': ('valfarte',),
'valfarta': ('valfarte',),
'valfartete': ('valfarte',),
'valfartede': ('valfarte',),
'valfarta': ('valfarte',),
'valfartete': ('valfarte',),
'valfartede': ('valfarte',),
'valfartende': ('valfarte',),
'valgbar': ('valgbar',),
'valgbare': ('valgbar',),
'valgbart': ('valgbar',),
'valgfør': ('valgfør',),
'valgføre': ('valgfør',),
'valgført': ('valgfør',),
'valgteknisk': ('valgteknisk',),
'valgtekniske': ('valgteknisk',),
'valgteknisk': ('valgteknisk',),
'valhendt': ('valhendt',),
'valhendte': ('valhendt',),
'valhendt': ('valhendt',),
'valid': ('valid',),
'valide': ('valid',),
'valid': ('valid',),
'validert': ('validere',),
'validerte': ('validere',),
'validerende': ('validere',),
'valka': ('valke',),
'valket': ('valke',),
'valka': ('valke',),
'valket': ('valke',),
'valka': ('valke',),
'valkete': ('valke',),
'valkede': ('valke',),
'valka': ('valke',),
'valkete': ('valke',),
'valkede': ('valke',),
'valkende': ('valke',),
'valket': ('valket',),
'valkete': ('valket',),
'valket': ('valket',),
'valkete': ('valkete',),
'vallonsk': ('vallonsk',),
'vallonske': ('vallonsk',),
'vallonsk': ('vallonsk',),
'valna': ('valne',),
'valnet': ('valne',),
'valna': ('valne',),
'valnet': ('valne',),
'valna': ('valne',),
'valnete': ('valne',),
'valnede': ('valne',),
'valnete': ('valne',),
'valnede': ('valne',),
'valna': ('valne',),
'valnete': ('valne',),
'valnede': ('valne',),
'valnete': ('valne',),
'valnede': ('valne',),
'valnende': ('valne',),
'valpa': ('valpe',),
'valpet': ('valpe',),
'valpa': ('valpe',),
'valpet': ('valpe',),
'valpa': ('valpe',),
'valpete': ('valpe',),
'valpede': ('valpe',),
'valpa': ('valpe',),
'valpete': ('valpe',),
'valpede': ('valpe',),
'valpende': ('valpe',),
'valpet': ('valpet',),
'valpete': ('valpet',),
'valpet': ('valpet',),
'valpete': ('valpete',),
'valsa': ('valse',),
'valset': ('valse',),
'valsa': ('valse',),
'valset': ('valse',),
'valsa': ('valse',),
'valsete': ('valse',),
'valsede': ('valse',),
'valsa': ('valse',),
'valsete': ('valse',),
'valsede': ('valse',),
'valsende': ('valse',),
'valta': ('valte',),
'valtet': ('valte',),
'valta': ('valte',),
'valtet': ('valte',),
'valta': ('valte',),
'valtete': ('valte',),
'valtede': ('valte',),
'valta': ('valte',),
'valtete': ('valte',),
'valtede': ('valte',),
'valtende': ('valte',),
'valutarisk': ('valutarisk',),
'valutariske': ('valutarisk',),
'valutarisk': ('valutarisk',),
'valutert': ('valutere',),
'valuterte': ('valutere',),
'valuterende': ('valutere',),
'valvert': ('valvere',),
'valverte': ('valvere',),
'valverende': ('valvere',),
'vammel': ('vammel',),
'vamle': ('vammel',),
'vammelt': ('vammel',),
'vammelsøt': ('vammelsøt',),
'vammelsøte': ('vammelsøt',),
'vammelsøtt': ('vammelsøt',),
'vampet': ('vampet',),
'vampete': ('vampet',),
'vampet': ('vampet',),
'vampete': ('vampete',),
'vanakta': ('vanakte',),
'vanaktet': ('vanakte',),
'vanakta': ('vanakte',),
'vanaktet': ('vanakte',),
'vanakta': ('vanakte',),
'vanaktete': ('vanakte',),
'vanaktede': ('vanakte',),
'vanakta': ('vanakte',),
'vanaktete': ('vanakte',),
'vanaktede': ('vanakte',),
'vanaktende': ('vanakte',),
'vanarta': ('vanarta',),
'vanartet': ('vanartet',),
'vanartete': ('vanartet',),
'vanartede': ('vanartet',),
'vanartete': ('vanartet',),
'vanartede': ('vanartet',),
'vanartet': ('vanartet',),
'vand': ('vand',),
'vande': ('vand',),
'vandt': ('vand',),
'vandalisert': ('vandalisere',),
'vandaliserte': ('vandalisere',),
'vandaliserende': ('vandalisere',),
'vandalsk': ('vandalsk',),
'vandalske': ('vandalsk',),
'vandalsk': ('vandalsk',),
'vanda': ('vande',),
'vandet': ('vande',),
'vanda': ('vande',),
'vandet': ('vande',),
'vanda': ('vande',),
'vandete': ('vande',),
'vandede': ('vande',),
'vanda': ('vande',),
'vandete': ('vande',),
'vandede': ('vande',),
'vandende': ('vande',),
'vandig': ('vandig',),
'vandige': ('vandig',),
'vandig': ('vandig',),
'vandla': ('vandle',),
'vandlet': ('vandle',),
'vandla': ('vandle',),
'vandlet': ('vandle',),
'vandla': ('vandle',),
'vandlete': ('vandle',),
'vandlede': ('vandle',),
'vandlete': ('vandle',),
'vandlede': ('vandle',),
'vandla': ('vandle',),
'vandlete': ('vandle',),
'vandlede': ('vandle',),
'vandlete': ('vandle',),
'vandlede': ('vandle',),
'vandlende': ('vandle',),
'vandra': ('vandre',),
'vandret': ('vandre',),
'vandra': ('vandre',),
'vandret': ('vandre',),
'vandra': ('vandre',),
'vandrete': ('vandre',),
'vandrede': ('vandre',),
'vandrete': ('vandre',),
'vandrede': ('vandre',),
'vandra': ('vandre',),
'vandrete': ('vandre',),
'vandrede': ('vandre',),
'vandrete': ('vandre',),
'vandrede': ('vandre',),
'vandrende': ('vandre',),
'vandrevet': ('vandrevet',),
'vandrevne': ('vandrevet',),
'vandrevet': ('vandrevet',),
'vanebundet': ('vanebundet',),
'vanebundne': ('vanebundet',),
'vanebundet': ('vanebundet',),
'vanedannende': ('vanedannende',),
'vanemessig': ('vanemessig',),
'vanemessige': ('vanemessig',),
'vanemessig': ('vanemessig',),
'vanfør': ('vanfør',),
'vanføre': ('vanfør',),
'vanført': ('vanfør',),
'vanhedra': ('vanhedre',),
'vanhedret': ('vanhedre',),
'vanhedra': ('vanhedre',),
'vanhedret': ('vanhedre',),
'vanhedra': ('vanhedre',),
'vanhedrete': ('vanhedre',),
'vanhedrede': ('vanhedre',),
'vanhedrete': ('vanhedre',),
'vanhedrede': ('vanhedre',),
'vanhedra': ('vanhedre',),
'vanhedrete': ('vanhedre',),
'vanhedrede': ('vanhedre',),
'vanhedrete': ('vanhedre',),
'vanhedrede': ('vanhedre',),
'vanhedrende': ('vanhedre',),
'vanhellig': ('vanhellig',),
'vanhellige': ('vanhellig',),
'vanhellig': ('vanhellig',),
'vanhelliga': ('vanhellige',),
'vanhelliget': ('vanhellige',),
'vanhelliga': ('vanhellige',),
'vanhelliget': ('vanhellige',),
'vanhelliga': ('vanhellige',),
'vanhelligete': ('vanhellige',),
'vanhelligede': ('vanhellige',),
'vanhelliga': ('vanhellige',),
'vanhelligete': ('vanhellige',),
'vanhelligede': ('vanhellige',),
'vanhelligende': ('vanhellige',),
'vanhjulpen': ('vanhjulpen',),
'vanhjulpne': ('vanhjulpen',),
'vanhjulpent': ('vanhjulpen',),
'vankanta': ('vankanta',),
'vankantet': ('vankantet',),
'vankantete': ('vankantet',),
'vankantede': ('vankantet',),
'vankantete': ('vankantet',),
'vankantede': ('vankantet',),
'vankantet': ('vankantet',),
'vanka': ('vanke',),
'vanket': ('vanke',),
'vanka': ('vanke',),
'vanket': ('vanke',),
'vanka': ('vanke',),
'vankete': ('vanke',),
'vankede': ('vanke',),
'vanka': ('vanke',),
'vankete': ('vanke',),
'vankede': ('vanke',),
'vankende': ('vanke',),
'vankelmodig': ('vankelmodig',),
'vankelmodige': ('vankelmodig',),
'vankelmodig': ('vankelmodig',),
'vankundig': ('vankundig',),
'vankundige': ('vankundig',),
'vankundig': ('vankundig',),
'vanlig': ('vanlig',),
'vanlige': ('vanlig',),
'vanlig': ('vanlig',),
'vanligere': ('vanlig',),
'vanligst': ('vanlig',),
'vanligste': ('vanlig',),
'vanmektig': ('vanmektig',),
'vanmektige': ('vanmektig',),
'vanmektig': ('vanmektig',),
'vannaktig': ('vannaktig',),
'vannaktige': ('vannaktig',),
'vannaktig': ('vannaktig',),
'vannavkjølt': ('vannavkjølt',),
'vannavkjølte': ('vannavkjølt',),
'vannavkjølt': ('vannavkjølt',),
'vannavstøtende': ('vannavstøtende',),
'vannavstøytende': ('vannavstøytende',),
'vannbeisa': ('vannbeise',),
'vannbeiset': ('vannbeise',),
'vannbeist': ('vannbeise',),
'vannbeisa': ('vannbeise',),
'vannbeiset': ('vannbeise',),
'vannbeist': ('vannbeise',),
'vannbeisa': ('vannbeise',),
'vannbeisete': ('vannbeise',),
'vannbeisede': ('vannbeise',),
'vannbeiste': ('vannbeise',),
'vannbeisa': ('vannbeise',),
'vannbeisete': ('vannbeise',),
'vannbeisede': ('vannbeise',),
'vannbeiste': ('vannbeise',),
'vannbeisende': ('vannbeise',),
'vannblå': ('vannblå',),
'vannblåe': ('vannblå',),
'vannblå': ('vannblå',),
'vannblåe': ('vannblå',),
'vannblå': ('vannblå',),
'vannblått': ('vannblå',),
'vanndrivende': ('vanndrivende',),
'vanna': ('vanne',),
'vannet': ('vanne',),
'vanna': ('vanne',),
'vannet': ('vanne',),
'vanna': ('vanne',),
'vannete': ('vanne',),
'vannede': ('vanne',),
'vanna': ('vanne',),
'vannete': ('vanne',),
'vannede': ('vanne',),
'vannende': ('vanne',),
'vannfast': ('vannfast',),
'vannfaste': ('vannfast',),
'vannfast': ('vannfast',),
'vannførende': ('vannførende',),
'vannholdig': ('vannholdig',),
'vannholdige': ('vannholdig',),
'vannholdig': ('vannholdig',),
'vannkjemma': ('vannkjemme',),
'vannkjemmet': ('vannkjemme',),
'vannkjemt': ('vannkjemme',),
'vannkjemma': ('vannkjemme',),
'vannkjemmet': ('vannkjemme',),
'vannkjemt': ('vannkjemme',),
'vannkjemma': ('vannkjemme',),
'vannkjemmete': ('vannkjemme',),
'vannkjemmede': ('vannkjemme',),
'vannkjemte': ('vannkjemme',),
'vannkjemma': ('vannkjemme',),
'vannkjemmete': ('vannkjemme',),
'vannkjemmede': ('vannkjemme',),
'vannkjemte': ('vannkjemme',),
'vannkjemmende': ('vannkjemme',),
'vannkjølt': ('vannkjølt',),
'vannkjølte': ('vannkjølt',),
'vannkjølt': ('vannkjølt',),
'vannklar': ('vannklar',),
'vannklare': ('vannklar',),
'vannklart': ('vannklar',),
'vannløselig': ('vannløselig',),
'vannløselige': ('vannløselig',),
'vannløselig': ('vannløselig',),
'vannløyselig': ('vannløyselig',),
'vannløyselige': ('vannløyselig',),
'vannløyselig': ('vannløyselig',),
'vannmetta': ('vannmetta',),
'vannmettet': ('vannmettet',),
'vannmettete': ('vannmettet',),
'vannmettede': ('vannmettet',),
'vannmettete': ('vannmettet',),
'vannmettede': ('vannmettet',),
'vannmettet': ('vannmettet',),
'vannrett': ('vannrett',),
'vannrette': ('vannrett',),
'vannrett': ('vannrett',),
'vannrik': ('vannrik',),
'vannrike': ('vannrik',),
'vannrikt': ('vannrik',),
'vannskada': ('vannskada',),
'vannskadd': ('vannskadd',),
'vannskadde': ('vannskadd',),
'vannskadd': ('vannskadd',),
'vannskadet': ('vannskadet',),
'vannskadete': ('vannskadet',),
'vannskadede': ('vannskadet',),
'vannskadete': ('vannskadet',),
'vannskadede': ('vannskadet',),
'vannskadet': ('vannskadet',),
'vannslipt': ('vannslipe',),
'vannslipte': ('vannslipe',),
'vannslipende': ('vannslipe',),
'vannsyk': ('vannsyk',),
'vannsyke': ('vannsyk',),
'vannsykt': ('vannsyk',),
'vanntett': ('vanntett',),
'vanntette': ('vanntett',),
'vanntett': ('vanntett',),
'vanrøkta': ('vanrøkte',),
'vanrøktet': ('vanrøkte',),
'vanrøkta': ('vanrøkte',),
'vanrøktet': ('vanrøkte',),
'vanrøkta': ('vanrøkte',),
'vanrøktete': ('vanrøkte',),
'vanrøktede': ('vanrøkte',),
'vanrøkta': ('vanrøkte',),
'vanrøktete': ('vanrøkte',),
'vanrøktede': ('vanrøkte',),
'vanrøktende': ('vanrøkte',),
'vansira': ('vansire',),
'vansiret': ('vansire',),
'vansirt': ('vansire',),
'vansira': ('vansire',),
'vansiret': ('vansire',),
'vansirt': ('vansire',),
'vansira': ('vansire',),
'vansirete': ('vansire',),
'vansirede': ('vansire',),
'vansirte': ('vansire',),
'vansira': ('vansire',),
'vansirete': ('vansire',),
'vansirede': ('vansire',),
'vansirte': ('vansire',),
'vansirende': ('vansire',),
'vanskapt': ('vanskapt',),
'vanskapte': ('vanskapt',),
'vanskapt': ('vanskapt',),
'vanskelig': ('vanskelig',),
'vanskelige': ('vanskelig',),
'vanskelig': ('vanskelig',),
'vanskeligere': ('vanskelig',),
'vanskeligst': ('vanskelig',),
'vanskeligste': ('vanskelig',),
'vanskeliggjort': ('vanskeliggjøre',),
'vanskeliggjorte': ('vanskeliggjøre',),
'vanskeliggjørende': ('vanskeliggjøre',),
'vanskeligstilt': ('vanskeligstilt',),
'vanskeligstilte': ('vanskeligstilt',),
'vanskeligstilt': ('vanskeligstilt',),
'vanskjøtta': ('vanskjøtte',),
'vanskjøttet': ('vanskjøtte',),
'vanskjøtta': ('vanskjøtte',),
'vanskjøttet': ('vanskjøtte',),
'vanskjøtta': ('vanskjøtte',),
'vanskjøttete': ('vanskjøtte',),
'vanskjøttede': ('vanskjøtte',),
'vanskjøtta': ('vanskjøtte',),
'vanskjøttete': ('vanskjøtte',),
'vanskjøttede': ('vanskjøtte',),
'vanskjøttende': ('vanskjøtte',),
'vanslekta': ('vanslekte',),
'vanslektet': ('vanslekte',),
'vanslekta': ('vanslekte',),
'vanslektet': ('vanslekte',),
'vanslekta': ('vanslekte',),
'vanslektete': ('vanslekte',),
'vanslektede': ('vanslekte',),
'vanslekta': ('vanslekte',),
'vanslektete': ('vanslekte',),
'vanslektede': ('vanslekte',),
'vanslektende': ('vanslekte',),
'vansmekta': ('vansmekte',),
'vansmektet': ('vansmekte',),
'vansmekta': ('vansmekte',),
'vansmektet': ('vansmekte',),
'vansmekta': ('vansmekte',),
'vansmektete': ('vansmekte',),
'vansmektede': ('vansmekte',),
'vansmekta': ('vansmekte',),
'vansmektete': ('vansmekte',),
'vansmektede': ('vansmekte',),
'vansmektende': ('vansmekte',),
'vanstelt': ('vanstelle',),
'vanstelte': ('vanstelle',),
'vanstellende': ('vanstelle',),
'vanstelt': ('vanstelt',),
'vanstelte': ('vanstelt',),
'vanstelt': ('vanstelt',),
'vanstyrt': ('vanstyre',),
'vanstyrte': ('vanstyre',),
'vanstyrende': ('vanstyre',),
'vant': ('vant',),
'vante': ('vant',),
'vant': ('vant',),
'vanta': ('vante',),
'vantet': ('vante',),
'vanta': ('vante',),
'vantet': ('vante',),
'vanta': ('vante',),
'vantete': ('vante',),
'vantede': ('vante',),
'vanta': ('vante',),
'vantete': ('vante',),
'vantede': ('vante',),
'vantende': ('vante',),
'vantreven': ('vantreven',),
'vantrevne': ('vantreven',),
'vantrevent': ('vantreven',),
'vantro': ('vantro',),
'vantroende': ('vantroende',),
'vantru': ('vantru',),
'vantrue': ('vantru',),
'vantru': ('vantru',),
'vantrue': ('vantru',),
'vantru': ('vantru',),
'vanuatisk': ('vanuatisk',),
'vanuatiske': ('vanuatisk',),
'vanuatisk': ('vanuatisk',),
'vanvittig': ('vanvittig',),
'vanvittige': ('vanvittig',),
'vanvittig': ('vanvittig',),
'vanvørdt': ('vanvørde',),
'vanvørdte': ('vanvørde',),
'vanvørdende': ('vanvørde',),
'vanvørden': ('vanvørden',),
'vanvørdne': ('vanvørden',),
'vanvørdent': ('vanvørden',),
'vanvørt': ('vanvøre',),
'vanvørte': ('vanvøre',),
'vanvørende': ('vanvøre',),
'vanvøren': ('vanvøren',),
'vanvørne': ('vanvøren',),
'vanvørent': ('vanvøren',),
'vanvørnere': ('vanvøren',),
'vanvørnest': ('vanvøren',),
'vanvørneste': ('vanvøren',),
'vanæra': ('vanære',),
'vanæret': ('vanære',),
'vanært': ('vanære',),
'vanæra': ('vanære',),
'vanæret': ('vanære',),
'vanært': ('vanære',),
'vanæra': ('vanære',),
'vanærete': ('vanære',),
'vanærede': ('vanære',),
'vanærte': ('vanære',),
'vanæra': ('vanære',),
'vanærete': ('vanære',),
'vanærede': ('vanære',),
'vanærte': ('vanære',),
'vanærende': ('vanære',),
'var': ('var',),
'vare': ('var',),
'vart': ('var',),
'varere': ('var',),
'varest': ('var',),
'vareste': ('var',),
'varda': ('varde',),
'vardet': ('varde',),
'varda': ('varde',),
'vardet': ('varde',),
'varda': ('varde',),
'vardete': ('varde',),
'vardede': ('varde',),
'varda': ('varde',),
'vardete': ('varde',),
'vardede': ('varde',),
'vardende': ('varde',),
'vart': ('vare',),
'varte': ('vare',),
'varende': ('vare',),
'varetatt': ('vareta',),
'varetatte': ('vareta',),
'varetakende': ('vareta',),
'varetektsfengsla': ('varetektsfengsle',),
'varetektsfengslet': ('varetektsfengsle',),
'varetektsfengsla': ('varetektsfengsle',),
'varetektsfengslet': ('varetektsfengsle',),
'varetektsfengsla': ('varetektsfengsle',),
'varetektsfengslete': ('varetektsfengsle',),
'varetektsfengslede': ('varetektsfengsle',),
'varetektsfengslete': ('varetektsfengsle',),
'varetektsfengslede': ('varetektsfengsle',),
'varetektsfengsla': ('varetektsfengsle',),
'varetektsfengslete': ('varetektsfengsle',),
'varetektsfengslede': ('varetektsfengsle',),
'varetektsfengslete': ('varetektsfengsle',),
'varetektsfengslede': ('varetektsfengsle',),
'varetektsfengslende': ('varetektsfengsle',),
'variabel': ('variabel',),
'variable': ('variabel',),
'variabelt': ('variabel',),
'variert': ('variere',),
'varierte': ('variere',),
'varierende': ('variere',),
'varig': ('varig',),
'varige': ('varig',),
'varig': ('varig',),
'varlig': ('varlig',),
'varlige': ('varlig',),
'varlig': ('varlig',),
'varm': ('varm',),
'varme': ('varm',),
'varmt': ('varm',),
'varmere': ('varm',),
'varmest': ('varm',),
'varmeste': ('varm',),
'varmblodig': ('varmblodig',),
'varmblodige': ('varmblodig',),
'varmblodig': ('varmblodig',),
'varma': ('varme',),
'varmet': ('varme',),
'varma': ('varme',),
'varmet': ('varme',),
'varma': ('varme',),
'varmete': ('varme',),
'varmede': ('varme',),
'varma': ('varme',),
'varmete': ('varme',),
'varmede': ('varme',),
'varmende': ('varme',),
'varmefast': ('varmefast',),
'varmefaste': ('varmefast',),
'varmefast': ('varmefast',),
'varmeisolerende': ('varmeisolerende',),
'varmekjær': ('varmekjær',),
'varmekjære': ('varmekjær',),
'varmekjært': ('varmekjær',),
'varmhamra': ('varmhamre',),
'varmhamret': ('varmhamre',),
'varmhamra': ('varmhamre',),
'varmhamret': ('varmhamre',),
'varmhamra': ('varmhamre',),
'varmhamrete': ('varmhamre',),
'varmhamrede': ('varmhamre',),
'varmhamrete': ('varmhamre',),
'varmhamrede': ('varmhamre',),
'varmhamra': ('varmhamre',),
'varmhamrete': ('varmhamre',),
'varmhamrede': ('varmhamre',),
'varmhamrete': ('varmhamre',),
'varmhamrede': ('varmhamre',),
'varmhamrende': ('varmhamre',),
'varmherda': ('varmherde',),
'varmherdet': ('varmherde',),
'varmherda': ('varmherde',),
'varmherdet': ('varmherde',),
'varmherda': ('varmherde',),
'varmherdete': ('varmherde',),
'varmherdede': ('varmherde',),
'varmherda': ('varmherde',),
'varmherdete': ('varmherde',),
'varmherdede': ('varmherde',),
'varmherdende': ('varmherde',),
'varmheva': ('varmheve',),
'varmhevet': ('varmheve',),
'varmhevd': ('varmheve',),
'varmheva': ('varmheve',),
'varmhevet': ('varmheve',),
'varmhevd': ('varmheve',),
'varmheva': ('varmheve',),
'varmhevete': ('varmheve',),
'varmhevede': ('varmheve',),
'varmhevde': ('varmheve',),
'varmheva': ('varmheve',),
'varmhevete': ('varmheve',),
'varmhevede': ('varmheve',),
'varmhevde': ('varmheve',),
'varmhevende': ('varmheve',),
'varmhjerta': ('varmhjerta',),
'varmhjertet': ('varmhjertet',),
'varmhjertete': ('varmhjertet',),
'varmhjertede': ('varmhjertet',),
'varmhjertete': ('varmhjertet',),
'varmhjertede': ('varmhjertet',),
'varmhjertet': ('varmhjertet',),
'varmrøyka': ('varmrøyke',),
'varmrøykt': ('varmrøyke',),
'varmrøyka': ('varmrøyke',),
'varmrøykt': ('varmrøyke',),
'varmrøyka': ('varmrøyke',),
'varmrøykte': ('varmrøyke',),
'varmrøyka': ('varmrøyke',),
'varmrøykte': ('varmrøyke',),
'varmrøykende': ('varmrøyke',),
'varpa': ('varpe',),
'varpet': ('varpe',),
'varpa': ('varpe',),
'varpet': ('varpe',),
'varpa': ('varpe',),
'varpete': ('varpe',),
'varpede': ('varpe',),
'varpa': ('varpe',),
'varpete': ('varpe',),
'varpede': ('varpe',),
'varpende': ('varpe',),
'varsam': ('varsam',),
'varsamme': ('varsam',),
'varsamt': ('varsam',),
'varsammere': ('varsam',),
'varsamst': ('varsam',),
'varsamste': ('varsam',),
'varskudd': ('varsku',),
'varskudde': ('varsku',),
'varskuende': ('varsku',),
'varsla': ('varsle',),
'varslet': ('varsle',),
'varsla': ('varsle',),
'varslet': ('varsle',),
'varsla': ('varsle',),
'varslete': ('varsle',),
'varslede': ('varsle',),
'varslete': ('varsle',),
'varslede': ('varsle',),
'varsla': ('varsle',),
'varslete': ('varsle',),
'varslede': ('varsle',),
'varslete': ('varsle',),
'varslede': ('varsle',),
'varslende': ('varsle',),
'varsom': ('varsom',),
'varsomme': ('varsom',),
'varsomt': ('varsom',),
'varsommere': ('varsom',),
'varsomst': ('varsom',),
'varsomste': ('varsom',),
'varta': ('varte',),
'vartet': ('varte',),
'varta': ('varte',),
'vartet': ('varte',),
'varta': ('varte',),
'vartete': ('varte',),
'vartede': ('varte',),
'varta': ('varte',),
'vartete': ('varte',),
'vartede': ('varte',),
'vartende': ('varte',),
'vasa': ('vase',),
'vaset': ('vase',),
'vast': ('vase',),
'vasa': ('vase',),
'vaset': ('vase',),
'vast': ('vase',),
'vasa': ('vase',),
'vasete': ('vase',),
'vasede': ('vase',),
'vaste': ('vase',),
'vasa': ('vase',),
'vasete': ('vase',),
'vasede': ('vase',),
'vaste': ('vase',),
'vasende': ('vase',),
'vaseforma': ('vaseforma',),
'vaseformet': ('vaseformet',),
'vaseformete': ('vaseformet',),
'vaseformede': ('vaseformet',),
'vaseformete': ('vaseformet',),
'vaseformede': ('vaseformet',),
'vaseformet': ('vaseformet',),
'vaset': ('vaset',),
'vasete': ('vaset',),
'vaset': ('vaset',),
'vasete': ('vasete',),
'vaskbar': ('vaskbar',),
'vaskbare': ('vaskbar',),
'vaskbart': ('vaskbar',),
'vaska': ('vaske',),
'vasket': ('vaske',),
'vaska': ('vaske',),
'vasket': ('vaske',),
'vaska': ('vaske',),
'vaskete': ('vaske',),
'vaskede': ('vaske',),
'vaska': ('vaske',),
'vaskete': ('vaske',),
'vaskede': ('vaske',),
'vaskende': ('vaske',),
'vasomotorisk': ('vasomotorisk',),
'vasomotoriske': ('vasomotorisk',),
'vasomotorisk': ('vasomotorisk',),
'vass-sjuk': ('vass-sjuk',),
'vass-sjuke': ('vass-sjuk',),
'vass-sjukt': ('vass-sjuk',),
'vass-skada': ('vass-skada',),
'vass-skadd': ('vass-skadd',),
'vass-skadde': ('vass-skadd',),
'vass-skadd': ('vass-skadd',),
'vass-skadet': ('vass-skadet',),
'vass-skadete': ('vass-skadet',),
'vass-skadede': ('vass-skadet',),
'vass-skadete': ('vass-skadet',),
'vass-skadede': ('vass-skadet',),
'vass-skadet': ('vass-skadet',),
'vass-slipt': ('vass-slipe',),
'vass-slipte': ('vass-slipe',),
'vass-slipende': ('vass-slipe',),
'vassaktig': ('vassaktig',),
'vassaktige': ('vassaktig',),
'vassaktig': ('vassaktig',),
'vassavkjølt': ('vassavkjølt',),
'vassavkjølte': ('vassavkjølt',),
'vassavkjølt': ('vassavkjølt',),
'vassavstøtende': ('vassavstøtende',),
'vassavstøytende': ('vassavstøytende',),
'vassbeisa': ('vassbeise',),
'vassbeiset': ('vassbeise',),
'vassbeist': ('vassbeise',),
'vassbeisa': ('vassbeise',),
'vassbeiset': ('vassbeise',),
'vassbeist': ('vassbeise',),
'vassbeisa': ('vassbeise',),
'vassbeisete': ('vassbeise',),
'vassbeisede': ('vassbeise',),
'vassbeiste': ('vassbeise',),
'vassbeisa': ('vassbeise',),
'vassbeisete': ('vassbeise',),
'vassbeisede': ('vassbeise',),
'vassbeiste': ('vassbeise',),
'vassbeisende': ('vassbeise',),
'vassblå': ('vassblå',),
'vassblåe': ('vassblå',),
'vassblå': ('vassblå',),
'vassblåe': ('vassblå',),
'vassblå': ('vassblå',),
'vassblått': ('vassblå',),
'vassdrivende': ('vassdrivende',),
'vassa': ('vasse',),
'vasset': ('vasse',),
'vassa': ('vasse',),
'vasset': ('vasse',),
'vassa': ('vasse',),
'vassete': ('vasse',),
'vassede': ('vasse',),
'vassa': ('vasse',),
'vassete': ('vasse',),
'vassede': ('vasse',),
'vassende': ('vasse',),
'vassen': ('vassen',),
'vasne': ('vassen',),
'vassent': ('vassen',),
'vassfast': ('vassfast',),
'vassfaste': ('vassfast',),
'vassfast': ('vassfast',),
'vassførende': ('vassførende',),
'vassholdig': ('vassholdig',),
'vassholdige': ('vassholdig',),
'vassholdig': ('vassholdig',),
'vassjuk': ('vassjuk',),
'vassjuke': ('vassjuk',),
'vassjukt': ('vassjuk',),
'vasskada': ('vasskada',),
'vasskadd': ('vasskadd',),
'vasskadde': ('vasskadd',),
'vasskadd': ('vasskadd',),
'vasskadet': ('vasskadet',),
'vasskadete': ('vasskadet',),
'vasskadede': ('vasskadet',),
'vasskadete': ('vasskadet',),
'vasskadede': ('vasskadet',),
'vasskadet': ('vasskadet',),
'vasskjemma': ('vasskjemme',),
'vasskjemmet': ('vasskjemme',),
'vasskjemt': ('vasskjemme',),
'vasskjemma': ('vasskjemme',),
'vasskjemmet': ('vasskjemme',),
'vasskjemt': ('vasskjemme',),
'vasskjemma': ('vasskjemme',),
'vasskjemmete': ('vasskjemme',),
'vasskjemmede': ('vasskjemme',),
'vasskjemte': ('vasskjemme',),
'vasskjemma': ('vasskjemme',),
'vasskjemmete': ('vasskjemme',),
'vasskjemmede': ('vasskjemme',),
'vasskjemte': ('vasskjemme',),
'vasskjemmende': ('vasskjemme',),
'vasskjølt': ('vasskjølt',),
'vasskjølte': ('vasskjølt',),
'vasskjølt': ('vasskjølt',),
'vassklar': ('vassklar',),
'vassklare': ('vassklar',),
'vassklart': ('vassklar',),
'vasslipt': ('vasslipe',),
'vasslipte': ('vasslipe',),
'vasslipende': ('vasslipe',),
'vassløselig': ('vassløselig',),
'vassløselige': ('vassløselig',),
'vassløselig': ('vassløselig',),
'vassløyselig': ('vassløyselig',),
'vassløyselige': ('vassløyselig',),
'vassløyselig': ('vassløyselig',),
'vassmetta': ('vassmetta',),
'vassmettet': ('vassmettet',),
'vassmettete': ('vassmettet',),
'vassmettede': ('vassmettet',),
'vassmettete': ('vassmettet',),
'vassmettede': ('vassmettet',),
'vassmettet': ('vassmettet',),
'vassrett': ('vassrett',),
'vassrette': ('vassrett',),
'vassrett': ('vassrett',),
'vassrik': ('vassrik',),
'vassrike': ('vassrik',),
'vassrikt': ('vassrik',),
'vasstett': ('vasstett',),
'vasstette': ('vasstett',),
'vasstett': ('vasstett',),
'vasstrukken': ('vasstrukken',),
'vasstrukne': ('vasstrukken',),
'vasstrukkent': ('vasstrukken',),
'vatikansk': ('vatikansk',),
'vatikanske': ('vatikansk',),
'vatikansk': ('vatikansk',),
'vatna': ('vatne',),
'vatnet': ('vatne',),
'vatna': ('vatne',),
'vatnet': ('vatne',),
'vatna': ('vatne',),
'vatnete': ('vatne',),
'vatnede': ('vatne',),
'vatnete': ('vatne',),
'vatnede': ('vatne',),
'vatna': ('vatne',),
'vatnete': ('vatne',),
'vatnede': ('vatne',),
'vatnete': ('vatne',),
'vatnede': ('vatne',),
'vatnende': ('vatne',),
'vatra': ('vatre',),
'vatret': ('vatre',),
'vatra': ('vatre',),
'vatret': ('vatre',),
'vatra': ('vatre',),
'vatrete': ('vatre',),
'vatrede': ('vatre',),
'vatrete': ('vatre',),
'vatrede': ('vatre',),
'vatra': ('vatre',),
'vatrete': ('vatre',),
'vatrede': ('vatre',),
'vatrete': ('vatre',),
'vatrede': ('vatre',),
'vatrende': ('vatre',),
'vattert': ('vattere',),
'vatterte': ('vattere',),
'vatterende': ('vattere',),
'vavra': ('vavre',),
'vavret': ('vavre',),
'vavra': ('vavre',),
'vavret': ('vavre',),
'vavra': ('vavre',),
'vavrete': ('vavre',),
'vavrede': ('vavre',),
'vavrete': ('vavre',),
'vavrede': ('vavre',),
'vavra': ('vavre',),
'vavrete': ('vavre',),
'vavrede': ('vavre',),
'vavrete': ('vavre',),
'vavrede': ('vavre',),
'vavrende': ('vavre',),
'vedblitt': ('vedbli',),
'vedblitte': ('vedbli',),
'vedblivende': ('vedbli',),
'vedblivende': ('vedblivende',),
'vedda': ('vedde',),
'veddet': ('vedde',),
'vedda': ('vedde',),
'veddet': ('vedde',),
'vedda': ('vedde',),
'veddete': ('vedde',),
'veddede': ('vedde',),
'vedda': ('vedde',),
'veddete': ('vedde',),
'veddede': ('vedde',),
'veddende': ('vedde',),
'vederheftig': ('vederheftig',),
'vederheftige': ('vederheftig',),
'vederheftig': ('vederheftig',),
'vederkvega': ('vederkvege',),
'vederkveget': ('vederkvege',),
'vederkvega': ('vederkvege',),
'vederkveget': ('vederkvege',),
'vederkvega': ('vederkvege',),
'vederkvegete': ('vederkvege',),
'vederkvegede': ('vederkvege',),
'vederkvega': ('vederkvege',),
'vederkvegete': ('vederkvege',),
'vederkvegede': ('vederkvege',),
'vederkvegende': ('vederkvege',),
'vederkvegende': ('vederkvegende',),
'vederlagsfri': ('vederlagsfri',),
'vederlagsfrie': ('vederlagsfri',),
'vederlagsfritt': ('vederlagsfri',),
'vederstyggelig': ('vederstyggelig',),
'vederstyggelige': ('vederstyggelig',),
'vederstyggelig': ('vederstyggelig',),
'vedgått': ('vedgå',),
'vedgåtte': ('vedgå',),
'vedgående': ('vedgå',),
'vedholdende': ('vedholdende',),
'vedisk': ('vedisk',),
'vediske': ('vedisk',),
'vedisk': ('vedisk',),
'vedkjent': ('vedkjenne',),
'vedkjente': ('vedkjenne',),
'vedkjennende': ('vedkjenne',),
'vedkommet': ('vedkomme',),
'vedkommen': ('vedkomme',),
'vedkomne': ('vedkomme',),
'vedkommende': ('vedkomme',),
'vedkommende': ('vedkommende',),
'vedlagt': ('vedlegge',),
'vedlagte': ('vedlegge',),
'vedleggende': ('vedlegge',),
'vedlikeholdt': ('vedlikeholde',),
'vedlikeholdte': ('vedlikeholde',),
'vedlikeholdende': ('vedlikeholde',),
'vedlikeholdsfri': ('vedlikeholdsfri',),
'vedlikeholdsfrie': ('vedlikeholdsfri',),
'vedlikeholdsfritt': ('vedlikeholdsfri',),
'vedrørt': ('vedrøre',),
'vedrørte': ('vedrøre',),
'vedrørende': ('vedrøre',),
'vedstått': ('vedstå',),
'vedståtte': ('vedstå',),
'vedstående': ('vedstå',),
'vedtatt': ('vedta',),
'vedtatte': ('vedta',),
'vedtakende': ('vedta',),
'vedtaksfør': ('vedtaksfør',),
'vedtaksføre': ('vedtaksfør',),
'vedtaksført': ('vedtaksfør',),
'vedtektsfesta': ('vedtektsfeste',),
'vedtektsfestet': ('vedtektsfeste',),
'vedtektsfesta': ('vedtektsfeste',),
'vedtektsfestet': ('vedtektsfeste',),
'vedtektsfesta': ('vedtektsfeste',),
'vedtektsfestete': ('vedtektsfeste',),
'vedtektsfestede': ('vedtektsfeste',),
'vedtektsfesta': ('vedtektsfeste',),
'vedtektsfestete': ('vedtektsfeste',),
'vedtektsfestede': ('vedtektsfeste',),
'vedtektsfestende': ('vedtektsfeste',),
'vedtektsmessig': ('vedtektsmessig',),
'vedtektsmessige': ('vedtektsmessig',),
'vedtektsmessig': ('vedtektsmessig',),
'vedtektsstridig': ('vedtektsstridig',),
'vedtektsstridige': ('vedtektsstridig',),
'vedtektsstridig': ('vedtektsstridig',),
'vedvart': ('vedvare',),
'vedvarte': ('vedvare',),
'vedvarende': ('vedvare',),
'vefta': ('vefte',),
'veftet': ('vefte',),
'vefta': ('vefte',),
'veftet': ('vefte',),
'vefta': ('vefte',),
'veftete': ('vefte',),
'veftede': ('vefte',),
'vefta': ('vefte',),
'veftete': ('vefte',),
'veftede': ('vefte',),
'veftende': ('vefte',),
'vegd': ('vege',),
'vegde': ('vege',),
'vegende': ('vege',),
'vegelsinna': ('vegelsinna',),
'vegelsinnet': ('vegelsinnet',),
'vegelsinnete': ('vegelsinnet',),
'vegelsinnede': ('vegelsinnet',),
'vegelsinnete': ('vegelsinnet',),
'vegelsinnede': ('vegelsinnet',),
'vegelsinnet': ('vegelsinnet',),
'vegetabilsk': ('vegetabilsk',),
'vegetabilske': ('vegetabilsk',),
'vegetabilsk': ('vegetabilsk',),
'vegetariansk': ('vegetariansk',),
'vegetarianske': ('vegetariansk',),
'vegetariansk': ('vegetariansk',),
'vegetarisk': ('vegetarisk',),
'vegetariske': ('vegetarisk',),
'vegetarisk': ('vegetarisk',),
'vegetativ': ('vegetativ',),
'vegetative': ('vegetativ',),
'vegetativt': ('vegetativ',),
'vegetert': ('vegetere',),
'vegeterte': ('vegetere',),
'vegeterende': ('vegetere',),
'vegfarende': ('vegfarende',),
'veggfast': ('veggfast',),
'veggfaste': ('veggfast',),
'veggfast': ('veggfast',),
'veglaus': ('veglaus',),
'veglause': ('veglaus',),
'veglaust': ('veglaus',),
'vegløs': ('vegløs',),
'vegløse': ('vegløs',),
'vegløst': ('vegløs',),
'vegra': ('vegre',),
'vegret': ('vegre',),
'vegra': ('vegre',),
'vegret': ('vegre',),
'vegra': ('vegre',),
'vegrete': ('vegre',),
'vegrede': ('vegre',),
'vegrete': ('vegre',),
'vegrede': ('vegre',),
'vegra': ('vegre',),
'vegrete': ('vegre',),
'vegrede': ('vegre',),
'vegrete': ('vegre',),
'vegrede': ('vegre',),
'vegrende': ('vegre',),
'vegvill': ('vegvill',),
'vegville': ('vegvill',),
'vegvilt': ('vegvill',),
'veibar': ('veibar',),
'veibare': ('veibar',),
'veibart': ('veibar',),
'veida': ('veide',),
'veidet': ('veide',),
'veidd': ('veide',),
'veida': ('veide',),
'veidet': ('veide',),
'veidd': ('veide',),
'veida': ('veide',),
'veidete': ('veide',),
'veidede': ('veide',),
'veidde': ('veide',),
'veida': ('veide',),
'veidete': ('veide',),
'veidede': ('veide',),
'veidde': ('veide',),
'veidende': ('veide',),
'veid': ('veie',),
'veide': ('veie',),
'veiende': ('veie',),
'veielig': ('veielig',),
'veielige': ('veielig',),
'veielig': ('veielig',),
'veifarende': ('veifarende',),
'veik': ('veik',),
'veike': ('veik',),
'veikt': ('veik',),
'veikere': ('veik',),
'veikest': ('veik',),
'veikeste': ('veik',),
'veikhelsa': ('veikhelsa',),
'veikhelset': ('veikhelset',),
'veikhelsete': ('veikhelset',),
'veikhelsede': ('veikhelset',),
'veikhelsete': ('veikhelset',),
'veikhelsede': ('veikhelset',),
'veikhelset': ('veikhelset',),
'veilaus': ('veilaus',),
'veilause': ('veilaus',),
'veilaust': ('veilaus',),
'veileda': ('veilede',),
'veiledet': ('veilede',),
'veileda': ('veilede',),
'veiledet': ('veilede',),
'veileda': ('veilede',),
'veiledete': ('veilede',),
'veiledede': ('veilede',),
'veileda': ('veilede',),
'veiledete': ('veilede',),
'veiledede': ('veilede',),
'veiledende': ('veilede',),
'veiløs': ('veiløs',),
'veiløse': ('veiløs',),
'veiløst': ('veiløs',),
'veita': ('veite',),
'veitet': ('veite',),
'veita': ('veite',),
'veitet': ('veite',),
'veita': ('veite',),
'veitete': ('veite',),
'veitede': ('veite',),
'veita': ('veite',),
'veitete': ('veite',),
'veitede': ('veite',),
'veitende': ('veite',),
'veiva': ('veive',),
'veivet': ('veive',),
'veivd': ('veive',),
'veiva': ('veive',),
'veivet': ('veive',),
'veivd': ('veive',),
'veiva': ('veive',),
'veivete': ('veive',),
'veivede': ('veive',),
'veivde': ('veive',),
'veiva': ('veive',),
'veivete': ('veive',),
'veivede': ('veive',),
'veivde': ('veive',),
'veivende': ('veive',),
'vek': ('vek',),
'veke': ('vek',),
'vekt': ('vek',),
'vekere': ('vek',),
'vekest': ('vek',),
'vekeste': ('vek',),
'vekhelsa': ('vekhelsa',),
'vekhelset': ('vekhelset',),
'vekhelsete': ('vekhelset',),
'vekhelsede': ('vekhelset',),
'vekhelsete': ('vekhelset',),
'vekhelsede': ('vekhelset',),
'vekhelset': ('vekhelset',),
'vekka': ('vekke',),
'vekket': ('vekke',),
'vekt': ('vekke',),
'vakt': ('vekke',),
'vekka': ('vekke',),
'vekket': ('vekke',),
'vekt': ('vekke',),
'vakt': ('vekke',),
'vekka': ('vekke',),
'vekkete': ('vekke',),
'vekkede': ('vekke',),
'vekte': ('vekke',),
'vakte': ('vekke',),
'vekka': ('vekke',),
'vekkete': ('vekke',),
'vekkede': ('vekke',),
'vekte': ('vekke',),
'vakte': ('vekke',),
'vekkende': ('vekke',),
'vekselvarm': ('vekselvarm',),
'vekselvarme': ('vekselvarm',),
'vekselvarmt': ('vekselvarm',),
'veksla': ('veksle',),
'vekslet': ('veksle',),
'veksla': ('veksle',),
'vekslet': ('veksle',),
'veksla': ('veksle',),
'vekslete': ('veksle',),
'vekslede': ('veksle',),
'vekslete': ('veksle',),
'vekslede': ('veksle',),
'veksla': ('veksle',),
'vekslete': ('veksle',),
'vekslede': ('veksle',),
'vekslete': ('veksle',),
'vekslede': ('veksle',),
'vekslende': ('veksle',),
'veksterlig': ('veksterlig',),
'veksterlige': ('veksterlig',),
'veksterlig': ('veksterlig',),
'vektig': ('vektig',),
'vektige': ('vektig',),
'vektig': ('vektig',),
'vektigere': ('vektig',),
'vektigst': ('vektig',),
'vektigste': ('vektig',),
'vektlaus': ('vektlaus',),
'vektlause': ('vektlaus',),
'vektlaust': ('vektlaus',),
'vektløs': ('vektløs',),
'vektløse': ('vektløs',),
'vektløst': ('vektløs',),
'velar': ('velar',),
'velare': ('velar',),
'velart': ('velar',),
'velassortert': ('velassortert',),
'velassorterte': ('velassortert',),
'velassortert': ('velassortert',),
'velberga': ('velberga',),
'velberget': ('velberget',),
'velbergete': ('velberget',),
'velbergede': ('velberget',),
'velbergete': ('velberget',),
'velbergede': ('velberget',),
'velberget': ('velberget',),
'velberådd': ('velberådd',),
'velberådde': ('velberådd',),
'velberådd': ('velberådd',),
'velbeslått': ('velbeslått',),
'velbeslåtte': ('velbeslått',),
'velbeslått': ('velbeslått',),
'velbrukt': ('velbrukt',),
'velbrukte': ('velbrukt',),
'velbrukt': ('velbrukt',),
'velbygd': ('velbygd',),
'velbygde': ('velbygd',),
'velbygd': ('velbygd',),
'velbåren': ('velbåren',),
'velbårne': ('velbåren',),
'velbårent': ('velbåren',),
'veldedig': ('veldedig',),
'veldedige': ('veldedig',),
'veldedig': ('veldedig',),
'veldefinert': ('veldefinert',),
'veldefinerte': ('veldefinert',),
'veldefinert': ('veldefinert',),
'veldig': ('veldig',),
'veldige': ('veldig',),
'veldig': ('veldig',),
'veldreia': ('veldreia',),
'veldreid': ('veldreid',),
'veldreide': ('veldreid',),
'veldreid': ('veldreid',),
'veldreiet': ('veldreiet',),
'veldreiete': ('veldreiet',),
'veldreiede': ('veldreiet',),
'veldreiete': ('veldreiet',),
'veldreiede': ('veldreiet',),
'veldreiet': ('veldreiet',),
'veldrevet': ('veldrevet',),
'veldrevne': ('veldrevet',),
'veldrevet': ('veldrevet',),
'velegna': ('velegna',),
'velegnet': ('velegnet',),
'velegnete': ('velegnet',),
'velegnede': ('velegnet',),
'velegnete': ('velegnet',),
'velegnede': ('velegnet',),
'velegnet': ('velegnet',),
'velforma': ('velforma',),
'velformet': ('velformet',),
'velformete': ('velformet',),
'velformede': ('velformet',),
'velformete': ('velformet',),
'velformede': ('velformet',),
'velformet': ('velformet',),
'velfortjent': ('velfortjent',),
'velfortjente': ('velfortjent',),
'velfortjent': ('velfortjent',),
'velfrisert': ('velfrisert',),
'velfriserte': ('velfrisert',),
'velfrisert': ('velfrisert',),
'velfylt': ('velfylt',),
'velfylte': ('velfylt',),
'velfylt': ('velfylt',),
'velfødd': ('velfødd',),
'velfødde': ('velfødd',),
'velfødd': ('velfødd',),
'valgt': ('velge',),
'valgte': ('velge',),
'velgende': ('velge',),
'velgjeten': ('velgjeten',),
'velgjetne': ('velgjeten',),
'velgjetent': ('velgjeten',),
'velgjort': ('velgjort',),
'velgjorte': ('velgjort',),
'velgjort': ('velgjort',),
'velgjørende': ('velgjørende',),
'velhavende': ('velhavende',),
'velholden': ('velholden',),
'velholdne': ('velholden',),
'velholdent': ('velholden',),
'velholdt': ('velholdt',),
'velholdte': ('velholdt',),
'velholdt': ('velholdt',),
'velinformert': ('velinformert',),
'velinformerte': ('velinformert',),
'velinformert': ('velinformert',),
'velkjent': ('velkjent',),
'velkjente': ('velkjent',),
'velkjent': ('velkjent',),
'velkommen': ('velkommen',),
'velkomne': ('velkommen',),
'velkomment': ('velkommen',),
'velkvalifisert': ('velkvalifisert',),
'velkvalifiserte': ('velkvalifisert',),
'velkvalifisert': ('velkvalifisert',),
'vellaga': ('vellaga',),
'vellagd': ('vellagd',),
'vellagde': ('vellagd',),
'vellagd': ('vellagd',),
'vellaget': ('vellaget',),
'vellagete': ('vellaget',),
'vellagede': ('vellaget',),
'vellagete': ('vellaget',),
'vellagede': ('vellaget',),
'vellaget': ('vellaget',),
'vellagra': ('vellagra',),
'vellagret': ('vellagret',),
'vellagrete': ('vellagret',),
'vellagrede': ('vellagret',),
'vellagrete': ('vellagret',),
'vellagrede': ('vellagret',),
'vellagret': ('vellagret',),
'vella': ('velle',),
'vellet': ('velle',),
'velt': ('velle',),
'vella': ('velle',),
'vellet': ('velle',),
'velt': ('velle',),
'vella': ('velle',),
'vellete': ('velle',),
'vellede': ('velle',),
'velte': ('velle',),
'vella': ('velle',),
'vellete': ('velle',),
'vellede': ('velle',),
'velte': ('velle',),
'vellende': ('velle',),
'velluktende': ('velluktende',),
'vellykka': ('vellykka',),
'vellykket': ('vellykket',),
'vellykkete': ('vellykket',),
'vellykkede': ('vellykket',),
'vellykkete': ('vellykket',),
'vellykkede': ('vellykket',),
'vellykket': ('vellykket',),
'vellykt': ('vellykt',),
'vellykte': ('vellykt',),
'vellykt': ('vellykt',),
'vellystig': ('vellystig',),
'vellystige': ('vellystig',),
'vellystig': ('vellystig',),
'velmeinende': ('velmeinende',),
'velmeint': ('velmeint',),
'velmeinte': ('velmeint',),
'velmeint': ('velmeint',),
'velmenende': ('velmenende',),
'velment': ('velment',),
'velmente': ('velment',),
'velment': ('velment',),
'velmålt': ('velmålt',),
'velmålte': ('velmålt',),
'velmålt': ('velmålt',),
'velnært': ('velnært',),
'velnærte': ('velnært',),
'velnært': ('velnært',),
'velnøgd': ('velnøgd',),
'velnøgde': ('velnøgd',),
'velnøgd': ('velnøgd',),
'velnøyd': ('velnøyd',),
'velnøyde': ('velnøyd',),
'velnøyd': ('velnøyd',),
'veloppdragen': ('veloppdragen',),
'veloppdragne': ('veloppdragen',),
'veloppdragent': ('veloppdragen',),
'velorganisert': ('velorganisert',),
'velorganiserte': ('velorganisert',),
'velorganisert': ('velorganisert',),
'velorientert': ('velorientert',),
'velorienterte': ('velorientert',),
'velorientert': ('velorientert',),
'velpleia': ('velpleia',),
'velpleid': ('velpleid',),
'velpleide': ('velpleid',),
'velpleid': ('velpleid',),
'velpleiet': ('velpleiet',),
'velpleiete': ('velpleiet',),
'velpleiede': ('velpleiet',),
'velpleiete': ('velpleiet',),
'velpleiede': ('velpleiet',),
'velpleiet': ('velpleiet',),
'velproporsjonert': ('velproporsjonert',),
'velproporsjonerte': ('velproporsjonert',),
'velproporsjonert': ('velproporsjonert',),
'velrenommert': ('velrenommert',),
'velrenommerte': ('velrenommert',),
'velrenommert': ('velrenommert',),
'velretta': ('velretta',),
'velrettet': ('velrettet',),
'velrettete': ('velrettet',),
'velrettede': ('velrettet',),
'velrettete': ('velrettet',),
'velrettede': ('velrettet',),
'velrettet': ('velrettet',),
'velsett': ('velsett',),
'velsette': ('velsett',),
'velsett': ('velsett',),
'velsigna': ('velsigne',),
'velsignet': ('velsigne',),
'velsigna': ('velsigne',),
'velsignet': ('velsigne',),
'velsigna': ('velsigne',),
'velsignete': ('velsigne',),
'velsignede': ('velsigne',),
'velsigna': ('velsigne',),
'velsignete': ('velsigne',),
'velsignede': ('velsigne',),
'velsignende': ('velsigne',),
'velsittende': ('velsittende',),
'velsituert': ('velsituert',),
'velsituerte': ('velsituert',),
'velsituert': ('velsituert',),
'velsk': ('velsk',),
'velske': ('velsk',),
'velsk': ('velsk',),
'velskapt': ('velskapt',),
'velskapte': ('velskapt',),
'velskapt': ('velskapt',),
'velskreven': ('velskreven',),
'velskrevne': ('velskreven',),
'velskrevet': ('velskreven',),
'velskrevet': ('velskrevet',),
'velskrevne': ('velskrevet',),
'velskrevet': ('velskrevet',),
'velsmakende': ('velsmakende',),
'velsmurt': ('velsmurt',),
'velsmurte': ('velsmurt',),
'velsmurt': ('velsmurt',),
'velspekka': ('velspekka',),
'velspekket': ('velspekket',),
'velspekkete': ('velspekket',),
'velspekkede': ('velspekket',),
'velspekkete': ('velspekket',),
'velspekkede': ('velspekket',),
'velspekket': ('velspekket',),
'velstelt': ('velstelt',),
'velstelte': ('velstelt',),
'velstelt': ('velstelt',),
'velstyrt': ('velstyrt',),
'velstyrte': ('velstyrt',),
'velstyrt': ('velstyrt',),
'velstående': ('velstående',),
'veltalende': ('veltalende',),
'velta': ('velte',),
'veltet': ('velte',),
'velta': ('velte',),
'veltet': ('velte',),
'velta': ('velte',),
'veltete': ('velte',),
'veltede': ('velte',),
'velta': ('velte',),
'veltete': ('velte',),
'veltede': ('velte',),
'veltende': ('velte',),
'velten': ('velten',),
'veltne': ('velten',),
'veltent': ('velten',),
'veltilfreds': ('veltilfreds',),
'veltilfredse': ('veltilfreds',),
'veltilfreds': ('veltilfreds',),
'veltilpassa': ('veltilpassa',),
'veltilpasset': ('veltilpasset',),
'veltilpassete': ('veltilpasset',),
'veltilpassede': ('veltilpasset',),
'veltilpassete': ('veltilpasset',),
'veltilpassede': ('veltilpasset',),
'veltilpasset': ('veltilpasset',),
'veltjent': ('veltjent',),
'veltjente': ('veltjent',),
'veltjent': ('veltjent',),
'veltrena': ('veltrena',),
'veltrenet': ('veltrenet',),
'veltrenete': ('veltrenet',),
'veltrenede': ('veltrenet',),
'veltrenete': ('veltrenet',),
'veltrenede': ('veltrenet',),
'veltrenet': ('veltrenet',),
'veltrent': ('veltrent',),
'veltrente': ('veltrent',),
'veltrent': ('veltrent',),
'veltrimma': ('veltrimma',),
'veltrimmet': ('veltrimmet',),
'veltrimmete': ('veltrimmet',),
'veltrimmede': ('veltrimmet',),
'veltrimmete': ('veltrimmet',),
'veltrimmede': ('veltrimmet',),
'veltrimmet': ('veltrimmet',),
'velutdanna': ('velutdanna',),
'velutdannet': ('velutdannet',),
'velutdannete': ('velutdannet',),
'velutdannede': ('velutdannet',),
'velutdannete': ('velutdannet',),
'velutdannede': ('velutdannet',),
'velutdannet': ('velutdannet',),
'velutrusta': ('velutrusta',),
'velutrustet': ('velutrustet',),
'velutrustete': ('velutrustet',),
'velutrustede': ('velutrustet',),
'velutrustete': ('velutrustet',),
'velutrustede': ('velutrustet',),
'velutrustet': ('velutrustet',),
'velutvikla': ('velutvikla',),
'velutviklet': ('velutviklet',),
'velutviklete': ('velutviklet',),
'velutviklede': ('velutviklet',),
'velutviklete': ('velutviklet',),
'velutviklede': ('velutviklet',),
'velutviklet': ('velutviklet',),
'velvalgt': ('velvalgt',),
'velvalgte': ('velvalgt',),
'velvalgt': ('velvalgt',),
'velvillig': ('velvillig',),
'velvillige': ('velvillig',),
'velvillig': ('velvillig',),
'velvoksen': ('velvoksen',),
'velvoksne': ('velvoksen',),
'velvoksent': ('velvoksen',),
'velærverdig': ('velærverdig',),
'velærverdige': ('velærverdig',),
'velærverdig': ('velærverdig',),
'veløvd': ('veløvd',),
'veløvde': ('veløvd',),
'veløvd': ('veløvd',),
'veløvet': ('veløvet',),
'veløvete': ('veløvet',),
'veløvede': ('veløvet',),
'veløvete': ('veløvet',),
'veløvede': ('veløvet',),
'veløvet': ('veløvet',),
'vemmelig': ('vemmelig',),
'vemmelige': ('vemmelig',),
'vemmelig': ('vemmelig',),
'vemmeligere': ('vemmelig',),
'vemmeligst': ('vemmelig',),
'vemmeligste': ('vemmelig',),
'vemodig': ('vemodig',),
'vemodige': ('vemodig',),
'vemodig': ('vemodig',),
'vemodsfull': ('vemodsfull',),
'vemodsfulle': ('vemodsfull',),
'vemodsfullt': ('vemodsfull',),
'ven': ('ven',),
'vene': ('ven',),
'vent': ('ven',),
'venere': ('ven',),
'venest': ('ven',),
'veneste': ('ven',),
'vendbar': ('vendbar',),
'vendbare': ('vendbar',),
'vendbart': ('vendbar',),
'vendt': ('vende',),
'vendte': ('vende',),
'vendende': ('vende',),
'vendisk': ('vendisk',),
'vendiske': ('vendisk',),
'vendisk': ('vendisk',),
'venerabel': ('venerabel',),
'venerable': ('venerabel',),
'venerabelt': ('venerabel',),
'venerisk': ('venerisk',),
'veneriske': ('venerisk',),
'venerisk': ('venerisk',),
'venetiansk': ('venetiansk',),
'venetianske': ('venetiansk',),
'venetiansk': ('venetiansk',),
'venezuelansk': ('venezuelansk',),
'venezuelanske': ('venezuelansk',),
'venezuelansk': ('venezuelansk',),
'vennet': ('venne',),
'vent': ('venne',),
'vennet': ('venne',),
'vent': ('venne',),
'vennete': ('venne',),
'vennede': ('venne',),
'vente': ('venne',),
'vennete': ('venne',),
'vennede': ('venne',),
'vente': ('venne',),
'vennende': ('venne',),
'vennelaus': ('vennelaus',),
'vennelause': ('vennelaus',),
'vennelaust': ('vennelaus',),
'venneløs': ('venneløs',),
'venneløse': ('venneløs',),
'venneløst': ('venneløs',),
'vennesæl': ('vennesæl',),
'vennesæle': ('vennesæl',),
'vennesælt': ('vennesæl',),
'vennlig': ('vennlig',),
'vennlige': ('vennlig',),
'vennlig': ('vennlig',),
'vennligere': ('vennlig',),
'vennligst': ('vennlig',),
'vennligste': ('vennlig',),
'vennligsinna': ('vennligsinna',),
'vennligsinnet': ('vennligsinnet',),
'vennligsinnete': ('vennligsinnet',),
'vennligsinnede': ('vennligsinnet',),
'vennligsinnete': ('vennligsinnet',),
'vennligsinnede': ('vennligsinnet',),
'vennligsinnet': ('vennligsinnet',),
'vennskapelig': ('vennskapelig',),
'vennskapelige': ('vennskapelig',),
'vennskapelig': ('vennskapelig',),
'venstre': ('venstre',),
'venstrehendt': ('venstrehendt',),
'venstrehendte': ('venstrehendt',),
'venstrehendt': ('venstrehendt',),
'venstrehengsla': ('venstrehengsla',),
'venstrehengslet': ('venstrehengslet',),
'venstrehengslete': ('venstrehengslet',),
'venstrehengslede': ('venstrehengslet',),
'venstrehengslete': ('venstrehengslet',),
'venstrehengslede': ('venstrehengslet',),
'venstrehengslet': ('venstrehengslet',),
'venstreorientert': ('venstreorientert',),
'venstreorienterte': ('venstreorientert',),
'venstreorientert': ('venstreorientert',),
'venstreradikal': ('venstreradikal',),
'venstreradikale': ('venstreradikal',),
'venstreradikalt': ('venstreradikal',),
'venstrevridd': ('venstrevridd',),
'venstrevridde': ('venstrevridd',),
'venstrevridd': ('venstrevridd',),
'venta': ('vente',),
'ventet': ('vente',),
'venta': ('vente',),
'ventet': ('vente',),
'venta': ('vente',),
'ventete': ('vente',),
'ventede': ('vente',),
'venta': ('vente',),
'ventete': ('vente',),
'ventede': ('vente',),
'ventende': ('vente',),
'ventelig': ('ventelig',),
'ventelige': ('ventelig',),
'ventelig': ('ventelig',),
'ventilert': ('ventilere',),
'ventilerte': ('ventilere',),
'ventilerende': ('ventilere',),
'ventral': ('ventral',),
'ventrale': ('ventral',),
'ventralt': ('ventral',),
'venøs': ('venøs',),
'venøse': ('venøs',),
'venøst': ('venøs',),
'verbal': ('verbal',),
'verbale': ('verbal',),
'verbalt': ('verbal',),
'verbalisert': ('verbalisere',),
'verbaliserte': ('verbalisere',),
'verbaliserende': ('verbalisere',),
'verd': ('verd',),
'verdensberømt': ('verdensberømt',),
'verdensberømte': ('verdensberømt',),
'verdensberømt': ('verdensberømt',),
'verdensfjern': ('verdensfjern',),
'verdensfjerne': ('verdensfjern',),
'verdensfjernt': ('verdensfjern',),
'verdenshistorisk': ('verdenshistorisk',),
'verdenshistoriske': ('verdenshistorisk',),
'verdenshistorisk': ('verdenshistorisk',),
'verdenskjent': ('verdenskjent',),
'verdenskjente': ('verdenskjent',),
'verdenskjent': ('verdenskjent',),
'verdensklok': ('verdensklok',),
'verdenskloke': ('verdensklok',),
'verdensklokt': ('verdensklok',),
'verdensomfattende': ('verdensomfattende',),
'verdensomspennende': ('verdensomspennende',),
'verdensvant': ('verdensvant',),
'verdensvante': ('verdensvant',),
'verdensvant': ('verdensvant',),
'verdfull': ('verdfull',),
'verdfulle': ('verdfull',),
'verdfullt': ('verdfull',),
'verdifull': ('verdifull',),
'verdifulle': ('verdifull',),
'verdifullt': ('verdifull',),
'verdig': ('verdig',),
'verdige': ('verdig',),
'verdig': ('verdig',),
'verdigere': ('verdig',),
'verdigst': ('verdig',),
'verdigste': ('verdig',),
'verdiga': ('verdige',),
'verdiget': ('verdige',),
'verdiga': ('verdige',),
'verdiget': ('verdige',),
'verdiga': ('verdige',),
'verdigete': ('verdige',),
'verdigede': ('verdige',),
'verdiga': ('verdige',),
'verdigete': ('verdige',),
'verdigede': ('verdige',),
'verdigende': ('verdige',),
'verdikonservativ': ('verdikonservativ',),
'verdikonservative': ('verdikonservativ',),
'verdikonservativt': ('verdikonservativ',),
'verdilada': ('verdilada',),
'verdiladd': ('verdiladd',),
'verdiladde': ('verdiladd',),
'verdiladd': ('verdiladd',),
'verdiladet': ('verdiladet',),
'verdiladete': ('verdiladet',),
'verdiladede': ('verdiladet',),
'verdiladete': ('verdiladet',),
'verdiladede': ('verdiladet',),
'verdiladet': ('verdiladet',),
'verdilaus': ('verdilaus',),
'verdilause': ('verdilaus',),
'verdilaust': ('verdilaus',),
'verdiløs': ('verdiløs',),
'verdiløse': ('verdiløs',),
'verdiløst': ('verdiløs',),
'verdinøytral': ('verdinøytral',),
'verdinøytrale': ('verdinøytral',),
'verdinøytralt': ('verdinøytral',),
'verdsatt': ('verdsette',),
'verdsatte': ('verdsette',),
'verdsettende': ('verdsette',),
'verdslig': ('verdslig',),
'verdslige': ('verdslig',),
'verdslig': ('verdslig',),
'verdsliggjort': ('verdsliggjøre',),
'verdsliggjorte': ('verdsliggjøre',),
'verdsliggjørende': ('verdsliggjøre',),
'verdt': ('verdt',),
'verga': ('verge',),
'verget': ('verge',),
'verga': ('verge',),
'verget': ('verge',),
'verga': ('verge',),
'vergete': ('verge',),
'vergede': ('verge',),
'verga': ('verge',),
'vergete': ('verge',),
'vergede': ('verge',),
'vergende': ('verge',),
'vergefør': ('vergefør',),
'vergeføre': ('vergefør',),
'vergeført': ('vergefør',),
'vergelaus': ('vergelaus',),
'vergelause': ('vergelaus',),
'vergelaust': ('vergelaus',),
'vergeløs': ('vergeløs',),
'vergeløse': ('vergeløs',),
'vergeløst': ('vergeløs',),
'verifisert': ('verifisere',),
'verifiserte': ('verifisere',),
'verifiserende': ('verifisere',),
'veritabel': ('veritabel',),
'veritable': ('veritabel',),
'veritabelt': ('veritabel',),
'verkbroten': ('verkbroten',),
'verkbrotne': ('verkbroten',),
'verkbrotent': ('verkbroten',),
'verkbrudden': ('verkbrudden',),
'verkbrudne': ('verkbrudden',),
'verkbruddent': ('verkbrudden',),
'verka': ('verke',),
'verket': ('verke',),
'verkt': ('verke',),
'verka': ('verke',),
'verket': ('verke',),
'verkt': ('verke',),
'verka': ('verke',),
'verkete': ('verke',),
'verkede': ('verke',),
'verkte': ('verke',),
'verka': ('verke',),
'verkete': ('verke',),
'verkede': ('verke',),
'verkte': ('verke',),
'verkende': ('verke',),
'verkstedkontrollert': ('verkstedkontrollert',),
'verkstedkontrollerte': ('verkstedkontrollert',),
'verkstedkontrollert': ('verkstedkontrollert',),
'vernalisert': ('vernalisere',),
'vernaliserte': ('vernalisere',),
'vernaliserende': ('vernalisere',),
'verna': ('verne',),
'vernet': ('verne',),
'verna': ('verne',),
'vernet': ('verne',),
'verna': ('verne',),
'vernete': ('verne',),
'vernede': ('verne',),
'verna': ('verne',),
'vernete': ('verne',),
'vernede': ('verne',),
'vernende': ('verne',),
'vernedyktig': ('vernedyktig',),
'vernedyktige': ('vernedyktig',),
'vernedyktig': ('vernedyktig',),
'vernefør': ('vernefør',),
'verneføre': ('vernefør',),
'verneført': ('vernefør',),
'vernepliktig': ('vernepliktig',),
'vernepliktige': ('vernepliktig',),
'vernepliktig': ('vernepliktig',),
'verneverdig': ('verneverdig',),
'verneverdige': ('verneverdig',),
'verneverdig': ('verneverdig',),
'verpa': ('verpe',),
'verpet': ('verpe',),
'verpt': ('verpe',),
'verpa': ('verpe',),
'verpet': ('verpe',),
'verpt': ('verpe',),
'verpa': ('verpe',),
'verpete': ('verpe',),
'verpede': ('verpe',),
'verpte': ('verpe',),
'verpa': ('verpe',),
'verpete': ('verpe',),
'verpede': ('verpe',),
'verpte': ('verpe',),
'verpende': ('verpe',),
'verpemoden': ('verpemoden',),
'verpemodne': ('verpemoden',),
'verpemodent': ('verpemoden',),
'verpesjuk': ('verpesjuk',),
'verpesjuke': ('verpesjuk',),
'verpesjukt': ('verpesjuk',),
'verre': ('verre',),
'verst': ('verre',),
'verste': ('verre',),
'versatil': ('versatil',),
'versatile': ('versatil',),
'versatilt': ('versatil',),
'versert': ('versere',),
'verserte': ('versere',),
'verserende': ('versere',),
'versifikatorisk': ('versifikatorisk',),
'versifikatoriske': ('versifikatorisk',),
'versifikatorisk': ('versifikatorisk',),
'versifisert': ('versifisere',),
'versifiserte': ('versifisere',),
'versifiserende': ('versifisere',),
'versna': ('versne',),
'versnet': ('versne',),
'versna': ('versne',),
'versnet': ('versne',),
'versna': ('versne',),
'versnete': ('versne',),
'versnede': ('versne',),
'versnete': ('versne',),
'versnede': ('versne',),
'versna': ('versne',),
'versnete': ('versne',),
'versnede': ('versne',),
'versnete': ('versne',),
'versnede': ('versne',),
'versnende': ('versne',),
'verst': ('verst',),
'verste': ('verst',),
'verst': ('verst',),
'vertikal': ('vertikal',),
'vertikale': ('vertikal',),
'vertikalt': ('vertikal',),
'vertikaldelt': ('vertikaldelt',),
'vertikaldelte': ('vertikaldelt',),
'vertikaldelt': ('vertikaldelt',),
'verva': ('verve',),
'vervet': ('verve',),
'verva': ('verve',),
'vervet': ('verve',),
'verva': ('verve',),
'vervete': ('verve',),
'vervede': ('verve',),
'verva': ('verve',),
'vervete': ('verve',),
'vervede': ('verve',),
'vervende': ('verve',),
'vesal': ('vesal',),
'vesale': ('vesal',),
'vesalt': ('vesal',),
'vesensforskjellig': ('vesensforskjellig',),
'vesensforskjellige': ('vesensforskjellig',),
'vesensforskjellig': ('vesensforskjellig',),
'vesensfremmed': ('vesensfremmed',),
'vesensfremmede': ('vesensfremmed',),
'vesensfremmed': ('vesensfremmed',),
'vesentlig': ('vesentlig',),
'vesentlige': ('vesentlig',),
'vesentlig': ('vesentlig',),
'vesentligere': ('vesentlig',),
'vesentligst': ('vesentlig',),
'vesentligste': ('vesentlig',),
'vesikuløs': ('vesikuløs',),
'vesikuløse': ('vesikuløs',),
'vesikuløst': ('vesikuløs',),
'vesle': ('vesle',),
'veslevoksen': ('veslevoksen',),
'veslevoksne': ('veslevoksen',),
'veslevoksent': ('veslevoksen',),
'vestafjelsk': ('vestafjelsk',),
'vestafjelske': ('vestafjelsk',),
'vestafjelsk': ('vestafjelsk',),
'vestafrikansk': ('vestafrikansk',),
'vestafrikanske': ('vestafrikansk',),
'vestafrikansk': ('vestafrikansk',),
'vestalliert': ('vestalliert',),
'vestallierte': ('vestalliert',),
'vestalliert': ('vestalliert',),
'vestalsk': ('vestalsk',),
'vestalske': ('vestalsk',),
'vestalsk': ('vestalsk',),
'vestasiatisk': ('vestasiatisk',),
'vestasiatiske': ('vestasiatisk',),
'vestasiatisk': ('vestasiatisk',),
'vestenfjelsk': ('vestenfjelsk',),
'vestenfjelske': ('vestenfjelsk',),
'vestenfjelsk': ('vestenfjelsk',),
'vesterlandsk': ('vesterlandsk',),
'vesterlandske': ('vesterlandsk',),
'vesterlandsk': ('vesterlandsk',),
'vesteuropeisk': ('vesteuropeisk',),
'vesteuropeiske': ('vesteuropeisk',),
'vesteuropeisk': ('vesteuropeisk',),
'vestfoldsk': ('vestfoldsk',),
'vestfoldske': ('vestfoldsk',),
'vestfoldsk': ('vestfoldsk',),
'vestgermansk': ('vestgermansk',),
'vestgermanske': ('vestgermansk',),
'vestgermansk': ('vestgermansk',),
'vestgotisk': ('vestgotisk',),
'vestgotiske': ('vestgotisk',),
'vestgotisk': ('vestgotisk',),
'vestgående': ('vestgående',),
'vestindisk': ('vestindisk',),
'vestindiske': ('vestindisk',),
'vestindisk': ('vestindisk',),
'vestlandsk': ('vestlandsk',),
'vestlandske': ('vestlandsk',),
'vestlandsk': ('vestlandsk',),
'vestlig': ('vestlig',),
'vestlige': ('vestlig',),
'vestlig': ('vestlig',),
'vestligere': ('vestlig',),
'vestligst': ('vestlig',),
'vestligste': ('vestlig',),
'vestnordisk': ('vestnordisk',),
'vestnordiske': ('vestnordisk',),
'vestnordisk': ('vestnordisk',),
'vestnorsk': ('vestnorsk',),
'vestnorske': ('vestnorsk',),
'vestnorsk': ('vestnorsk',),
'vestorientert': ('vestorientert',),
'vestorienterte': ('vestorientert',),
'vestorientert': ('vestorientert',),
'vestre': ('vestre',),
'vestromersk': ('vestromersk',),
'vestromerske': ('vestromersk',),
'vestromersk': ('vestromersk',),
'vestrøn': ('vestrøn',),
'vestrøne': ('vestrøn',),
'vestrønt': ('vestrøn',),
'vestsamoansk': ('vestsamoansk',),
'vestsamoanske': ('vestsamoansk',),
'vestsamoansk': ('vestsamoansk',),
'vesttysk': ('vesttysk',),
'vesttyske': ('vesttysk',),
'vesttysk': ('vesttysk',),
'vestvendt': ('vestvendt',),
'vestvendte': ('vestvendt',),
'vestvendt': ('vestvendt',),
'veterinær': ('veterinær',),
'veterinære': ('veterinær',),
'veterinært': ('veterinær',),
'vettig': ('vettig',),
'vettige': ('vettig',),
'vettig': ('vettig',),
'vettlaus': ('vettlaus',),
'vettlause': ('vettlaus',),
'vettlaust': ('vettlaus',),
'vettløs': ('vettløs',),
'vettløse': ('vettløs',),
'vettløst': ('vettløs',),
'vettskremt': ('vettskremme',),
'vettskremte': ('vettskremme',),
'vettskremmende': ('vettskremme',),
'vettug': ('vettug',),
'vettuge': ('vettug',),
'vettug': ('vettug',),
'veva': ('veve',),
'vevet': ('veve',),
'vevd': ('veve',),
'veva': ('veve',),
'vevet': ('veve',),
'vevd': ('veve',),
'veva': ('veve',),
'vevete': ('veve',),
'vevede': ('veve',),
'vevde': ('veve',),
'veva': ('veve',),
'vevete': ('veve',),
'vevede': ('veve',),
'vevde': ('veve',),
'vevende': ('veve',),
'vever': ('vever',),
'vevre': ('vever',),
'vevert': ('vever',),
'vevrere': ('vever',),
'vevrest': ('vever',),
'vevreste': ('vever',),
'vibrert': ('vibrere',),
'vibrerte': ('vibrere',),
'vibrerende': ('vibrere',),
'vid': ('vid',),
'vide': ('vid',),
'vidt': ('vid',),
'videre': ('vid',),
'videst': ('vid',),
'videste': ('vid',),
'vida': ('vide',),
'videt': ('vide',),
'vida': ('vide',),
'videt': ('vide',),
'vida': ('vide',),
'videte': ('vide',),
'videde': ('vide',),
'vida': ('vide',),
'videte': ('vide',),
'videde': ('vide',),
'vidende': ('vide',),
'videreforedla': ('videreforedle',),
'videreforedlet': ('videreforedle',),
'videreforedla': ('videreforedle',),
'videreforedlet': ('videreforedle',),
'videreforedla': ('videreforedle',),
'videreforedlete': ('videreforedle',),
'videreforedlede': ('videreforedle',),
'videreforedlete': ('videreforedle',),
'videreforedlede': ('videreforedle',),
'videreforedla': ('videreforedle',),
'videreforedlete': ('videreforedle',),
'videreforedlede': ('videreforedle',),
'videreforedlete': ('videreforedle',),
'videreforedlede': ('videreforedle',),
'videreforedlende': ('videreforedle',),
'videregående': ('videregående',),
'viderekommen': ('viderekommen',),
'viderekomne': ('viderekommen',),
'viderekommet': ('viderekommen',),
'viderekommet': ('viderekommet',),
'viderekomne': ('viderekommet',),
'viderekommet': ('viderekommet',),
'videresendt': ('videresende',),
'videresendte': ('videresende',),
'videresendende': ('videresende',),
'videreutdanna': ('videreutdanne',),
'videreutdannet': ('videreutdanne',),
'videreutdanna': ('videreutdanne',),
'videreutdannet': ('videreutdanne',),
'videreutdanna': ('videreutdanne',),
'videreutdannete': ('videreutdanne',),
'videreutdannede': ('videreutdanne',),
'videreutdanna': ('videreutdanne',),
'videreutdannete': ('videreutdanne',),
'videreutdannede': ('videreutdanne',),
'videreutdannende': ('videreutdanne',),
'videreutvikla': ('videreutvikle',),
'videreutviklet': ('videreutvikle',),
'videreutvikla': ('videreutvikle',),
'videreutviklet': ('videreutvikle',),
'videreutvikla': ('videreutvikle',),
'videreutviklete': ('videreutvikle',),
'videreutviklede': ('videreutvikle',),
'videreutviklete': ('videreutvikle',),
'videreutviklede': ('videreutvikle',),
'videreutvikla': ('videreutvikle',),
'videreutviklete': ('videreutvikle',),
'videreutviklede': ('videreutvikle',),
'videreutviklete': ('videreutvikle',),
'videreutviklede': ('videreutvikle',),
'videreutviklende': ('videreutvikle',),
'viderverdig': ('viderverdig',),
'viderverdige': ('viderverdig',),
'viderverdig': ('viderverdig',),
'vidgjeten': ('vidgjeten',),
'vidgjetne': ('vidgjeten',),
'vidgjetent': ('vidgjeten',),
'vidkjent': ('vidkjent',),
'vidkjente': ('vidkjent',),
'vidkjent': ('vidkjent',),
'vidløftig': ('vidløftig',),
'vidløftige': ('vidløftig',),
'vidløftig': ('vidløftig',),
'vidspurt': ('vidspurt',),
'vidspurte': ('vidspurt',),
'vidspurt': ('vidspurt',),
'vidstrakt': ('vidstrakt',),
'vidstrakte': ('vidstrakt',),
'vidstrakt': ('vidstrakt',),
'vidsynt': ('vidsynt',),
'vidsynte': ('vidsynt',),
'vidsynt': ('vidsynt',),
'vidtfavnende': ('vidtfavnende',),
'vidtgående': ('vidtgående',),
'vidtrekkende': ('vidtrekkende',),
'vidunderlig': ('vidunderlig',),
'vidunderlige': ('vidunderlig',),
'vidunderlig': ('vidunderlig',),
'vidåpen': ('vidåpen',),
'vidåpne': ('vidåpen',),
'vidåpent': ('vidåpen',),
'via': ('vie',),
'viet': ('vie',),
'vidd': ('vie',),
'vigd': ('vie',),
'via': ('vie',),
'viet': ('vie',),
'vidd': ('vie',),
'vigd': ('vie',),
'via': ('vie',),
'viete': ('vie',),
'viede': ('vie',),
'vidde': ('vie',),
'vigde': ('vie',),
'via': ('vie',),
'viete': ('vie',),
'viede': ('vie',),
'vidde': ('vie',),
'vigde': ('vie',),
'viende': ('vie',),
'vietnamesisk': ('vietnamesisk',),
'vietnamesiske': ('vietnamesisk',),
'vietnamesisk': ('vietnamesisk',),
'vifta': ('vifte',),
'viftet': ('vifte',),
'vifta': ('vifte',),
'viftet': ('vifte',),
'vifta': ('vifte',),
'viftete': ('vifte',),
'viftede': ('vifte',),
'vifta': ('vifte',),
'viftete': ('vifte',),
'viftede': ('vifte',),
'viftende': ('vifte',),
'vifteforma': ('vifteforma',),
'vifteformet': ('vifteformet',),
'vifteformete': ('vifteformet',),
'vifteformede': ('vifteformet',),
'vifteformete': ('vifteformet',),
'vifteformede': ('vifteformet',),
'vifteformet': ('vifteformet',),
'vigga': ('vigge',),
'vigget': ('vigge',),
'vigga': ('vigge',),
'vigget': ('vigge',),
'vigga': ('vigge',),
'viggete': ('vigge',),
'viggede': ('vigge',),
'vigga': ('vigge',),
'viggete': ('vigge',),
'viggede': ('vigge',),
'viggende': ('vigge',),
'vigil': ('vigil',),
'vigile': ('vigil',),
'vigilt': ('vigil',),
'vigilert': ('vigilere',),
'vigilerte': ('vigilere',),
'vigilerende': ('vigilere',),
'vigla': ('vigle',),
'viglet': ('vigle',),
'vigla': ('vigle',),
'viglet': ('vigle',),
'vigla': ('vigle',),
'viglete': ('vigle',),
'viglede': ('vigle',),
'viglete': ('vigle',),
'viglede': ('vigle',),
'vigla': ('vigle',),
'viglete': ('vigle',),
'viglede': ('vigle',),
'viglete': ('vigle',),
'viglede': ('vigle',),
'viglende': ('vigle',),
'vigorøs': ('vigorøs',),
'vigorøse': ('vigorøs',),
'vigorøst': ('vigorøs',),
'vigsla': ('vigsle',),
'vigslet': ('vigsle',),
'vigsla': ('vigsle',),
'vigslet': ('vigsle',),
'vigsla': ('vigsle',),
'vigslete': ('vigsle',),
'vigslede': ('vigsle',),
'vigslete': ('vigsle',),
'vigslede': ('vigsle',),
'vigsla': ('vigsle',),
'vigslete': ('vigsle',),
'vigslede': ('vigsle',),
'vigslete': ('vigsle',),
'vigslede': ('vigsle',),
'vigslende': ('vigsle',),
'vikariert': ('vikariere',),
'vikarierte': ('vikariere',),
'vikarierende': ('vikariere',),
'vikka': ('vikke',),
'vikket': ('vikke',),
'vikka': ('vikke',),
'vikket': ('vikke',),
'vikka': ('vikke',),
'vikkete': ('vikke',),
'vikkede': ('vikke',),
'vikka': ('vikke',),
'vikkete': ('vikke',),
'vikkede': ('vikke',),
'vikkende': ('vikke',),
'vikla': ('vikle',),
'viklet': ('vikle',),
'vikla': ('vikle',),
'viklet': ('vikle',),
'vikla': ('vikle',),
'viklete': ('vikle',),
'viklede': ('vikle',),
'viklete': ('vikle',),
'viklede': ('vikle',),
'vikla': ('vikle',),
'viklete': ('vikle',),
'viklede': ('vikle',),
'viklete': ('vikle',),
'viklede': ('vikle',),
'viklende': ('vikle',),
'viksk': ('viksk',),
'vikske': ('viksk',),
'viksk': ('viksk',),
'vikta': ('vikte',),
'viktet': ('vikte',),
'vikta': ('vikte',),
'viktet': ('vikte',),
'vikta': ('vikte',),
'viktete': ('vikte',),
'viktede': ('vikte',),
'vikta': ('vikte',),
'viktete': ('vikte',),
'viktede': ('vikte',),
'viktende': ('vikte',),
'viktig': ('viktig',),
'viktige': ('viktig',),
'viktig': ('viktig',),
'viktigere': ('viktig',),
'viktigst': ('viktig',),
'viktigste': ('viktig',),
'viktoriansk': ('viktoriansk',),
'viktorianske': ('viktoriansk',),
'viktoriansk': ('viktoriansk',),
'vikværsk': ('vikværsk',),
'vikværske': ('vikværsk',),
'vikværsk': ('vikværsk',),
'vildra': ('vildre',),
'vildret': ('vildre',),
'vildra': ('vildre',),
'vildret': ('vildre',),
'vildra': ('vildre',),
'vildrete': ('vildre',),
'vildrede': ('vildre',),
'vildrete': ('vildre',),
'vildrede': ('vildre',),
'vildra': ('vildre',),
'vildrete': ('vildre',),
'vildrede': ('vildre',),
'vildrete': ('vildre',),
'vildrede': ('vildre',),
'vildrende': ('vildre',),
'vildren': ('vildren',),
'vildrene': ('vildren',),
'vildrne': ('vildren',),
'vildrene': ('vildren',),
'vildrne': ('vildren',),
'vildrent': ('vildren',),
'viljefast': ('viljefast',),
'viljefaste': ('viljefast',),
'viljefast': ('viljefast',),
'viljelaus': ('viljelaus',),
'viljelause': ('viljelaus',),
'viljelaust': ('viljelaus',),
'viljeløs': ('viljeløs',),
'viljeløse': ('viljeløs',),
'viljeløst': ('viljeløs',),
'viljesterk': ('viljesterk',),
'viljesterke': ('viljesterk',),
'viljesterkt': ('viljesterk',),
'viljesvak': ('viljesvak',),
'viljesvake': ('viljesvak',),
'viljesvakt': ('viljesvak',),
'vilkårlig': ('vilkårlig',),
'vilkårlige': ('vilkårlig',),
'vilkårlig': ('vilkårlig',),
'vilkårslaus': ('vilkårslaus',),
'vilkårslause': ('vilkårslaus',),
'vilkårslaust': ('vilkårslaus',),
'vilkårsløs': ('vilkårsløs',),
'vilkårsløse': ('vilkårsløs',),
'vilkårsløst': ('vilkårsløs',),
'vill': ('vill',),
'ville': ('vill',),
'vilt': ('vill',),
'villere': ('vill',),
'villest': ('vill',),
'villeste': ('vill',),
'vill-leda': ('vill-lede',),
'vill-ledet': ('vill-lede',),
'vill-leda': ('vill-lede',),
'vill-ledet': ('vill-lede',),
'vill-leda': ('vill-lede',),
'vill-ledete': ('vill-lede',),
'vill-ledede': ('vill-lede',),
'vill-leda': ('vill-lede',),
'vill-ledete': ('vill-lede',),
'vill-ledede': ('vill-lede',),
'vill-ledende': ('vill-lede',),
'vill-leid': ('vill-leie',),
'vill-leide': ('vill-leie',),
'vill-leiende': ('vill-leie',),
'villet': ('ville',),
'villete': ('ville',),
'villede': ('ville',),
'villete': ('ville',),
'villede': ('ville',),
'villende': ('ville',),
'villeda': ('villede',),
'villedet': ('villede',),
'villeda': ('villede',),
'villedet': ('villede',),
'villeda': ('villede',),
'villedete': ('villede',),
'villedede': ('villede',),
'villeda': ('villede',),
'villedete': ('villede',),
'villedede': ('villede',),
'villedende': ('villede',),
'villeid': ('villeie',),
'villeide': ('villeie',),
'villeiende': ('villeie',),
'villfaren': ('villfaren',),
'villfarne': ('villfaren',),
'villfarent': ('villfaren',),
'villig': ('villig',),
'villige': ('villig',),
'villig': ('villig',),
'villigere': ('villig',),
'villigst': ('villig',),
'villigste': ('villig',),
'villrådig': ('villrådig',),
'villrådige': ('villrådig',),
'villrådig': ('villrådig',),
'vilter': ('vilter',),
'viltre': ('vilter',),
'viltert': ('vilter',),
'viltrere': ('vilter',),
'viltrest': ('vilter',),
'viltreste': ('vilter',),
'viltvoksende': ('viltvoksende',),
'vima': ('vime',),
'vimet': ('vime',),
'vima': ('vime',),
'vimet': ('vime',),
'vima': ('vime',),
'vimete': ('vime',),
'vimede': ('vime',),
'vima': ('vime',),
'vimete': ('vime',),
'vimede': ('vime',),
'vimende': ('vime',),
'vimen': ('vimen',),
'vimne': ('vimen',),
'viment': ('vimen',),
'vimet': ('vimet',),
'vimete': ('vimet',),
'vimet': ('vimet',),
'vimete': ('vimete',),
'vimra': ('vimre',),
'vimret': ('vimre',),
'vimra': ('vimre',),
'vimret': ('vimre',),
'vimra': ('vimre',),
'vimrete': ('vimre',),
'vimrede': ('vimre',),
'vimrete': ('vimre',),
'vimrede': ('vimre',),
'vimra': ('vimre',),
'vimrete': ('vimre',),
'vimrede': ('vimre',),
'vimrete': ('vimre',),
'vimrede': ('vimre',),
'vimrende': ('vimre',),
'vimsa': ('vimse',),
'vimset': ('vimse',),
'vimsa': ('vimse',),
'vimset': ('vimse',),
'vimsa': ('vimse',),
'vimsete': ('vimse',),
'vimsede': ('vimse',),
'vimsa': ('vimse',),
'vimsete': ('vimse',),
'vimsede': ('vimse',),
'vimsende': ('vimse',),
'vimset': ('vimset',),
'vimsete': ('vimset',),
'vimset': ('vimset',),
'vimsete': ('vimsete',),
'vind': ('vind',),
'vinde': ('vind',),
'vindt': ('vind',),
'vinddrevet': ('vinddrevet',),
'vinddrevne': ('vinddrevet',),
'vinddrevet': ('vinddrevet',),
'vundet': ('vinde',),
'vunden': ('vinde',),
'vundne': ('vinde',),
'vindende': ('vinde',),
'vindfelt': ('vindfelt',),
'vindfelte': ('vindfelt',),
'vindfelt': ('vindfelt',),
'vindhard': ('vindhard',),
'vindharde': ('vindhard',),
'vindhardt': ('vindhard',),
'vindikabel': ('vindikabel',),
'vindikable': ('vindikabel',),
'vindikabelt': ('vindikabel',),
'vindisert': ('vindisere',),
'vindiserte': ('vindisere',),
'vindiserende': ('vindisere',),
'vindrett': ('vindrett',),
'vindrette': ('vindrett',),
'vindrett': ('vindrett',),
'vindskeiv': ('vindskeiv',),
'vindskeive': ('vindskeiv',),
'vindskeivt': ('vindskeiv',),
'vindskjev': ('vindskjev',),
'vindskjeve': ('vindskjev',),
'vindskjevt': ('vindskjev',),
'vindtett': ('vindtett',),
'vindtette': ('vindtett',),
'vindtett': ('vindtett',),
'vindtørka': ('vindtørke',),
'vindtørket': ('vindtørke',),
'vindtørka': ('vindtørke',),
'vindtørket': ('vindtørke',),
'vindtørka': ('vindtørke',),
'vindtørkete': ('vindtørke',),
'vindtørkede': ('vindtørke',),
'vindtørka': ('vindtørke',),
'vindtørkete': ('vindtørke',),
'vindtørkede': ('vindtørke',),
'vindtørkende': ('vindtørke',),
'vindtørr': ('vindtørr',),
'vindtørre': ('vindtørr',),
'vindtørt': ('vindtørr',),
'vinga': ('vinga',),
'vinga': ('vinge',),
'vinget': ('vinge',),
'vinga': ('vinge',),
'vinget': ('vinge',),
'vinga': ('vinge',),
'vingete': ('vinge',),
'vingede': ('vinge',),
'vinga': ('vinge',),
'vingete': ('vinge',),
'vingede': ('vinge',),
'vingende': ('vinge',),
'vingeskutt': ('vingeskutt',),
'vingeskutte': ('vingeskutt',),
'vingeskutt': ('vingeskutt',),
'vinget': ('vinget',),
'vingete': ('vinget',),
'vingede': ('vinget',),
'vingete': ('vinget',),
'vingede': ('vinget',),
'vinget': ('vinget',),
'vingla': ('vingle',),
'vinglet': ('vingle',),
'vingla': ('vingle',),
'vinglet': ('vingle',),
'vingla': ('vingle',),
'vinglete': ('vingle',),
'vinglede': ('vingle',),
'vinglete': ('vingle',),
'vinglede': ('vingle',),
'vingla': ('vingle',),
'vinglete': ('vingle',),
'vinglede': ('vingle',),
'vinglete': ('vingle',),
'vinglede': ('vingle',),
'vinglende': ('vingle',),
'vinglet': ('vinglet',),
'vinglete': ('vinglet',),
'vinglet': ('vinglet',),
'vinglete': ('vinglete',),
'vinka': ('vinke',),
'vinket': ('vinke',),
'vinka': ('vinke',),
'vinket': ('vinke',),
'vinka': ('vinke',),
'vinkete': ('vinke',),
'vinkede': ('vinke',),
'vinka': ('vinke',),
'vinkete': ('vinke',),
'vinkede': ('vinke',),
'vinkende': ('vinke',),
'vinkelrett': ('vinkelrett',),
'vinkelrette': ('vinkelrett',),
'vinkelrett': ('vinkelrett',),
'vinkla': ('vinkle',),
'vinklet': ('vinkle',),
'vinkla': ('vinkle',),
'vinklet': ('vinkle',),
'vinkla': ('vinkle',),
'vinklete': ('vinkle',),
'vinklede': ('vinkle',),
'vinklete': ('vinkle',),
'vinklede': ('vinkle',),
'vinkla': ('vinkle',),
'vinklete': ('vinkle',),
'vinklede': ('vinkle',),
'vinklete': ('vinkle',),
'vinklede': ('vinkle',),
'vinklende': ('vinkle',),
'vinnende': ('vinnende',),
'vinnesjuk': ('vinnesjuk',),
'vinnesjuke': ('vinnesjuk',),
'vinnesjukt': ('vinnesjuk',),
'vinnesyk': ('vinnesyk',),
'vinnesyke': ('vinnesyk',),
'vinnesykt': ('vinnesyk',),
'vinnskipelig': ('vinnskipelig',),
'vinnskipelige': ('vinnskipelig',),
'vinnskipelig': ('vinnskipelig',),
'vinrød': ('vinrød',),
'vinrøde': ('vinrød',),
'vinrødt': ('vinrød',),
'vinsja': ('vinsje',),
'vinsjet': ('vinsje',),
'vinsja': ('vinsje',),
'vinsjet': ('vinsje',),
'vinsja': ('vinsje',),
'vinsjete': ('vinsje',),
'vinsjede': ('vinsje',),
'vinsja': ('vinsje',),
'vinsjete': ('vinsje',),
'vinsjede': ('vinsje',),
'vinsjende': ('vinsje',),
'vintergrønn': ('vintergrønn',),
'vintergrønne': ('vintergrønn',),
'vintergrønt': ('vintergrønn',),
'vinterherdig': ('vinterherdig',),
'vinterherdige': ('vinterherdig',),
'vinterherdig': ('vinterherdig',),
'vinterisolert': ('vinterisolere',),
'vinterisolerte': ('vinterisolere',),
'vinterisolerende': ('vinterisolere',),
'vinterlig': ('vinterlig',),
'vinterlige': ('vinterlig',),
'vinterlig': ('vinterlig',),
'vintra': ('vintre',),
'vintret': ('vintre',),
'vintra': ('vintre',),
'vintret': ('vintre',),
'vintra': ('vintre',),
'vintrete': ('vintre',),
'vintrede': ('vintre',),
'vintrete': ('vintre',),
'vintrede': ('vintre',),
'vintra': ('vintre',),
'vintrete': ('vintre',),
'vintrede': ('vintre',),
'vintrete': ('vintre',),
'vintrede': ('vintre',),
'vintrende': ('vintre',),
'vinøs': ('vinøs',),
'vinøse': ('vinøs',),
'vinøst': ('vinøs',),
'vippa': ('vippe',),
'vippet': ('vippe',),
'vippa': ('vippe',),
'vippet': ('vippe',),
'vippa': ('vippe',),
'vippete': ('vippe',),
'vippede': ('vippe',),
'vippa': ('vippe',),
'vippete': ('vippe',),
'vippede': ('vippe',),
'vippende': ('vippe',),
'virt': ('vire',),
'virte': ('vire',),
'virende': ('vire',),
'viril': ('viril',),
'virile': ('viril',),
'virilt': ('viril',),
'virilisert': ('virilisere',),
'viriliserte': ('virilisere',),
'viriliserende': ('virilisere',),
'virka': ('virke',),
'virket': ('virke',),
'virka': ('virke',),
'virket': ('virke',),
'virka': ('virke',),
'virkete': ('virke',),
'virkede': ('virke',),
'virka': ('virke',),
'virkete': ('virke',),
'virkede': ('virke',),
'virkende': ('virke',),
'virkelig': ('virkelig',),
'virkelige': ('virkelig',),
'virkelig': ('virkelig',),
'virkeligere': ('virkelig',),
'virkeligst': ('virkelig',),
'virkeligste': ('virkelig',),
'virkeliggjort': ('virkeliggjøre',),
'virkeliggjorte': ('virkeliggjøre',),
'virkeliggjørende': ('virkeliggjøre',),
'virkelighetsfjern': ('virkelighetsfjern',),
'virkelighetsfjerne': ('virkelighetsfjern',),
'virkelighetsfjernt': ('virkelighetsfjern',),
'virkelighetsnær': ('virkelighetsnær',),
'virkelighetsnære': ('virkelighetsnær',),
'virkelighetsnært': ('virkelighetsnær',),
'virkelysten': ('virkelysten',),
'virkelystne': ('virkelysten',),
'virkelystent': ('virkelysten',),
'virkningsfull': ('virkningsfull',),
'virkningsfulle': ('virkningsfull',),
'virkningsfullt': ('virkningsfull',),
'virkningslaus': ('virkningslaus',),
'virkningslause': ('virkningslaus',),
'virkningslaust': ('virkningslaus',),
'virkningsløs': ('virkningsløs',),
'virkningsløse': ('virkningsløs',),
'virkningsløst': ('virkningsløs',),
'virksom': ('virksom',),
'virksomme': ('virksom',),
'virksomt': ('virksom',),
'virologisk': ('virologisk',),
'virologiske': ('virologisk',),
'virologisk': ('virologisk',),
'virra': ('virre',),
'virret': ('virre',),
'virra': ('virre',),
'virret': ('virre',),
'virra': ('virre',),
'virrete': ('virre',),
'virrede': ('virre',),
'virra': ('virre',),
'virrete': ('virre',),
'virrede': ('virre',),
'virrende': ('virre',),
'virtuell': ('virtuell',),
'virtuelle': ('virtuell',),
'virtuelt': ('virtuell',),
'virtuos': ('virtuos',),
'virtuose': ('virtuos',),
'virtuost': ('virtuos',),
'virulent': ('virulent',),
'virulente': ('virulent',),
'virulent': ('virulent',),
'virvellaus': ('virvellaus',),
'virvellause': ('virvellaus',),
'virvellaust': ('virvellaus',),
'virvelløs': ('virvelløs',),
'virvelløse': ('virvelløs',),
'virvelløst': ('virvelløs',),
'virvla': ('virvle',),
'virvlet': ('virvle',),
'virvla': ('virvle',),
'virvlet': ('virvle',),
'virvla': ('virvle',),
'virvlete': ('virvle',),
'virvlede': ('virvle',),
'virvlete': ('virvle',),
'virvlede': ('virvle',),
'virvla': ('virvle',),
'virvlete': ('virvle',),
'virvlede': ('virvle',),
'virvlete': ('virvle',),
'virvlede': ('virvle',),
'virvlende': ('virvle',),
'vis': ('vis',),
'vise': ('vis',),
'vist': ('vis',),
'visere': ('vis',),
'visest': ('vis',),
'viseste': ('vis',),
'vist': ('vise',),
'viste': ('vise',),
'visende': ('vise',),
'visert': ('visere',),
'viserte': ('visere',),
'viserende': ('visere',),
'visibel': ('visibel',),
'visible': ('visibel',),
'visibelt': ('visibel',),
'visitert': ('visitere',),
'visiterte': ('visitere',),
'visiterende': ('visitere',),
'visjonær': ('visjonær',),
'visjonære': ('visjonær',),
'visjonært': ('visjonær',),
'viska': ('viske',),
'visket': ('viske',),
'viska': ('viske',),
'visket': ('viske',),
'viska': ('viske',),
'viskete': ('viske',),
'viskede': ('viske',),
'viska': ('viske',),
'viskete': ('viske',),
'viskede': ('viske',),
'viskende': ('viske',),
'viskos': ('viskos',),
'viskose': ('viskos',),
'viskost': ('viskos',),
'viskøs': ('viskøs',),
'viskøse': ('viskøs',),
'viskøst': ('viskøs',),
'visla': ('visle',),
'vislet': ('visle',),
'visla': ('visle',),
'vislet': ('visle',),
'visla': ('visle',),
'vislete': ('visle',),
'vislede': ('visle',),
'vislete': ('visle',),
'vislede': ('visle',),
'visla': ('visle',),
'vislete': ('visle',),
'vislede': ('visle',),
'vislete': ('visle',),
'vislede': ('visle',),
'vislende': ('visle',),
'visna': ('visne',),
'visnet': ('visne',),
'visna': ('visne',),
'visnet': ('visne',),
'visna': ('visne',),
'visnete': ('visne',),
'visnede': ('visne',),
'visnete': ('visne',),
'visnede': ('visne',),
'visna': ('visne',),
'visnete': ('visne',),
'visnede': ('visne',),
'visnete': ('visne',),
'visnede': ('visne',),
'visnende': ('visne',),
'vispa': ('vispe',),
'vispet': ('vispe',),
'vispa': ('vispe',),
'vispet': ('vispe',),
'vispa': ('vispe',),
'vispete': ('vispe',),
'vispede': ('vispe',),
'vispa': ('vispe',),
'vispete': ('vispe',),
'vispede': ('vispe',),
'vispende': ('vispe',),
'viss': ('viss',),
'visse': ('viss',),
'visst': ('viss',),
'vissen': ('vissen',),
'visne': ('vissen',),
'vissent': ('vissen',),
'visualisert': ('visualisere',),
'visualiserte': ('visualisere',),
'visualiserende': ('visualisere',),
'visuell': ('visuell',),
'visuelle': ('visuell',),
'visuelt': ('visuell',),
'vital': ('vital',),
'vitale': ('vital',),
'vitalt': ('vital',),
'vitalisert': ('vitalisere',),
'vitaliserte': ('vitalisere',),
'vitaliserende': ('vitalisere',),
'vitalistisk': ('vitalistisk',),
'vitalistiske': ('vitalistisk',),
'vitalistisk': ('vitalistisk',),
'vitaminisert': ('vitaminisere',),
'vitaminiserte': ('vitaminisere',),
'vitaminiserende': ('vitaminisere',),
'visst': ('vite',),
'visste': ('vite',),
'vitende': ('vite',),
'vitebegjærlig': ('vitebegjærlig',),
'vitebegjærlige': ('vitebegjærlig',),
'vitebegjærlig': ('vitebegjærlig',),
'vitelysten': ('vitelysten',),
'vitelystne': ('vitelysten',),
'vitelystent': ('vitelysten',),
'vitenskapelig': ('vitenskapelig',),
'vitenskapelige': ('vitenskapelig',),
'vitenskapelig': ('vitenskapelig',),
'vitja': ('vitje',),
'vitjet': ('vitje',),
'vitja': ('vitje',),
'vitjet': ('vitje',),
'vitja': ('vitje',),
'vitjete': ('vitje',),
'vitjede': ('vitje',),
'vitjete': ('vitje',),
'vitjede': ('vitje',),
'vitja': ('vitje',),
'vitjete': ('vitje',),
'vitjede': ('vitje',),
'vitjete': ('vitje',),
'vitjede': ('vitje',),
'vitjende': ('vitje',),
'vitna': ('vitne',),
'vitnet': ('vitne',),
'vitna': ('vitne',),
'vitnet': ('vitne',),
'vitna': ('vitne',),
'vitnete': ('vitne',),
'vitnede': ('vitne',),
'vitnete': ('vitne',),
'vitnede': ('vitne',),
'vitna': ('vitne',),
'vitnete': ('vitne',),
'vitnede': ('vitne',),
'vitnete': ('vitne',),
'vitnede': ('vitne',),
'vitnende': ('vitne',),
'vitnefast': ('vitnefast',),
'vitnefaste': ('vitnefast',),
'vitnefast': ('vitnefast',),
'vitnefør': ('vitnefør',),
'vitneføre': ('vitnefør',),
'vitneført': ('vitnefør',),
'vitsa': ('vitse',),
'vitset': ('vitse',),
'vitsa': ('vitse',),
'vitset': ('vitse',),
'vitsa': ('vitse',),
'vitsete': ('vitse',),
'vitsede': ('vitse',),
'vitsa': ('vitse',),
'vitsete': ('vitse',),
'vitsede': ('vitse',),
'vitsende': ('vitse',),
'vitterlig': ('vitterlig',),
'vitterlige': ('vitterlig',),
'vitterlig': ('vitterlig',),
'vittig': ('vittig',),
'vittige': ('vittig',),
'vittig': ('vittig',),
'vittigere': ('vittig',),
'vittigst': ('vittig',),
'vittigste': ('vittig',),
'vivipar': ('vivipar',),
'vivipare': ('vivipar',),
'vivipart': ('vivipar',),
'vivisekert': ('vivisekere',),
'vivisekerte': ('vivisekere',),
'vivisekerende': ('vivisekere',),
'voffa': ('voffe',),
'voffet': ('voffe',),
'voffa': ('voffe',),
'voffet': ('voffe',),
'voffa': ('voffe',),
'voffete': ('voffe',),
'voffede': ('voffe',),
'voffa': ('voffe',),
'voffete': ('voffe',),
'voffede': ('voffe',),
'voffende': ('voffe',),
'vokal': ('vokal',),
'vokale': ('vokal',),
'vokalt': ('vokal',),
'vokalisert': ('vokalisere',),
'vokaliserte': ('vokalisere',),
'vokaliserende': ('vokalisere',),
'vokalisk': ('vokalisk',),
'vokaliske': ('vokalisk',),
'vokalisk': ('vokalisk',),
'vokativisk': ('vokativisk',),
'vokativiske': ('vokativisk',),
'vokativisk': ('vokativisk',),
'voksa': ('vokse',),
'vokset': ('vokse',),
'voksa': ('vokse',),
'vokset': ('vokse',),
'voksa': ('vokse',),
'voksete': ('vokse',),
'voksede': ('vokse',),
'voksa': ('vokse',),
'voksete': ('vokse',),
'voksede': ('vokse',),
'voksende': ('vokse',),
'vokst': ('vokse',),
'vokste': ('vokse',),
'voksende': ('vokse',),
'voksen': ('voksen',),
'voksne': ('voksen',),
'voksent': ('voksen',),
'voksterlig': ('voksterlig',),
'voksterlige': ('voksterlig',),
'voksterlig': ('voksterlig',),
'vokta': ('vokte',),
'voktet': ('vokte',),
'vokta': ('vokte',),
'voktet': ('vokte',),
'vokta': ('vokte',),
'voktete': ('vokte',),
'voktede': ('vokte',),
'vokta': ('vokte',),
'voktete': ('vokte',),
'voktede': ('vokte',),
'voktende': ('vokte',),
'voldt': ('volde',),
'voldte': ('volde',),
'voldende': ('volde',),
'voldelig': ('voldelig',),
'voldelige': ('voldelig',),
'voldelig': ('voldelig',),
'voldeligere': ('voldelig',),
'voldeligst': ('voldelig',),
'voldeligste': ('voldelig',),
'voldsom': ('voldsom',),
'voldsomme': ('voldsom',),
'voldsomt': ('voldsom',),
'voldsommere': ('voldsom',),
'voldsomst': ('voldsom',),
'voldsomste': ('voldsom',),
'voldtatt': ('voldta',),
'voldtatte': ('voldta',),
'voldtakende': ('voldta',),
'voltansk': ('voltansk',),
'voltanske': ('voltansk',),
'voltansk': ('voltansk',),
'voltert': ('voltere',),
'volterte': ('voltere',),
'volterende': ('voltere',),
'voltigert': ('voltigere',),
'voltigerte': ('voltigere',),
'voltigerende': ('voltigere',),
'volumetrisk': ('volumetrisk',),
'volumetriske': ('volumetrisk',),
'volumetrisk': ('volumetrisk',),
'voluminøs': ('voluminøs',),
'voluminøse': ('voluminøs',),
'voluminøst': ('voluminøs',),
'vomert': ('vomere',),
'vomerte': ('vomere',),
'vomerende': ('vomere',),
'vonbroten': ('vonbroten',),
'vonbrotne': ('vonbroten',),
'vonbrotent': ('vonbroten',),
'vond': ('vond',),
'vonde': ('vond',),
'vondt': ('vond',),
'vondere': ('vond',),
'verre': ('vond',),
'vondest': ('vond',),
'verst': ('vond',),
'vondeste': ('vond',),
'verste': ('vond',),
'vondlynt': ('vondlynt',),
'vondlynte': ('vondlynt',),
'vondlynt': ('vondlynt',),
'vona': ('vone',),
'vonet': ('vone',),
'vont': ('vone',),
'vona': ('vone',),
'vonet': ('vone',),
'vont': ('vone',),
'vona': ('vone',),
'vonete': ('vone',),
'vonede': ('vone',),
'vonte': ('vone',),
'vona': ('vone',),
'vonete': ('vone',),
'vonede': ('vone',),
'vonte': ('vone',),
'vonende': ('vone',),
'vonløs': ('vonløs',),
'vonløse': ('vonløs',),
'vonløst': ('vonløs',),
'vordende': ('vordende',),
'vorteforma': ('vorteforma',),
'vorteformet': ('vorteformet',),
'vorteformete': ('vorteformet',),
'vorteformede': ('vorteformet',),
'vorteformete': ('vorteformet',),
'vorteformede': ('vorteformet',),
'vorteformet': ('vorteformet',),
'vortet': ('vortet',),
'vortete': ('vortet',),
'vortet': ('vortet',),
'vortete': ('vortete',),
'votert': ('votere',),
'voterte': ('votere',),
'voterende': ('votere',),
'vova': ('vove',),
'vovet': ('vove',),
'vova': ('vove',),
'vovet': ('vove',),
'vova': ('vove',),
'vovete': ('vove',),
'vovede': ('vove',),
'vova': ('vove',),
'vovete': ('vove',),
'vovede': ('vove',),
'vovende': ('vove',),
'vovet': ('vovet',),
'vovete': ('vovet',),
'vovede': ('vovet',),
'vovete': ('vovet',),
'vovede': ('vovet',),
'vovet': ('vovet',),
'vraka': ('vrake',),
'vraket': ('vrake',),
'vrakt': ('vrake',),
'vraka': ('vrake',),
'vraket': ('vrake',),
'vrakt': ('vrake',),
'vraka': ('vrake',),
'vrakete': ('vrake',),
'vrakede': ('vrake',),
'vrakte': ('vrake',),
'vraka': ('vrake',),
'vrakete': ('vrake',),
'vrakede': ('vrake',),
'vrakte': ('vrake',),
'vrakende': ('vrake',),
'vralta': ('vralte',),
'vraltet': ('vralte',),
'vralta': ('vralte',),
'vraltet': ('vralte',),
'vralta': ('vralte',),
'vraltete': ('vralte',),
'vraltede': ('vralte',),
'vralta': ('vralte',),
'vraltete': ('vralte',),
'vraltede': ('vralte',),
'vraltende': ('vralte',),
'vrang': ('vrang',),
'vrange': ('vrang',),
'vrangt': ('vrang',),
'vrangvillig': ('vrangvillig',),
'vrangvillige': ('vrangvillig',),
'vrangvillig': ('vrangvillig',),
'vranten': ('vranten',),
'vrantne': ('vranten',),
'vrantent': ('vranten',),
'vred': ('vred',),
'vrede': ('vred',),
'vredt': ('vred',),
'vredere': ('vred',),
'vredest': ('vred',),
'vredeste': ('vred',),
'vrengt': ('vrenge',),
'vrengte': ('vrenge',),
'vrengende': ('vrenge',),
'vridd': ('vri',),
'vridde': ('vri',),
'vriende': ('vri',),
'vribar': ('vribar',),
'vribare': ('vribar',),
'vribart': ('vribar',),
'vrien': ('vrien',),
'vriene': ('vrien',),
'vrient': ('vrien',),
'vrienere': ('vrien',),
'vrienest': ('vrien',),
'vrieneste': ('vrien',),
'vrikka': ('vrikke',),
'vrikket': ('vrikke',),
'vrikka': ('vrikke',),
'vrikket': ('vrikke',),
'vrikka': ('vrikke',),
'vrikkete': ('vrikke',),
'vrikkede': ('vrikke',),
'vrikka': ('vrikke',),
'vrikkete': ('vrikke',),
'vrikkede': ('vrikke',),
'vrikkende': ('vrikke',),
'vrikla': ('vrikle',),
'vriklet': ('vrikle',),
'vrikla': ('vrikle',),
'vriklet': ('vrikle',),
'vrikla': ('vrikle',),
'vriklete': ('vrikle',),
'vriklede': ('vrikle',),
'vriklete': ('vrikle',),
'vriklede': ('vrikle',),
'vrikla': ('vrikle',),
'vriklete': ('vrikle',),
'vriklede': ('vrikle',),
'vriklete': ('vrikle',),
'vriklede': ('vrikle',),
'vriklende': ('vrikle',),
'vrimla': ('vrimle',),
'vrimlet': ('vrimle',),
'vrimla': ('vrimle',),
'vrimlet': ('vrimle',),
'vrimla': ('vrimle',),
'vrimlete': ('vrimle',),
'vrimlede': ('vrimle',),
'vrimlete': ('vrimle',),
'vrimlede': ('vrimle',),
'vrimla': ('vrimle',),
'vrimlete': ('vrimle',),
'vrimlede': ('vrimle',),
'vrimlete': ('vrimle',),
'vrimlede': ('vrimle',),
'vrimlende': ('vrimle',),
'vringla': ('vringle',),
'vringlet': ('vringle',),
'vringla': ('vringle',),
'vringlet': ('vringle',),
'vringla': ('vringle',),
'vringlete': ('vringle',),
'vringlede': ('vringle',),
'vringlete': ('vringle',),
'vringlede': ('vringle',),
'vringla': ('vringle',),
'vringlete': ('vringle',),
'vringlede': ('vringle',),
'vringlete': ('vringle',),
'vringlede': ('vringle',),
'vringlende': ('vringle',),
'vringlet': ('vringlet',),
'vringlete': ('vringlet',),
'vringlet': ('vringlet',),
'vringlete': ('vringlete',),
'vrinsk': ('vrinsk',),
'vrinske': ('vrinsk',),
'vrinsk': ('vrinsk',),
'vrinska': ('vrinske',),
'vrinsket': ('vrinske',),
'vrinska': ('vrinske',),
'vrinsket': ('vrinske',),
'vrinska': ('vrinske',),
'vrinskete': ('vrinske',),
'vrinskede': ('vrinske',),
'vrinska': ('vrinske',),
'vrinskete': ('vrinske',),
'vrinskede': ('vrinske',),
'vrinskende': ('vrinske',),
'vrista': ('vriste',),
'vristet': ('vriste',),
'vrista': ('vriste',),
'vristet': ('vriste',),
'vrista': ('vriste',),
'vristete': ('vriste',),
'vristede': ('vriste',),
'vrista': ('vriste',),
'vristete': ('vriste',),
'vristede': ('vriste',),
'vristende': ('vriste',),
'vrælt': ('vræle',),
'vrælte': ('vræle',),
'vrælende': ('vræle',),
'vrøvla': ('vrøvle',),
'vrøvlet': ('vrøvle',),
'vrøvla': ('vrøvle',),
'vrøvlet': ('vrøvle',),
'vrøvla': ('vrøvle',),
'vrøvlete': ('vrøvle',),
'vrøvlede': ('vrøvle',),
'vrøvlete': ('vrøvle',),
'vrøvlede': ('vrøvle',),
'vrøvla': ('vrøvle',),
'vrøvlete': ('vrøvle',),
'vrøvlede': ('vrøvle',),
'vrøvlete': ('vrøvle',),
'vrøvlede': ('vrøvle',),
'vrøvlende': ('vrøvle',),
'vrøvlet': ('vrøvlet',),
'vrøvlete': ('vrøvlet',),
'vrøvlet': ('vrøvlet',),
'vrøvlete': ('vrøvlete',),
'vugga': ('vugge',),
'vugget': ('vugge',),
'vugga': ('vugge',),
'vugget': ('vugge',),
'vugga': ('vugge',),
'vuggete': ('vugge',),
'vuggede': ('vugge',),
'vugga': ('vugge',),
'vuggete': ('vugge',),
'vuggede': ('vugge',),
'vuggende': ('vugge',),
'vulgarisert': ('vulgarisere',),
'vulgariserte': ('vulgarisere',),
'vulgariserende': ('vulgarisere',),
'vulgær': ('vulgær',),
'vulgære': ('vulgær',),
'vulgært': ('vulgær',),
'vulkanisert': ('vulkanisere',),
'vulkaniserte': ('vulkanisere',),
'vulkaniserende': ('vulkanisere',),
'vulkanologisk': ('vulkanologisk',),
'vulkanologiske': ('vulkanologisk',),
'vulkanologisk': ('vulkanologisk',),
'vulkansk': ('vulkansk',),
'vulkanske': ('vulkansk',),
'vulkansk': ('vulkansk',),
'vulka': ('vulke',),
'vulket': ('vulke',),
'vulka': ('vulke',),
'vulket': ('vulke',),
'vulka': ('vulke',),
'vulkete': ('vulke',),
'vulkede': ('vulke',),
'vulka': ('vulke',),
'vulkete': ('vulke',),
'vulkede': ('vulke',),
'vulkende': ('vulke',),
'vunnen': ('vunnen',),
'vunne': ('vunnen',),
'vunnet': ('vunnen',),
'vunnet': ('vunnet',),
'vunne': ('vunnet',),
'vunnet': ('vunnet',),
'vurdert': ('vurdere',),
'vurderte': ('vurdere',),
'vurderende': ('vurdere',),
'vyrk': ('vyrk',),
'vyrke': ('vyrk',),
'vyrkt': ('vyrk',),
'vådelig': ('vådelig',),
'vådelige': ('vådelig',),
'vådelig': ('vådelig',),
'vådeligere': ('vådelig',),
'vådeligst': ('vådelig',),
'vådeligste': ('vådelig',),
'vågal': ('vågal',),
'vågale': ('vågal',),
'vågalt': ('vågal',),
'våga': ('våge',),
'våget': ('våge',),
'vågd': ('våge',),
'våga': ('våge',),
'våget': ('våge',),
'vågd': ('våge',),
'våga': ('våge',),
'vågete': ('våge',),
'vågede': ('våge',),
'vågde': ('våge',),
'våga': ('våge',),
'vågete': ('våge',),
'vågede': ('våge',),
'vågde': ('våge',),
'vågende': ('våge',),
'vågelig': ('vågelig',),
'vågelige': ('vågelig',),
'vågelig': ('vågelig',),
'vågeligere': ('vågelig',),
'vågeligst': ('vågelig',),
'vågeligste': ('vågelig',),
'vågsom': ('vågsom',),
'vågsomme': ('vågsom',),
'vågsomt': ('vågsom',),
'våka': ('våke',),
'våket': ('våke',),
'våkt': ('våke',),
'våka': ('våke',),
'våket': ('våke',),
'våkt': ('våke',),
'våka': ('våke',),
'våkete': ('våke',),
'våkede': ('våke',),
'våkte': ('våke',),
'våka': ('våke',),
'våkete': ('våke',),
'våkede': ('våke',),
'våkte': ('våke',),
'våkende': ('våke',),
'våken': ('våken',),
'våkne': ('våken',),
'våkent': ('våken',),
'våkna': ('våkne',),
'våknet': ('våkne',),
'våkna': ('våkne',),
'våknet': ('våkne',),
'våkna': ('våkne',),
'våknete': ('våkne',),
'våknede': ('våkne',),
'våknete': ('våkne',),
'våknede': ('våkne',),
'våkna': ('våkne',),
'våknete': ('våkne',),
'våknede': ('våkne',),
'våknete': ('våkne',),
'våknede': ('våkne',),
'våknende': ('våkne',),
'våla': ('våle',),
'vålet': ('våle',),
'vålt': ('våle',),
'våla': ('våle',),
'vålet': ('våle',),
'vålt': ('våle',),
'våla': ('våle',),
'vålete': ('våle',),
'vålede': ('våle',),
'vålte': ('våle',),
'våla': ('våle',),
'vålete': ('våle',),
'vålede': ('våle',),
'vålte': ('våle',),
'vålende': ('våle',),
'vånda': ('vånde',),
'våndet': ('vånde',),
'vånda': ('vånde',),
'våndet': ('vånde',),
'vånda': ('vånde',),
'våndete': ('vånde',),
'våndede': ('vånde',),
'vånda': ('vånde',),
'våndete': ('vånde',),
'våndede': ('vånde',),
'våndende': ('vånde',),
'våpenfør': ('våpenfør',),
'våpenføre': ('våpenfør',),
'våpenført': ('våpenfør',),
'våpenlaus': ('våpenlaus',),
'våpenlause': ('våpenlaus',),
'våpenlaust': ('våpenlaus',),
'våpenløs': ('våpenløs',),
'våpenløse': ('våpenløs',),
'våpenløst': ('våpenløs',),
'våpenteknisk': ('våpenteknisk',),
'våpentekniske': ('våpenteknisk',),
'våpenteknisk': ('våpenteknisk',),
'våpenvant': ('våpenvant',),
'våpenvante': ('våpenvant',),
'våpenvant': ('våpenvant',),
'vårbær': ('vårbær',),
'vårbære': ('vårbær',),
'vårbært': ('vårbær',),
'våra': ('våre',),
'våret': ('våre',),
'våra': ('våre',),
'våret': ('våre',),
'våra': ('våre',),
'vårete': ('våre',),
'vårede': ('våre',),
'våra': ('våre',),
'vårete': ('våre',),
'vårede': ('våre',),
'vårende': ('våre',),
'vårgrønn': ('vårgrønn',),
'vårgrønne': ('vårgrønn',),
'vårgrønt': ('vårgrønn',),
'vårkledd': ('vårkledd',),
'vårkledde': ('vårkledd',),
'vårkledd': ('vårkledd',),
'vårlig': ('vårlig',),
'vårlige': ('vårlig',),
'vårlig': ('vårlig',),
'vårslapp': ('vårslapp',),
'vårslappe': ('vårslapp',),
'vårslapt': ('vårslapp',),
'våryr': ('våryr',),
'våryre': ('våryr',),
'våryrt': ('våryr',),
'våsa': ('våse',),
'våset': ('våse',),
'våst': ('våse',),
'våsa': ('våse',),
'våset': ('våse',),
'våst': ('våse',),
'våsa': ('våse',),
'våsete': ('våse',),
'våsede': ('våse',),
'våste': ('våse',),
'våsa': ('våse',),
'våsete': ('våse',),
'våsede': ('våse',),
'våste': ('våse',),
'våsende': ('våse',),
'våset': ('våset',),
'våsete': ('våset',),
'våset': ('våset',),
'våsete': ('våsete',),
'våt': ('våt',),
'våte': ('våt',),
'vått': ('våt',),
'våtere': ('våt',),
'våtest': ('våt',),
'våteste': ('våt',),
'våtlendt': ('våtlendt',),
'våtlendte': ('våtlendt',),
'våtlendt': ('våtlendt',),
'våtna': ('våtne',),
'våtnet': ('våtne',),
'våtna': ('våtne',),
'våtnet': ('våtne',),
'våtna': ('våtne',),
'våtnete': ('våtne',),
'våtnede': ('våtne',),
'våtnete': ('våtne',),
'våtnede': ('våtne',),
'våtna': ('våtne',),
'våtnete': ('våtne',),
'våtnede': ('våtne',),
'våtnete': ('våtne',),
'våtnede': ('våtne',),
'våtnende': ('våtne',),
'våtsom': ('våtsom',),
'våtsomme': ('våtsom',),
'våtsomt': ('våtsom',),
'våtøyd': ('våtøyd',),
'våtøyde': ('våtøyd',),
'våtøyd': ('våtøyd',),
'væpna': ('væpne',),
'væpnet': ('væpne',),
'væpna': ('væpne',),
'væpnet': ('væpne',),
'væpna': ('væpne',),
'væpnete': ('væpne',),
'væpnede': ('væpne',),
'væpnete': ('væpne',),
'væpnede': ('væpne',),
'væpna': ('væpne',),
'væpnete': ('væpne',),
'væpnede': ('væpne',),
'væpnete': ('væpne',),
'væpnede': ('væpne',),
'væpnende': ('væpne',),
'værbarka': ('værbarka',),
'værbarket': ('værbarket',),
'værbarkete': ('værbarket',),
'værbarkede': ('værbarket',),
'værbarkete': ('værbarket',),
'værbarkede': ('værbarket',),
'værbarket': ('værbarket',),
'værbitt': ('værbitt',),
'værbitte': ('værbitt',),
'værbitt': ('værbitt',),
'væra': ('være',),
'været': ('være',),
'væra': ('være',),
'været': ('være',),
'væra': ('være',),
'værete': ('være',),
'værede': ('være',),
'væra': ('være',),
'værete': ('være',),
'værede': ('være',),
'værende': ('være',),
'vært': ('være',),
'værende': ('være',),
'værfast': ('værfast',),
'værfaste': ('værfast',),
'værfast': ('værfast',),
'værhard': ('værhard',),
'værharde': ('værhard',),
'værhardt': ('værhard',),
'værsjuk': ('værsjuk',),
'værsjuke': ('værsjuk',),
'værsjukt': ('værsjuk',),
'værsyk': ('værsyk',),
'værsyke': ('værsyk',),
'værsykt': ('værsyk',),
'væska': ('væske',),
'væsket': ('væske',),
'væska': ('væske',),
'væsket': ('væske',),
'væska': ('væske',),
'væskete': ('væske',),
'væskede': ('væske',),
'væska': ('væske',),
'væskete': ('væske',),
'væskede': ('væske',),
'væskende': ('væske',),
'væskeaktig': ('væskeaktig',),
'væskeaktige': ('væskeaktig',),
'væskeaktig': ('væskeaktig',),
'væskefylt': ('væskefylt',),
'væskefylte': ('væskefylt',),
'væskefylt': ('væskefylt',),
'vætet': ('væte',),
'vætt': ('væte',),
'vætet': ('væte',),
'vætt': ('væte',),
'vætete': ('væte',),
'vætede': ('væte',),
'vætte': ('væte',),
'vætete': ('væte',),
'vætede': ('væte',),
'vætte': ('væte',),
'vætende': ('væte',),
'vølt': ('vøle',),
'vølte': ('vøle',),
'vølende': ('vøle',),
'vørdt': ('vørde',),
'vørdte': ('vørde',),
'vørdende': ('vørde',),
'vørdsam': ('vørdsam',),
'vørdsamme': ('vørdsam',),
'vørdsamt': ('vørdsam',),
'vørdslaus': ('vørdslaus',),
'vørdslause': ('vørdslaus',),
'vørdslaust': ('vørdslaus',),
'vørdsløs': ('vørdsløs',),
'vørdsløse': ('vørdsløs',),
'vørdsløst': ('vørdsløs',),
'vørt': ('vøre',),
'vørte': ('vøre',),
'vørende': ('vøre',),
'vørsam': ('vørsam',),
'vørsamme': ('vørsam',),
'vørsamt': ('vørsam',),
'vørsammere': ('vørsam',),
'vørsamst': ('vørsam',),
'vørsamste': ('vørsam',),
'vørslaus': ('vørslaus',),
'vørslause': ('vørslaus',),
'vørslaust': ('vørslaus',),
'vørsløs': ('vørsløs',),
'vørsløse': ('vørsløs',),
'vørsløst': ('vørsløs',),
'wagnersk': ('wagnersk',),
'wagnerske': ('wagnersk',),
'wagnersk': ('wagnersk',),
'walisisk': ('walisisk',),
'walisiske': ('walisisk',),
'walisisk': ('walisisk',),
'wattlaus': ('wattlaus',),
'wattlause': ('wattlaus',),
'wattlaust': ('wattlaus',),
'wattløs': ('wattløs',),
'wattløse': ('wattløs',),
'wattløst': ('wattløs',),
'wattsk': ('wattsk',),
'wattske': ('wattsk',),
'wattsk': ('wattsk',),
'webba': ('webbe',),
'webbet': ('webbe',),
'webba': ('webbe',),
'webbet': ('webbe',),
'webba': ('webbe',),
'webbete': ('webbe',),
'webbede': ('webbe',),
'webba': ('webbe',),
'webbete': ('webbe',),
'webbede': ('webbe',),
'webbende': ('webbe',),
'welfisk': ('welfisk',),
'welfiske': ('welfisk',),
'welfisk': ('welfisk',),
'wergelandsk': ('wergelandsk',),
'wergelandske': ('wergelandsk',),
'wergelandsk': ('wergelandsk',),
'westfalsk': ('westfalsk',),
'westfalske': ('westfalsk',),
'westfalsk': ('westfalsk',),
'wiensk': ('wiensk',),
'wienske': ('wiensk',),
'wiensk': ('wiensk',),
'xenofil': ('xenofil',),
'xenofile': ('xenofil',),
'xenofilt': ('xenofil',),
'xenofob': ('xenofob',),
'xenofobe': ('xenofob',),
'xenofobt': ('xenofob',),
'xerografert': ('xerografere',),
'xerograferte': ('xerografere',),
'xerograferende': ('xerografere',),
'xerografisk': ('xerografisk',),
'xerografiske': ('xerografisk',),
'xerografisk': ('xerografisk',),
'xeromorf': ('xeromorf',),
'xeromorfe': ('xeromorf',),
'xeromorft': ('xeromorf',),
'xylografert': ('xylografere',),
'xylograferte': ('xylografere',),
'xylograferende': ('xylografere',),
'xylografisk': ('xylografisk',),
'xylografiske': ('xylografisk',),
'xylografisk': ('xylografisk',),
'ydda': ('ydde',),
'yddet': ('ydde',),
'ydda': ('ydde',),
'yddet': ('ydde',),
'ydda': ('ydde',),
'yddete': ('ydde',),
'yddede': ('ydde',),
'ydda': ('ydde',),
'yddete': ('ydde',),
'yddede': ('ydde',),
'yddende': ('ydde',),
'ydmyk': ('ydmyk',),
'ydmyke': ('ydmyk',),
'ydmykt': ('ydmyk',),
'ydmyka': ('ydmyke',),
'ydmyket': ('ydmyke',),
'ydmykt': ('ydmyke',),
'ydmyka': ('ydmyke',),
'ydmyket': ('ydmyke',),
'ydmykt': ('ydmyke',),
'ydmyka': ('ydmyke',),
'ydmykete': ('ydmyke',),
'ydmykede': ('ydmyke',),
'ydmykte': ('ydmyke',),
'ydmyka': ('ydmyke',),
'ydmykete': ('ydmyke',),
'ydmykede': ('ydmyke',),
'ydmykte': ('ydmyke',),
'ydmykende': ('ydmyke',),
'ylt': ('yle',),
'ylte': ('yle',),
'ylende': ('yle',),
'ymis': ('ymis',),
'ymse': ('ymis',),
'ymist': ('ymis',),
'ymse': ('ymse',),
'ymta': ('ymte',),
'ymtet': ('ymte',),
'ymta': ('ymte',),
'ymtet': ('ymte',),
'ymta': ('ymte',),
'ymtete': ('ymte',),
'ymtede': ('ymte',),
'ymta': ('ymte',),
'ymtete': ('ymte',),
'ymtede': ('ymte',),
'ymtende': ('ymte',),
'ynda': ('ynde',),
'yndet': ('ynde',),
'ynda': ('ynde',),
'yndet': ('ynde',),
'ynda': ('ynde',),
'yndete': ('ynde',),
'yndede': ('ynde',),
'ynda': ('ynde',),
'yndete': ('ynde',),
'yndede': ('ynde',),
'yndende': ('ynde',),
'yndefull': ('yndefull',),
'yndefulle': ('yndefull',),
'yndefullt': ('yndefull',),
'yndelaus': ('yndelaus',),
'yndelause': ('yndelaus',),
'yndelaust': ('yndelaus',),
'yndeløs': ('yndeløs',),
'yndeløse': ('yndeløs',),
'yndeløst': ('yndeløs',),
'yndig': ('yndig',),
'yndige': ('yndig',),
'yndig': ('yndig',),
'yndigere': ('yndig',),
'yndigst': ('yndig',),
'yndigste': ('yndig',),
'ynga': ('ynge',),
'ynget': ('ynge',),
'ynga': ('ynge',),
'ynget': ('ynge',),
'ynga': ('ynge',),
'yngete': ('ynge',),
'yngede': ('ynge',),
'ynga': ('ynge',),
'yngete': ('ynge',),
'yngede': ('ynge',),
'yngende': ('ynge',),
'yngla': ('yngle',),
'ynglet': ('yngle',),
'yngla': ('yngle',),
'ynglet': ('yngle',),
'yngla': ('yngle',),
'ynglete': ('yngle',),
'ynglede': ('yngle',),
'ynglete': ('yngle',),
'ynglede': ('yngle',),
'yngla': ('yngle',),
'ynglete': ('yngle',),
'ynglede': ('yngle',),
'ynglete': ('yngle',),
'ynglede': ('yngle',),
'ynglende': ('yngle',),
'ynglingaktig': ('ynglingaktig',),
'ynglingaktige': ('ynglingaktig',),
'ynglingaktig': ('ynglingaktig',),
'yngre': ('yngre',),
'yngst': ('yngst',),
'yngste': ('yngst',),
'yngst': ('yngst',),
'ynka': ('ynke',),
'ynket': ('ynke',),
'ynka': ('ynke',),
'ynket': ('ynke',),
'ynka': ('ynke',),
'ynkete': ('ynke',),
'ynkede': ('ynke',),
'ynka': ('ynke',),
'ynkete': ('ynke',),
'ynkede': ('ynke',),
'ynkende': ('ynke',),
'ynkelig': ('ynkelig',),
'ynkelige': ('ynkelig',),
'ynkelig': ('ynkelig',),
'ynkeligere': ('ynkelig',),
'ynkeligst': ('ynkelig',),
'ynkeligste': ('ynkelig',),
'ynkverdig': ('ynkverdig',),
'ynkverdige': ('ynkverdig',),
'ynkverdig': ('ynkverdig',),
'yppal': ('yppal',),
'yppale': ('yppal',),
'yppalt': ('yppal',),
'yppa': ('yppe',),
'yppet': ('yppe',),
'yppa': ('yppe',),
'yppet': ('yppe',),
'yppa': ('yppe',),
'yppete': ('yppe',),
'yppede': ('yppe',),
'yppa': ('yppe',),
'yppete': ('yppe',),
'yppede': ('yppe',),
'yppende': ('yppe',),
'ypperlig': ('ypperlig',),
'ypperlige': ('ypperlig',),
'ypperlig': ('ypperlig',),
'ypperligere': ('ypperlig',),
'ypperligst': ('ypperlig',),
'ypperligste': ('ypperlig',),
'ypperst': ('ypperst',),
'ypperste': ('ypperst',),
'ypperst': ('ypperst',),
'yppig': ('yppig',),
'yppige': ('yppig',),
'yppig': ('yppig',),
'yr': ('yr',),
'yre': ('yr',),
'yrt': ('yr',),
'yrere': ('yr',),
'yrest': ('yr',),
'yreste': ('yr',),
'yrt': ('yre',),
'yrte': ('yre',),
'yrende': ('yre',),
'yret': ('yre',),
'yrt': ('yre',),
'yret': ('yre',),
'yrt': ('yre',),
'yrete': ('yre',),
'yrede': ('yre',),
'yrte': ('yre',),
'yrete': ('yre',),
'yrede': ('yre',),
'yrte': ('yre',),
'yrende': ('yre',),
'yrka': ('yrke',),
'yrket': ('yrke',),
'yrka': ('yrke',),
'yrket': ('yrke',),
'yrka': ('yrke',),
'yrkete': ('yrke',),
'yrkede': ('yrke',),
'yrka': ('yrke',),
'yrkete': ('yrke',),
'yrkede': ('yrke',),
'yrkende': ('yrke',),
'yrkesaktiv': ('yrkesaktiv',),
'yrkesaktive': ('yrkesaktiv',),
'yrkesaktivt': ('yrkesaktiv',),
'yrkesarbeidende': ('yrkesarbeidende',),
'yrkesetisk': ('yrkesetisk',),
'yrkesetiske': ('yrkesetisk',),
'yrkesetisk': ('yrkesetisk',),
'yrkesfaglig': ('yrkesfaglig',),
'yrkesfaglige': ('yrkesfaglig',),
'yrkesfaglig': ('yrkesfaglig',),
'yrkeshemma': ('yrkeshemma',),
'yrkeshemmet': ('yrkeshemmet',),
'yrkeshemmete': ('yrkeshemmet',),
'yrkeshemmede': ('yrkeshemmet',),
'yrkeshemmete': ('yrkeshemmet',),
'yrkeshemmede': ('yrkeshemmet',),
'yrkeshemmet': ('yrkeshemmet',),
'yrkeshygienisk': ('yrkeshygienisk',),
'yrkeshygieniske': ('yrkeshygienisk',),
'yrkeshygienisk': ('yrkeshygienisk',),
'yrkesretta': ('yrkesretta',),
'yrkesrettet': ('yrkesrettet',),
'yrkesrettete': ('yrkesrettet',),
'yrkesrettede': ('yrkesrettet',),
'yrkesrettete': ('yrkesrettet',),
'yrkesrettede': ('yrkesrettet',),
'yrkesrettet': ('yrkesrettet',),
'yrkesvalghemma': ('yrkesvalghemma',),
'yrkesvalghemmet': ('yrkesvalghemmet',),
'yrkesvalghemmete': ('yrkesvalghemmet',),
'yrkesvalghemmede': ('yrkesvalghemmet',),
'yrkesvalghemmete': ('yrkesvalghemmet',),
'yrkesvalghemmede': ('yrkesvalghemmet',),
'yrkesvalghemmet': ('yrkesvalghemmet',),
'ysta': ('yste',),
'ystet': ('yste',),
'ysta': ('yste',),
'ystet': ('yste',),
'ysta': ('yste',),
'ystete': ('yste',),
'ystede': ('yste',),
'ysta': ('yste',),
'ystete': ('yste',),
'ystede': ('yste',),
'ystende': ('yste',),
'yta': ('yte',),
'ytet': ('yte',),
'ytt': ('yte',),
'yta': ('yte',),
'ytet': ('yte',),
'ytt': ('yte',),
'yta': ('yte',),
'ytete': ('yte',),
'ytede': ('yte',),
'ytte': ('yte',),
'yta': ('yte',),
'ytete': ('yte',),
'ytede': ('yte',),
'ytte': ('yte',),
'ytende': ('yte',),
'ytra': ('ytre',),
'ytret': ('ytre',),
'ytra': ('ytre',),
'ytret': ('ytre',),
'ytra': ('ytre',),
'ytrete': ('ytre',),
'ytrede': ('ytre',),
'ytrete': ('ytre',),
'ytrede': ('ytre',),
'ytra': ('ytre',),
'ytrete': ('ytre',),
'ytrede': ('ytre',),
'ytrete': ('ytre',),
'ytrede': ('ytre',),
'ytrende': ('ytre',),
'ytre': ('ytre',),
'ytterst': ('ytre',),
'ytterste': ('ytre',),
'ytresekretorisk': ('ytresekretorisk',),
'ytresekretoriske': ('ytresekretorisk',),
'ytresekretorisk': ('ytresekretorisk',),
'ytterligere': ('ytterligere',),
'ytterliggående': ('ytterliggående',),
'ytterst': ('ytterst',),
'ytterste': ('ytterst',),
'ytterst': ('ytterst',),
'z-spunnet': ('z-spunnet',),
'z-spunne': ('z-spunnet',),
'z-spunnet': ('z-spunnet',),
'z-tvinna': ('z-tvinna',),
'z-tvinnet': ('z-tvinnet',),
'z-tvinnete': ('z-tvinnet',),
'z-tvinnede': ('z-tvinnet',),
'z-tvinnete': ('z-tvinnet',),
'z-tvinnede': ('z-tvinnet',),
'z-tvinnet': ('z-tvinnet',),
'zairisk': ('zairisk',),
'zairiske': ('zairisk',),
'zairisk': ('zairisk',),
'zairsk': ('zairsk',),
'zairske': ('zairsk',),
'zairsk': ('zairsk',),
'zambisk': ('zambisk',),
'zambiske': ('zambisk',),
'zambisk': ('zambisk',),
'zeugmatisk': ('zeugmatisk',),
'zeugmatiske': ('zeugmatisk',),
'zeugmatisk': ('zeugmatisk',),
'zimbabwisk': ('zimbabwisk',),
'zimbabwiske': ('zimbabwisk',),
'zimbabwisk': ('zimbabwisk',),
'zodiakal': ('zodiakal',),
'zodiakale': ('zodiakal',),
'zodiakalt': ('zodiakal',),
'zoografisk': ('zoografisk',),
'zoografiske': ('zoografisk',),
'zoografisk': ('zoografisk',),
'zoologisk': ('zoologisk',),
'zoologiske': ('zoologisk',),
'zoologisk': ('zoologisk',),
'zooma': ('zoome',),
'zoomet': ('zoome',),
'zooma': ('zoome',),
'zoomet': ('zoome',),
'zooma': ('zoome',),
'zoomete': ('zoome',),
'zoomede': ('zoome',),
'zooma': ('zoome',),
'zoomete': ('zoome',),
'zoomede': ('zoome',),
'zoomende': ('zoome',),
'zulusk': ('zulusk',),
'zuluske': ('zulusk',),
'zulusk': ('zulusk',),
'zwingliansk': ('zwingliansk',),
'zwinglianske': ('zwingliansk',),
'zwingliansk': ('zwingliansk',),
'zygotisk': ('zygotisk',),
'zygotiske': ('zygotisk',),
'zygotisk': ('zygotisk',),
'åa': ('åe',),
'ået': ('åe',),
'åa': ('åe',),
'ået': ('åe',),
'åa': ('åe',),
'åete': ('åe',),
'åede': ('åe',),
'åa': ('åe',),
'åete': ('åe',),
'åede': ('åe',),
'ående': ('åe',),
'ågra': ('ågre',),
'ågret': ('ågre',),
'ågra': ('ågre',),
'ågret': ('ågre',),
'ågra': ('ågre',),
'ågrete': ('ågre',),
'ågrede': ('ågre',),
'ågrete': ('ågre',),
'ågrede': ('ågre',),
'ågra': ('ågre',),
'ågrete': ('ågre',),
'ågrede': ('ågre',),
'ågrete': ('ågre',),
'ågrede': ('ågre',),
'ågrende': ('ågre',),
'åkt': ('åke',),
'åkte': ('åke',),
'åkende': ('åke',),
'ålandsk': ('ålandsk',),
'ålandske': ('ålandsk',),
'ålandsk': ('ålandsk',),
'åla': ('åle',),
'ålet': ('åle',),
'ålt': ('åle',),
'åla': ('åle',),
'ålet': ('åle',),
'ålt': ('åle',),
'åla': ('åle',),
'ålete': ('åle',),
'ålede': ('åle',),
'ålte': ('åle',),
'åla': ('åle',),
'ålete': ('åle',),
'ålede': ('åle',),
'ålte': ('åle',),
'ålende': ('åle',),
'åleglatt': ('åleglatt',),
'åleglatte': ('åleglatt',),
'åleglatt': ('åleglatt',),
'åleslank': ('åleslank',),
'åleslanke': ('åleslank',),
'åleslankt': ('åleslank',),
'åletrang': ('åletrang',),
'åletrange': ('åletrang',),
'åletrangt': ('åletrang',),
'ånda': ('ånde',),
'åndet': ('ånde',),
'ånda': ('ånde',),
'åndet': ('ånde',),
'ånda': ('ånde',),
'åndete': ('ånde',),
'åndede': ('ånde',),
'ånda': ('ånde',),
'åndete': ('ånde',),
'åndede': ('ånde',),
'åndende': ('ånde',),
'åndelaus': ('åndelaus',),
'åndelause': ('åndelaus',),
'åndelaust': ('åndelaus',),
'åndelig': ('åndelig',),
'åndelige': ('åndelig',),
'åndelig': ('åndelig',),
'åndeløs': ('åndeløs',),
'åndeløse': ('åndeløs',),
'åndeløst': ('åndeløs',),
'åndfull': ('åndfull',),
'åndfulle': ('åndfull',),
'åndfullt': ('åndfull',),
'åndlaus': ('åndlaus',),
'åndlause': ('åndlaus',),
'åndlaust': ('åndlaus',),
'åndløs': ('åndløs',),
'åndløse': ('åndløs',),
'åndløst': ('åndløs',),
'åndsbeslekta': ('åndsbeslekta',),
'åndsbeslektet': ('åndsbeslektet',),
'åndsbeslektete': ('åndsbeslektet',),
'åndsbeslektede': ('åndsbeslektet',),
'åndsbeslektete': ('åndsbeslektet',),
'åndsbeslektede': ('åndsbeslektet',),
'åndsbeslektet': ('åndsbeslektet',),
'åndsfattig': ('åndsfattig',),
'åndsfattige': ('åndsfattig',),
'åndsfattig': ('åndsfattig',),
'åndsforlatt': ('åndsforlatt',),
'åndsforlatte': ('åndsforlatt',),
'åndsforlatt': ('åndsforlatt',),
'åndsfraværende': ('åndsfraværende',),
'åndsfrisk': ('åndsfrisk',),
'åndsfriske': ('åndsfrisk',),
'åndsfriskt': ('åndsfrisk',),
'åndsnærværende': ('åndsnærværende',),
'åndssløv': ('åndssløv',),
'åndssløve': ('åndssløv',),
'åndssløvt': ('åndssløv',),
'åndssvak': ('åndssvak',),
'åndssvake': ('åndssvak',),
'åndssvakt': ('åndssvak',),
'åndsveik': ('åndsveik',),
'åndsveike': ('åndsveik',),
'åndsveikt': ('åndsveik',),
'åndsvek': ('åndsvek',),
'åndsveke': ('åndsvek',),
'åndsvekt': ('åndsvek',),
'åpen': ('åpen',),
'åpne': ('åpen',),
'åpent': ('åpen',),
'åpenbar': ('åpenbar',),
'åpenbare': ('åpenbar',),
'åpenbart': ('åpenbar',),
'åpenbart': ('åpenbare',),
'åpenbarte': ('åpenbare',),
'åpenbarende': ('åpenbare',),
'åpenbarlig': ('åpenbarlig',),
'åpenbarlige': ('åpenbarlig',),
'åpenbarlig': ('åpenbarlig',),
'åpenhjerta': ('åpenhjerta',),
'åpenhjertet': ('åpenhjertet',),
'åpenhjertete': ('åpenhjertet',),
'åpenhjertede': ('åpenhjertet',),
'åpenhjertete': ('åpenhjertet',),
'åpenhjertede': ('åpenhjertet',),
'åpenhjertet': ('åpenhjertet',),
'åpenhjertig': ('åpenhjertig',),
'åpenhjertige': ('åpenhjertig',),
'åpenhjertig': ('åpenhjertig',),
'åpenlys': ('åpenlys',),
'åpenlyse': ('åpenlys',),
'åpenlyst': ('åpenlys',),
'åpenmunna': ('åpenmunna',),
'åpenmunnet': ('åpenmunnet',),
'åpenmunnete': ('åpenmunnet',),
'åpenmunnede': ('åpenmunnet',),
'åpenmunnete': ('åpenmunnet',),
'åpenmunnede': ('åpenmunnet',),
'åpenmunnet': ('åpenmunnet',),
'åpna': ('åpne',),
'åpnet': ('åpne',),
'åpna': ('åpne',),
'åpnet': ('åpne',),
'åpna': ('åpne',),
'åpnete': ('åpne',),
'åpnede': ('åpne',),
'åpnete': ('åpne',),
'åpnede': ('åpne',),
'åpna': ('åpne',),
'åpnete': ('åpne',),
'åpnede': ('åpne',),
'åpnete': ('åpne',),
'åpnede': ('åpne',),
'åpnende': ('åpne',),
'åreforkalka': ('åreforkalka',),
'åreforkalket': ('åreforkalket',),
'åreforkalkete': ('åreforkalket',),
'åreforkalkede': ('åreforkalket',),
'åreforkalkete': ('åreforkalket',),
'åreforkalkede': ('åreforkalket',),
'åreforkalket': ('åreforkalket',),
'årelang': ('årelang',),
'årelange': ('årelang',),
'årelangt': ('årelang',),
'årelatt': ('årelate',),
'årelatte': ('årelate',),
'årelatende': ('årelate',),
'året': ('året',),
'årete': ('året',),
'året': ('året',),
'årete': ('årete',),
'årevinga': ('årevinga',),
'årevinget': ('årevinget',),
'årevingete': ('årevinget',),
'årevingede': ('årevinget',),
'årevingete': ('årevinget',),
'årevingede': ('årevinget',),
'årevinget': ('årevinget',),
'årle': ('årle',),
'årlig': ('årlig',),
'årlige': ('årlig',),
'årlig': ('årlig',),
'årsaka': ('årsake',),
'årsaket': ('årsake',),
'årsaka': ('årsake',),
'årsaket': ('årsake',),
'årsaka': ('årsake',),
'årsakete': ('årsake',),
'årsakede': ('årsake',),
'årsaka': ('årsake',),
'årsakete': ('årsake',),
'årsakede': ('årsake',),
'årsakende': ('årsake',),
'årsbest': ('årsbest',),
'årsbeste': ('årsbest',),
'årsbest': ('årsbest',),
'årsgammel': ('årsgammel',),
'årsgamle': ('årsgammel',),
'årsgammelt': ('årsgammel',),
'årvak': ('årvak',),
'årvake': ('årvak',),
'årvakt': ('årvak',),
'årviss': ('årviss',),
'årvisse': ('årviss',),
'årvisst': ('årviss',),
'årvåken': ('årvåken',),
'årvåkne': ('årvåken',),
'årvåkent': ('årvåken',),
'åset': ('åset',),
'åsete': ('åset',),
'åset': ('åset',),
'åsete': ('åsete',),
'åslendt': ('åslendt',),
'åslendte': ('åslendt',),
'åslendt': ('åslendt',),
'åttedobbel': ('åttedobbel',),
'åttedoble': ('åttedobbel',),
'åttedobbelt': ('åttedobbel',),
'åttedobbelt': ('åttedobbelt',),
'åttedobbelte': ('åttedobbelt',),
'åttedobbelt': ('åttedobbelt',),
'åttedobla': ('åttedoble',),
'åttedoblet': ('åttedoble',),
'åttedobla': ('åttedoble',),
'åttedoblet': ('åttedoble',),
'åttedobla': ('åttedoble',),
'åttedoblete': ('åttedoble',),
'åttedoblede': ('åttedoble',),
'åttedoblete': ('åttedoble',),
'åttedoblede': ('åttedoble',),
'åttedobla': ('åttedoble',),
'åttedoblete': ('åttedoble',),
'åttedoblede': ('åttedoble',),
'åttedoblete': ('åttedoble',),
'åttedoblede': ('åttedoble',),
'åttedoblende': ('åttedoble',),
'åttekanta': ('åttekanta',),
'åttekantet': ('åttekantet',),
'åttekantete': ('åttekantet',),
'åttekantede': ('åttekantet',),
'åttekantete': ('åttekantet',),
'åttekantede': ('åttekantet',),
'åttekantet': ('åttekantet',),
'åttende': ('åttende',),
'åttesida': ('åttesida',),
'åttesidet': ('åttesidet',),
'åttesidete': ('åttesidet',),
'åttesidede': ('åttesidet',),
'åttesidete': ('åttesidet',),
'åttesidede': ('åttesidet',),
'åttesidet': ('åttesidet',),
'åtteårig': ('åtteårig',),
'åtteårige': ('åtteårig',),
'åtteårig': ('åtteårig',),
'åtteårs': ('åtteårs',),
'åttiende': ('åttiende',),
'åttiårig': ('åttiårig',),
'åttiårige': ('åttiårig',),
'åttiårig': ('åttiårig',),
'åttiårs': ('åttiårs',),
'åvirka': ('åvirke',),
'åvirket': ('åvirke',),
'åvirka': ('åvirke',),
'åvirket': ('åvirke',),
'åvirka': ('åvirke',),
'åvirkete': ('åvirke',),
'åvirkede': ('åvirke',),
'åvirka': ('åvirke',),
'åvirkete': ('åvirke',),
'åvirkede': ('åvirke',),
'åvirkende': ('åvirke',),
'ærbar': ('ærbar',),
'ærbare': ('ærbar',),
'ærbart': ('ærbar',),
'ærbødig': ('ærbødig',),
'ærbødige': ('ærbødig',),
'ærbødig': ('ærbødig',),
'æra': ('ære',),
'æret': ('ære',),
'æra': ('ære',),
'æret': ('ære',),
'æra': ('ære',),
'ærete': ('ære',),
'ærede': ('ære',),
'æra': ('ære',),
'ærete': ('ære',),
'ærede': ('ære',),
'ærende': ('ære',),
'ærefull': ('ærefull',),
'ærefulle': ('ærefull',),
'ærefullt': ('ærefull',),
'ærekjær': ('ærekjær',),
'ærekjære': ('ærekjær',),
'ærekjært': ('ærekjær',),
'ærekrenka': ('ærekrenke',),
'ærekrenket': ('ærekrenke',),
'ærekrenkt': ('ærekrenke',),
'ærekrenka': ('ærekrenke',),
'ærekrenket': ('ærekrenke',),
'ærekrenkt': ('ærekrenke',),
'ærekrenka': ('ærekrenke',),
'ærekrenkete': ('ærekrenke',),
'ærekrenkede': ('ærekrenke',),
'ærekrenkte': ('ærekrenke',),
'ærekrenka': ('ærekrenke',),
'ærekrenkete': ('ærekrenke',),
'ærekrenkede': ('ærekrenke',),
'ærekrenkte': ('ærekrenke',),
'ærekrenkende': ('ærekrenke',),
'ærelaus': ('ærelaus',),
'ærelause': ('ærelaus',),
'ærelaust': ('ærelaus',),
'æreløs': ('æreløs',),
'æreløse': ('æreløs',),
'æreløst': ('æreløs',),
'ærerik': ('ærerik',),
'ærerike': ('ærerik',),
'ærerikt': ('ærerik',),
'ærerørig': ('ærerørig',),
'ærerørige': ('ærerørig',),
'ærerørig': ('ærerørig',),
'æresforplikta': ('æresforplikte',),
'æresforpliktet': ('æresforplikte',),
'æresforplikta': ('æresforplikte',),
'æresforpliktet': ('æresforplikte',),
'æresforplikta': ('æresforplikte',),
'æresforpliktete': ('æresforplikte',),
'æresforpliktede': ('æresforplikte',),
'æresforplikta': ('æresforplikte',),
'æresforpliktete': ('æresforplikte',),
'æresforpliktede': ('æresforplikte',),
'æresforpliktende': ('æresforplikte',),
'æresjuk': ('æresjuk',),
'æresjuke': ('æresjuk',),
'æresjukt': ('æresjuk',),
'æreskjelt': ('æreskjelle',),
'æreskjelte': ('æreskjelle',),
'æreskjellende': ('æreskjelle',),
'æreskjent': ('æreskjenne',),
'æreskjente': ('æreskjenne',),
'æreskjennende': ('æreskjenne',),
'æresyk': ('æresyk',),
'æresyke': ('æresyk',),
'æresykt': ('æresyk',),
'ærgjerrig': ('ærgjerrig',),
'ærgjerrige': ('ærgjerrig',),
'ærgjerrig': ('ærgjerrig',),
'ærlig': ('ærlig',),
'ærlige': ('ærlig',),
'ærlig': ('ærlig',),
'ærligere': ('ærlig',),
'ærligst': ('ærlig',),
'ærligste': ('ærlig',),
'ærverdig': ('ærverdig',),
'ærverdige': ('ærverdig',),
'ærverdig': ('ærverdig',),
'ætta': ('ætte',),
'ættet': ('ætte',),
'ætta': ('ætte',),
'ættet': ('ætte',),
'ætta': ('ætte',),
'ættete': ('ætte',),
'ættede': ('ætte',),
'ætta': ('ætte',),
'ættete': ('ætte',),
'ættede': ('ætte',),
'ættende': ('ætte',),
'ættleda': ('ættlede',),
'ættledet': ('ættlede',),
'ættleda': ('ættlede',),
'ættledet': ('ættlede',),
'ættleda': ('ættlede',),
'ættledete': ('ættlede',),
'ættledede': ('ættlede',),
'ættleda': ('ættlede',),
'ættledete': ('ættlede',),
'ættledede': ('ættlede',),
'ættledende': ('ættlede',),
'ævelig': ('ævelig',),
'ævelige': ('ævelig',),
'ævelig': ('ævelig',),
'ødet': ('øde',),
'ødt': ('øde',),
'ødet': ('øde',),
'ødt': ('øde',),
'ødete': ('øde',),
'ødede': ('øde',),
'ødte': ('øde',),
'ødete': ('øde',),
'ødede': ('øde',),
'ødte': ('øde',),
'ødende': ('øde',),
'øde': ('øde',),
'ødt': ('øde',),
'ødere': ('øde',),
'ødest': ('øde',),
'ødeste': ('øde',),
'ødelagt': ('ødelegge',),
'ødelagte': ('ødelegge',),
'ødeleggende': ('ødelegge',),
'ødematisk': ('ødematisk',),
'ødematiske': ('ødematisk',),
'ødematisk': ('ødematisk',),
'ødematøs': ('ødematøs',),
'ødematøse': ('ødematøs',),
'ødematøst': ('ødematøs',),
'ødipal': ('ødipal',),
'ødipale': ('ødipal',),
'ødipalt': ('ødipal',),
'ødsel': ('ødsel',),
'ødsle': ('ødsel',),
'ødselt': ('ødsel',),
'ødsla': ('ødsle',),
'ødslet': ('ødsle',),
'ødsla': ('ødsle',),
'ødslet': ('ødsle',),
'ødsla': ('ødsle',),
'ødslete': ('ødsle',),
'ødslede': ('ødsle',),
'ødslete': ('ødsle',),
'ødslede': ('ødsle',),
'ødsla': ('ødsle',),
'ødslete': ('ødsle',),
'ødslede': ('ødsle',),
'ødslete': ('ødsle',),
'ødslede': ('ødsle',),
'ødslende': ('ødsle',),
'ødslig': ('ødslig',),
'ødslige': ('ødslig',),
'ødslig': ('ødslig',),
'øka': ('øke',),
'øket': ('øke',),
'økt': ('øke',),
'øka': ('øke',),
'øket': ('øke',),
'økt': ('øke',),
'øka': ('øke',),
'økete': ('øke',),
'økede': ('øke',),
'økte': ('øke',),
'øka': ('øke',),
'økete': ('øke',),
'økede': ('øke',),
'økte': ('øke',),
'økende': ('øke',),
'økologisk': ('økologisk',),
'økologiske': ('økologisk',),
'økologisk': ('økologisk',),
'økonometrisk': ('økonometrisk',),
'økonometriske': ('økonometrisk',),
'økonometrisk': ('økonometrisk',),
'økonomisert': ('økonomisere',),
'økonomiserte': ('økonomisere',),
'økonomiserende': ('økonomisere',),
'økonomisk': ('økonomisk',),
'økonomiske': ('økonomisk',),
'økonomisk': ('økonomisk',),
'øksa': ('økse',),
'økset': ('økse',),
'øksa': ('økse',),
'økset': ('økse',),
'øksa': ('økse',),
'øksete': ('økse',),
'øksede': ('økse',),
'øksa': ('økse',),
'øksete': ('økse',),
'øksede': ('økse',),
'øksende': ('økse',),
'øksla': ('øksle',),
'økslet': ('øksle',),
'øksla': ('øksle',),
'økslet': ('øksle',),
'øksla': ('øksle',),
'økslete': ('øksle',),
'økslede': ('øksle',),
'økslete': ('øksle',),
'økslede': ('øksle',),
'øksla': ('øksle',),
'økslete': ('øksle',),
'økslede': ('øksle',),
'økslete': ('øksle',),
'økslede': ('øksle',),
'økslende': ('øksle',),
'økta': ('økte',),
'øktet': ('økte',),
'økta': ('økte',),
'øktet': ('økte',),
'økta': ('økte',),
'øktete': ('økte',),
'øktede': ('økte',),
'økta': ('økte',),
'øktete': ('økte',),
'øktede': ('økte',),
'øktende': ('økte',),
'økumen': ('økumen',),
'økumene': ('økumen',),
'økument': ('økumen',),
'økumenisk': ('økumenisk',),
'økumeniske': ('økumenisk',),
'økumenisk': ('økumenisk',),
'ølandsk': ('ølandsk',),
'ølandske': ('ølandsk',),
'ølandsk': ('ølandsk',),
'ølet': ('ølet',),
'ølete': ('ølet',),
'ølet': ('ølet',),
'ølete': ('ølete',),
'øm': ('øm',),
'ømme': ('øm',),
'ømt': ('øm',),
'ømmere': ('øm',),
'ømmest': ('øm',),
'ømmeste': ('øm',),
'ømfintlig': ('ømfintlig',),
'ømfintlige': ('ømfintlig',),
'ømfintlig': ('ømfintlig',),
'ømfintligere': ('ømfintlig',),
'ømfintligst': ('ømfintlig',),
'ømfintligste': ('ømfintlig',),
'ømhjerta': ('ømhjerta',),
'ømhjertet': ('ømhjertet',),
'ømhjertete': ('ømhjertet',),
'ømhjertede': ('ømhjertet',),
'ømhjertete': ('ømhjertet',),
'ømhjertede': ('ømhjertet',),
'ømhjertet': ('ømhjertet',),
'ømma': ('ømme',),
'ømmet': ('ømme',),
'ømma': ('ømme',),
'ømmet': ('ømme',),
'ømma': ('ømme',),
'ømmete': ('ømme',),
'ømmede': ('ømme',),
'ømma': ('ømme',),
'ømmete': ('ømme',),
'ømmede': ('ømme',),
'ømmende': ('ømme',),
'ømskinna': ('ømskinna',),
'ømskinnet': ('ømskinnet',),
'ømskinnete': ('ømskinnet',),
'ømskinnede': ('ømskinnet',),
'ømskinnete': ('ømskinnet',),
'ømskinnede': ('ømskinnet',),
'ømskinnet': ('ømskinnet',),
'ømtålig': ('ømtålig',),
'ømtålige': ('ømtålig',),
'ømtålig': ('ømtålig',),
'ønska': ('ønske',),
'ønsket': ('ønske',),
'ønskt': ('ønske',),
'ønska': ('ønske',),
'ønsket': ('ønske',),
'ønskt': ('ønske',),
'ønska': ('ønske',),
'ønskete': ('ønske',),
'ønskede': ('ønske',),
'ønskte': ('ønske',),
'ønska': ('ønske',),
'ønskete': ('ønske',),
'ønskede': ('ønske',),
'ønskte': ('ønske',),
'ønskende': ('ønske',),
'ønskelig': ('ønskelig',),
'ønskelige': ('ønskelig',),
'ønskelig': ('ønskelig',),
'ønsketenkt': ('ønsketenke',),
'ønsketenkte': ('ønsketenke',),
'ønsketenkende': ('ønsketenke',),
'ønskverdig': ('ønskverdig',),
'ønskverdige': ('ønskverdig',),
'ønskverdig': ('ønskverdig',),
'ør': ('ør',),
'øre': ('ør',),
'ørt': ('ør',),
'ørere': ('ør',),
'ørest': ('ør',),
'øreste': ('ør',),
'ørt': ('øre',),
'ørte': ('øre',),
'ørende': ('øre',),
'øredøvende': ('øredøvende',),
'øremerka': ('øremerke',),
'øremerket': ('øremerke',),
'øremerka': ('øremerke',),
'øremerket': ('øremerke',),
'øremerka': ('øremerke',),
'øremerkete': ('øremerke',),
'øremerkede': ('øremerke',),
'øremerka': ('øremerke',),
'øremerkete': ('øremerke',),
'øremerkede': ('øremerke',),
'øremerkende': ('øremerke',),
'øren': ('øren',),
'ørne': ('øren',),
'ørent': ('øren',),
'ørkesløs': ('ørkesløs',),
'ørkesløse': ('ørkesløs',),
'ørkesløst': ('ørkesløs',),
'ørliten': ('ørliten',),
'ørlita': ('ørliten',),
'ørliten': ('ørliten',),
'ørlita': ('ørliten',),
'ørliten': ('ørliten',),
'ørlita': ('ørliten',),
'ørliten': ('ørliten',),
'ørlite': ('ørliten',),
'ørsmått': ('ørliten',),
'ørlite': ('ørliten',),
'ørsmått': ('ørliten',),
'ørlite': ('ørliten',),
'ørsmått': ('ørliten',),
'ørlille': ('ørliten',),
'ørvesle': ('ørliten',),
'ørsmå': ('ørliten',),
'ørnaktig': ('ørnaktig',),
'ørnaktige': ('ørnaktig',),
'ørnaktig': ('ørnaktig',),
'ørneaktig': ('ørneaktig',),
'ørneaktige': ('ørneaktig',),
'ørneaktig': ('ørneaktig',),
'ørsk': ('ørsk',),
'ørske': ('ørsk',),
'ørskt': ('ørsk',),
'ørska': ('ørske',),
'ørsket': ('ørske',),
'ørska': ('ørske',),
'ørsket': ('ørske',),
'ørska': ('ørske',),
'ørskete': ('ørske',),
'ørskede': ('ørske',),
'ørska': ('ørske',),
'ørskete': ('ørske',),
'ørskede': ('ørske',),
'ørskende': ('ørske',),
'ørsken': ('ørsken',),
'ørskne': ('ørsken',),
'ørskent': ('ørsken',),
'ørsmå': ('ørsmå',),
'ørsmått': ('ørsmå',),
'ørta': ('ørte',),
'ørtet': ('ørte',),
'ørta': ('ørte',),
'ørtet': ('ørte',),
'ørta': ('ørte',),
'ørtete': ('ørte',),
'ørtede': ('ørte',),
'ørta': ('ørte',),
'ørtete': ('ørte',),
'ørtede': ('ørte',),
'ørtende': ('ørte',),
'ørtende': ('ørtende',),
'øs': ('øs',),
'øse': ('øs',),
'øst': ('øs',),
'øst': ('øse',),
'øste': ('øse',),
'øsende': ('øse',),
'øsende': ('øsende',),
'øsregna': ('øsregne',),
'øsregnet': ('øsregne',),
'øsregnt': ('øsregne',),
'øsregna': ('øsregne',),
'øsregnet': ('øsregne',),
'øsregnt': ('øsregne',),
'øsregna': ('øsregne',),
'øsregnete': ('øsregne',),
'øsregnede': ('øsregne',),
'øsregnte': ('øsregne',),
'øsregna': ('øsregne',),
'øsregnete': ('øsregne',),
'øsregnede': ('øsregne',),
'øsregnte': ('øsregne',),
'øsregnende': ('øsregne',),
'østafjelsk': ('østafjelsk',),
'østafjelske': ('østafjelsk',),
'østafjelsk': ('østafjelsk',),
'østasiatisk': ('østasiatisk',),
'østasiatiske': ('østasiatisk',),
'østasiatisk': ('østasiatisk',),
'østenfjelsk': ('østenfjelsk',),
'østenfjelske': ('østenfjelsk',),
'østenfjelsk': ('østenfjelsk',),
'østerdalsk': ('østerdalsk',),
'østerdalske': ('østerdalsk',),
'østerdalsk': ('østerdalsk',),
'østerlandsk': ('østerlandsk',),
'østerlandske': ('østerlandsk',),
'østerlandsk': ('østerlandsk',),
'østerriksk': ('østerriksk',),
'østerrikske': ('østerriksk',),
'østerriksk': ('østerriksk',),
'østersjøisk': ('østersjøisk',),
'østersjøiske': ('østersjøisk',),
'østersjøisk': ('østersjøisk',),
'østeuropeisk': ('østeuropeisk',),
'østeuropeiske': ('østeuropeisk',),
'østeuropeisk': ('østeuropeisk',),
'østgermansk': ('østgermansk',),
'østgermanske': ('østgermansk',),
'østgermansk': ('østgermansk',),
'østgotisk': ('østgotisk',),
'østgotiske': ('østgotisk',),
'østgotisk': ('østgotisk',),
'østlandsk': ('østlandsk',),
'østlandske': ('østlandsk',),
'østlandsk': ('østlandsk',),
'østlig': ('østlig',),
'østlige': ('østlig',),
'østlig': ('østlig',),
'østligere': ('østlig',),
'østligst': ('østlig',),
'østligste': ('østlig',),
'østnordisk': ('østnordisk',),
'østnordiske': ('østnordisk',),
'østnordisk': ('østnordisk',),
'østnorsk': ('østnorsk',),
'østnorske': ('østnorsk',),
'østnorsk': ('østnorsk',),
'østre': ('østre',),
'østrogen': ('østrogen',),
'østrogene': ('østrogen',),
'østrogent': ('østrogen',),
'østromersk': ('østromersk',),
'østromerske': ('østromersk',),
'østromersk': ('østromersk',),
'østtysk': ('østtysk',),
'østtyske': ('østtysk',),
'østtysk': ('østtysk',),
'østvendt': ('østvendt',),
'østvendte': ('østvendt',),
'østvendt': ('østvendt',),
'øvd': ('øvd',),
'øvde': ('øvd',),
'øvd': ('øvd',),
'øvet': ('øve',),
'øvd': ('øve',),
'øvet': ('øve',),
'øvd': ('øve',),
'øvete': ('øve',),
'øvede': ('øve',),
'øvde': ('øve',),
'øvete': ('øve',),
'øvede': ('øve',),
'øvde': ('øve',),
'øvende': ('øve',),
'øverst': ('øverst',),
'øverste': ('øverst',),
'øverst': ('øverst',),
'øverstkommanderende': ('øverstkommanderende',),
'øvet': ('øvet',),
'øvete': ('øvet',),
'øvede': ('øvet',),
'øvete': ('øvet',),
'øvede': ('øvet',),
'øvet': ('øvet',),
'øvre': ('øvre',),
'øverst': ('øvre',),
'øverste': ('øvre',),
'øvrig': ('øvrig',),
'øvrige': ('øvrig',),
'øvrig': ('øvrig',),
'øydd': ('øyde',),
'øydde': ('øyde',),
'øydende': ('øyde',),
'øyde': ('øyde',),
'øydt': ('øyde',),
'øydelagt': ('øydelegge',),
'øydelagte': ('øydelegge',),
'øydeleggende': ('øydelegge',),
'øyd': ('øye',),
'øyde': ('øye',),
'øyende': ('øye',),
'øyeblikkelig': ('øyeblikkelig',),
'øyeblikkelige': ('øyeblikkelig',),
'øyeblikkelig': ('øyeblikkelig',),
'øyna': ('øyne',),
'øynet': ('øyne',),
'øyna': ('øyne',),
'øynet': ('øyne',),
'øyna': ('øyne',),
'øynete': ('øyne',),
'øynede': ('øyne',),
'øyna': ('øyne',),
'øynete': ('øyne',),
'øynede': ('øyne',),
'øynende': ('øyne',),
'ålreit': ('ålreit',),
'ålreite': ('ålreit',),
'ålreit': ('ålreit',),
'ålreite': ('ålreit',),
'ålreit': ('ålreit',),
'berust': ('berust',),
'beruste': ('berust',),
'berust': ('berust',),
'blauthjerta': ('blauthjerta',),
'brast': ('brase',),
'braste': ('brase',),
'brasende': ('brase',),
'bredd': ('bre',),
'bredde': ('bre',),
'breende': ('bre',),
'bredaksla': ('bredaksla',),
'breiaksla': ('breiaksla',),
'brent': ('brenne',),
'brente': ('brenne',),
'brennende': ('brenne',),
'bunna': ('bunne',),
'bunnet': ('bunne',),
'bunna': ('bunne',),
'bunnet': ('bunne',),
'bunna': ('bunne',),
'bunnete': ('bunne',),
'bunnede': ('bunne',),
'bunna': ('bunne',),
'bunnete': ('bunne',),
'bunnede': ('bunne',),
'bunnende': ('bunne',),
'båret': ('bære',),
'båren': ('bære',),
'bårne': ('bære',),
'bærende': ('bære',),
'flerra': ('flerre',),
'flerret': ('flerre',),
'flerra': ('flerre',),
'flerret': ('flerre',),
'flerra': ('flerre',),
'flerrete': ('flerre',),
'flerrede': ('flerre',),
'flerra': ('flerre',),
'flerrete': ('flerre',),
'flerrede': ('flerre',),
'flerrende': ('flerre',),
'flott': ('flott',),
'flott': ('flott',),
'flotte': ('flott',),
'flott': ('flott',),
'flottere': ('flott',),
'flottest': ('flott',),
'flotteste': ('flott',),
'forbrent': ('forbrenne',),
'forbrente': ('forbrenne',),
'forbrennende': ('forbrenne',),
'forstrukket': ('forstrekke',),
'forstrukken': ('forstrekke',),
'forstrukne': ('forstrekke',),
'forstrekkende': ('forstrekke',),
'fryst': ('fryse',),
'fryste': ('fryse',),
'frysende': ('fryse',),
'fulgt': ('følge',),
'fulgte': ('følge',),
'følgende': ('følge',),
'gammaldags': ('gammaldags',),
'gammaldagse': ('gammaldags',),
'gammaldags': ('gammaldags',),
'gammeldags': ('gammeldags',),
'gammeldagse': ('gammeldags',),
'gammeldags': ('gammeldags',),
'girt': ('gire',),
'girte': ('gire',),
'girende': ('gire',),
'gira': ('gire',),
'giret': ('gire',),
'girt': ('gire',),
'gira': ('gire',),
'giret': ('gire',),
'girt': ('gire',),
'gira': ('gire',),
'girete': ('gire',),
'girede': ('gire',),
'girte': ('gire',),
'gira': ('gire',),
'girete': ('gire',),
'girede': ('gire',),
'girte': ('gire',),
'girende': ('gire',),
'glidd': ('glide',),
'glidde': ('glide',),
'glidende': ('glide',),
'glida': ('glide',),
'glidet': ('glide',),
'glida': ('glide',),
'glidet': ('glide',),
'glida': ('glide',),
'glidete': ('glide',),
'glidede': ('glide',),
'glida': ('glide',),
'glidete': ('glide',),
'glidede': ('glide',),
'glidende': ('glide',),
'glippet': ('glippe',),
'glippen': ('glippe',),
'glipne': ('glippe',),
'glippende': ('glippe',),
'glippa': ('glippe',),
'glippet': ('glippe',),
'glipt': ('glippe',),
'glippa': ('glippe',),
'glippet': ('glippe',),
'glipt': ('glippe',),
'glippa': ('glippe',),
'glippete': ('glippe',),
'glippede': ('glippe',),
'glipte': ('glippe',),
'glippa': ('glippe',),
'glippete': ('glippe',),
'glippede': ('glippe',),
'glipte': ('glippe',),
'glippende': ('glippe',),
'grovskåren': ('grovskåren',),
'grovskårne': ('grovskåren',),
'grovskårent': ('grovskåren',),
'grovskåren': ('grovskåren',),
'grovskårne': ('grovskåren',),
'grovskåret': ('grovskåren',),
'hela': ('hele',),
'helet': ('hele',),
'hela': ('hele',),
'helet': ('hele',),
'hela': ('hele',),
'helete': ('hele',),
'helede': ('hele',),
'hela': ('hele',),
'helete': ('hele',),
'helede': ('hele',),
'helende': ('hele',),
'hela': ('hele',),
'helet': ('hele',),
'helt': ('hele',),
'hela': ('hele',),
'helet': ('hele',),
'helt': ('hele',),
'hela': ('hele',),
'helete': ('hele',),
'helede': ('hele',),
'helte': ('hele',),
'hela': ('hele',),
'helete': ('hele',),
'helede': ('hele',),
'helte': ('hele',),
'helende': ('hele',),
'hengt': ('henge',),
'hengte': ('henge',),
'hengende': ('henge',),
'hjemmebakt': ('hjemmebakt',),
'hjemmebakte': ('hjemmebakt',),
'hjemmebakt': ('hjemmebakt',),
'hogd': ('hogge',),
'hogde': ('hogge',),
'hoggende': ('hogge',),
'hugget': ('hugge',),
'hugd': ('hugge',),
'hugget': ('hugge',),
'hugd': ('hugge',),
'huggete': ('hugge',),
'huggede': ('hugge',),
'hugde': ('hugge',),
'huggete': ('hugge',),
'huggede': ('hugge',),
'hugde': ('hugge',),
'huggende': ('hugge',),
'hola': ('hole',),
'holt': ('hole',),
'hola': ('hole',),
'holt': ('hole',),
'hola': ('hole',),
'holte': ('hole',),
'hola': ('hole',),
'holte': ('hole',),
'holende': ('hole',),
'hola': ('hole',),
'holet': ('hole',),
'hola': ('hole',),
'holet': ('hole',),
'hola': ('hole',),
'holete': ('hole',),
'holede': ('hole',),
'hola': ('hole',),
'holete': ('hole',),
'holede': ('hole',),
'holende': ('hole',),
'høghalsa': ('høghalsa',),
'høyhalsa': ('høyhalsa',),
'høglønna': ('høglønna',),
'høglønnet': ('høglønnet',),
'høglønnete': ('høglønnet',),
'høglønnede': ('høglønnet',),
'høglønnete': ('høglønnet',),
'høglønnede': ('høglønnet',),
'høglønnet': ('høglønnet',),
'høglønt': ('høglønt',),
'høglønte': ('høglønt',),
'høglønt': ('høglønt',),
'høylønna': ('høylønna',),
'høylønnet': ('høylønnet',),
'høylønnete': ('høylønnet',),
'høylønnede': ('høylønnet',),
'høylønnete': ('høylønnet',),
'høylønnede': ('høylønnet',),
'høylønnet': ('høylønnet',),
'høylønt': ('høylønt',),
'høylønte': ('høylønt',),
'høylønt': ('høylønt',),
'høytlønna': ('høytlønna',),
'høytlønnet': ('høytlønnet',),
'høytlønnete': ('høytlønnet',),
'høytlønnede': ('høytlønnet',),
'høytlønnete': ('høytlønnet',),
'høytlønnede': ('høytlønnet',),
'høytlønnet': ('høytlønnet',),
'kei': ('kei',),
'keie': ('kei',),
'keit': ('kei',),
'klekk': ('klekk',),
'klekke': ('klekk',),
'klekt': ('klekk',),
'klest': ('klesse',),
'kleste': ('klesse',),
'klessende': ('klesse',),
'kulla': ('kulle',),
'kullet': ('kulle',),
'kulla': ('kulle',),
'kullet': ('kulle',),
'kulla': ('kulle',),
'kullete': ('kulle',),
'kullede': ('kulle',),
'kulla': ('kulle',),
'kullete': ('kulle',),
'kullede': ('kulle',),
'kullende': ('kulle',),
'kura': ('kure',),
'kuret': ('kure',),
'kura': ('kure',),
'kuret': ('kure',),
'kura': ('kure',),
'kurete': ('kure',),
'kurede': ('kure',),
'kura': ('kure',),
'kurete': ('kure',),
'kurede': ('kure',),
'kurende': ('kure',),
'kura': ('kure',),
'kuret': ('kure',),
'kurt': ('kure',),
'kura': ('kure',),
'kuret': ('kure',),
'kurt': ('kure',),
'kura': ('kure',),
'kurete': ('kure',),
'kurede': ('kure',),
'kurte': ('kure',),
'kura': ('kure',),
'kurete': ('kure',),
'kurede': ('kure',),
'kurte': ('kure',),
'kurende': ('kure',),
'kvekt': ('kvekke',),
'kvekte': ('kvekke',),
'kvekkende': ('kvekke',),
'kvekka': ('kvekke',),
'kvekket': ('kvekke',),
'kvekka': ('kvekke',),
'kvekket': ('kvekke',),
'kvekka': ('kvekke',),
'kvekkete': ('kvekke',),
'kvekkede': ('kvekke',),
'kvekka': ('kvekke',),
'kvekkete': ('kvekke',),
'kvekkede': ('kvekke',),
'kvekkende': ('kvekke',),
'kvept': ('kveppe',),
'kvepte': ('kveppe',),
'kveppende': ('kveppe',),
'ladd': ('la',),
'ladde': ('la',),
'laende': ('la',),
'leid': ('leie',),
'leide': ('leie',),
'leiende': ('leie',),
'leid': ('leie',),
'leide': ('leie',),
'leiende': ('leie',),
'leika': ('leike',),
'leiket': ('leike',),
'leikt': ('leike',),
'leika': ('leike',),
'leiket': ('leike',),
'leikt': ('leike',),
'leika': ('leike',),
'leikete': ('leike',),
'leikede': ('leike',),
'leikte': ('leike',),
'leika': ('leike',),
'leikete': ('leike',),
'leikede': ('leike',),
'leikte': ('leike',),
'leikende': ('leike',),
'lausrevet': ('lausrevet',),
'lausrevne': ('lausrevet',),
'lausrevet': ('lausrevet',),
'løsrevet': ('løsrevet',),
'løsrevne': ('løsrevet',),
'løsrevet': ('løsrevet',),
'låglønt': ('låglønt',),
'låglønte': ('låglønt',),
'låglønt': ('låglønt',),
'leita': ('leite',),
'leitet': ('leite',),
'leita': ('leite',),
'leitet': ('leite',),
'leita': ('leite',),
'leitete': ('leite',),
'leitede': ('leite',),
'leita': ('leite',),
'leitete': ('leite',),
'leitede': ('leite',),
'leitende': ('leite',),
'lova': ('love',),
'lovet': ('love',),
'lova': ('love',),
'lovet': ('love',),
'lova': ('love',),
'lovete': ('love',),
'lovede': ('love',),
'lova': ('love',),
'lovete': ('love',),
'lovede': ('love',),
'lovende': ('love',),
'malt': ('male',),
'malte': ('male',),
'malende': ('male',),
'masa': ('mase',),
'maset': ('mase',),
'mast': ('mase',),
'masa': ('mase',),
'maset': ('mase',),
'mast': ('mase',),
'masa': ('mase',),
'masete': ('mase',),
'masede': ('mase',),
'maste': ('mase',),
'masa': ('mase',),
'masete': ('mase',),
'masede': ('mase',),
'maste': ('mase',),
'masende': ('mase',),
'mist': ('misse',),
'miste': ('misse',),
'missende': ('misse',),
'missa': ('misse',),
'misset': ('misse',),
'missa': ('misse',),
'misset': ('misse',),
'missa': ('misse',),
'missete': ('misse',),
'missede': ('misse',),
'missa': ('misse',),
'missete': ('misse',),
'missede': ('misse',),
'missende': ('misse',),
'mo': ('mo',),
'moe': ('mo',),
'mo': ('mo',),
'moe': ('mo',),
'mo': ('mo',),
'mott': ('mo',),
'mo': ('mo',),
'mosa': ('mose',),
'moset': ('mose',),
'mosa': ('mose',),
'moset': ('mose',),
'mosa': ('mose',),
'mosete': ('mose',),
'mosede': ('mose',),
'mosa': ('mose',),
'mosete': ('mose',),
'mosede': ('mose',),
'mosende': ('mose',),
'mosa': ('mose',),
'moset': ('mose',),
'most': ('mose',),
'mosa': ('mose',),
'moset': ('mose',),
'most': ('mose',),
'mosa': ('mose',),
'mosete': ('mose',),
'mosede': ('mose',),
'moste': ('mose',),
'mosa': ('mose',),
'mosete': ('mose',),
'mosede': ('mose',),
'moste': ('mose',),
'mosende': ('mose',),
'mjuka': ('mjuke',),
'mjuket': ('mjuke',),
'mjukt': ('mjuke',),
'mjuka': ('mjuke',),
'mjuket': ('mjuke',),
'mjukt': ('mjuke',),
'mjuka': ('mjuke',),
'mjukete': ('mjuke',),
'mjukede': ('mjuke',),
'mjukte': ('mjuke',),
'mjuka': ('mjuke',),
'mjukete': ('mjuke',),
'mjukede': ('mjuke',),
'mjukte': ('mjuke',),
'mjukende': ('mjuke',),
'neurastenisk': ('neurastenisk',),
'neurasteniske': ('neurastenisk',),
'neurastenisk': ('neurastenisk',),
'nevrastenisk': ('nevrastenisk',),
'nevrasteniske': ('nevrastenisk',),
'nevrastenisk': ('nevrastenisk',),
'pilla': ('pille',),
'pillet': ('pille',),
'pilt': ('pille',),
'pilla': ('pille',),
'pillet': ('pille',),
'pilt': ('pille',),
'pilla': ('pille',),
'pillete': ('pille',),
'pillede': ('pille',),
'pilte': ('pille',),
'pilla': ('pille',),
'pillete': ('pille',),
'pillede': ('pille',),
'pilte': ('pille',),
'pillende': ('pille',),
'rekket': ('rekke',),
'rekkt': ('rekke',),
'rekt': ('rekke',),
'rekket': ('rekke',),
'rekkt': ('rekke',),
'rekt': ('rekke',),
'rekkete': ('rekke',),
'rekkede': ('rekke',),
'rekkte': ('rekke',),
'rekte': ('rekke',),
'rekkete': ('rekke',),
'rekkede': ('rekke',),
'rekkte': ('rekke',),
'rekte': ('rekke',),
'rekkende': ('rekke',),
'rent': ('renne',),
'rente': ('renne',),
'rennende': ('renne',),
'rømt': ('rømme',),
'rømte': ('rømme',),
'rømmende': ('rømme',),
'rømma': ('rømme',),
'rømmet': ('rømme',),
'rømma': ('rømme',),
'rømmet': ('rømme',),
'rømma': ('rømme',),
'rømmete': ('rømme',),
'rømmede': ('rømme',),
'rømma': ('rømme',),
'rømmete': ('rømme',),
'rømmede': ('rømme',),
'rømmende': ('rømme',),
'seilt': ('seile',),
'seilte': ('seile',),
'seilende': ('seile',),
'selvforsørgende': ('selvforsørgende',),
'sjølforsørgende': ('sjølforsørgende',),
'skallet': ('skallet',),
'skallete': ('skallet',),
'skallede': ('skallet',),
'skallete': ('skallet',),
'skallede': ('skallet',),
'skallet': ('skallet',),
'skallet': ('skallet',),
'skallete': ('skallet',),
'skallet': ('skallet',),
'skyet': ('skyet',),
'skyete': ('skyet',),
'skyede': ('skyet',),
'skyete': ('skyet',),
'skyede': ('skyet',),
'skyet': ('skyet',),
'skyet': ('skyet',),
'skyete': ('skyet',),
'skyet': ('skyet',),
'slengt': ('slenge',),
'slengte': ('slenge',),
'slengende': ('slenge',),
'sleppt': ('sleppe',),
'sleppte': ('sleppe',),
'sleppende': ('sleppe',),
'sløya': ('sløye',),
'sløyet': ('sløye',),
'sløyd': ('sløye',),
'sløya': ('sløye',),
'sløyet': ('sløye',),
'sløyd': ('sløye',),
'sløya': ('sløye',),
'sløyete': ('sløye',),
'sløyede': ('sløye',),
'sløyde': ('sløye',),
'sløya': ('sløye',),
'sløyete': ('sløye',),
'sløyede': ('sløye',),
'sløyde': ('sløye',),
'sløyende': ('sløye',),
'smelt': ('smelle',),
'smelte': ('smelle',),
'smellende': ('smelle',),
'snikt': ('snike',),
'snikte': ('snike',),
'snikende': ('snike',),
'spredd': ('spre',),
'spredt': ('spre',),
'spredd': ('spre',),
'spredt': ('spre',),
'spredde': ('spre',),
'spredte': ('spre',),
'spredde': ('spre',),
'spredte': ('spre',),
'spreende': ('spre',),
'stevna': ('stevne',),
'stevnet': ('stevne',),
'stevnt': ('stevne',),
'stevna': ('stevne',),
'stevnet': ('stevne',),
'stevnt': ('stevne',),
'stevna': ('stevne',),
'stevnete': ('stevne',),
'stevnede': ('stevne',),
'stevnte': ('stevne',),
'stevna': ('stevne',),
'stevnete': ('stevne',),
'stevnede': ('stevne',),
'stevnte': ('stevne',),
'stevnende': ('stevne',),
'stevna': ('stevne',),
'stevnet': ('stevne',),
'stevna': ('stevne',),
'stevnet': ('stevne',),
'stevna': ('stevne',),
'stevnete': ('stevne',),
'stevnede': ('stevne',),
'stevna': ('stevne',),
'stevnete': ('stevne',),
'stevnede': ('stevne',),
'stevnende': ('stevne',),
'stima': ('stime',),
'stimet': ('stime',),
'stima': ('stime',),
'stimet': ('stime',),
'stima': ('stime',),
'stimete': ('stime',),
'stimede': ('stime',),
'stima': ('stime',),
'stimete': ('stime',),
'stimede': ('stime',),
'stimende': ('stime',),
'stima': ('stime',),
'stimet': ('stime',),
'stimt': ('stime',),
'stima': ('stime',),
'stimet': ('stime',),
'stimt': ('stime',),
'stima': ('stime',),
'stimete': ('stime',),
'stimede': ('stime',),
'stimte': ('stime',),
'stima': ('stime',),
'stimete': ('stime',),
'stimede': ('stime',),
'stimte': ('stime',),
'stimende': ('stime',),
'strukket': ('strekke',),
'strukken': ('strekke',),
'strukne': ('strekke',),
'strekkende': ('strekke',),
'strihåret': ('strihåret',),
'strihårete': ('strihåret',),
'strihårede': ('strihåret',),
'strihårete': ('strihåret',),
'strihårede': ('strihåret',),
'strihåret': ('strihåret',),
'støkt': ('støkke',),
'støkte': ('støkke',),
'støkkende': ('støkke',),
'sveist': ('sveise',),
'sveiste': ('sveise',),
'sveisende': ('sveise',),
'sveisa': ('sveise',),
'sveiset': ('sveise',),
'sveist': ('sveise',),
'sveisa': ('sveise',),
'sveiset': ('sveise',),
'sveist': ('sveise',),
'sveisa': ('sveise',),
'sveisete': ('sveise',),
'sveisede': ('sveise',),
'sveiste': ('sveise',),
'sveisa': ('sveise',),
'sveisete': ('sveise',),
'sveisede': ('sveise',),
'sveiste': ('sveise',),
'sveisende': ('sveise',),
'svidd': ('svi',),
'svidde': ('svi',),
'sviende': ('svi',),
'søkkt': ('søkke',),
'søkkte': ('søkke',),
'søkkende': ('søkke',),
'trettende': ('trettende',),
'trettende': ('trettende',),
'tørra': ('tørre',),
'tørret': ('tørre',),
'tørra': ('tørre',),
'tørret': ('tørre',),
'tørra': ('tørre',),
'tørrete': ('tørre',),
'tørrede': ('tørre',),
'tørra': ('tørre',),
'tørrete': ('tørre',),
'tørrede': ('tørre',),
'tørrende': ('tørre',),
'ugreid': ('ugreie',),
'ugreide': ('ugreie',),
'ugreiende': ('ugreie',),
'utleid': ('utleie',),
'utleide': ('utleie',),
'utleiende': ('utleie',),
'vikt': ('vike',),
'vikte': ('vike',),
'vikende': ('vike',),
'vint': ('vinne',),
'vinte': ('vinne',),
'vinnende': ('vinne',),
'vunnet': ('vinne',),
'vunnen': ('vinne',),
'vunne': ('vinne',),
'vinnende': ('vinne',),
'vogga': ('vogge',),
'vogget': ('vogge',),
'vogga': ('vogge',),
'vogget': ('vogge',),
'vogga': ('vogge',),
'voggete': ('vogge',),
'voggede': ('vogge',),
'vogga': ('vogge',),
'voggete': ('vogge',),
'voggede': ('vogge',),
'voggende': ('vogge',),
'brast': ('brase',),
'braste': ('brase',),
'brasende': ('brase',),
'bredd': ('bre',),
'bredt': ('bre',),
'bredd': ('bre',),
'bredt': ('bre',),
'bredde': ('bre',),
'bredte': ('bre',),
'bredde': ('bre',),
'bredte': ('bre',),
'breende': ('bre',),
'brent': ('brenne',),
'brente': ('brenne',),
'brennende': ('brenne',),
'forbrent': ('forbrenne',),
'forbrente': ('forbrenne',),
'forbrennende': ('forbrenne',),
'forstrekt': ('forstrekke',),
'forstrakt': ('forstrekke',),
'forstrukket': ('forstrekke',),
'forstrekt': ('forstrekke',),
'forstrakt': ('forstrekke',),
'forstrukket': ('forstrekke',),
'forstrukken': ('forstrekke',),
'forstrekte': ('forstrekke',),
'forstrakte': ('forstrekke',),
'forstrukne': ('forstrekke',),
'forstrekte': ('forstrekke',),
'forstrakte': ('forstrekke',),
'forstrukne': ('forstrekke',),
'forstrekkende': ('forstrekke',),
'frosset': ('fryse',),
'frossen': ('fryse',),
'frosset': ('fryse',),
'frossen': ('fryse',),
'frosne': ('fryse',),
'frysende': ('fryse',),
'hengt': ('henge',),
'hengte': ('henge',),
'hengende': ('henge',),
'klesset': ('klesse',),
'klessete': ('klesse',),
'klessede': ('klesse',),
'klessete': ('klesse',),
'klessede': ('klesse',),
'klessende': ('klesse',),
'kveppet': ('kveppe',),
'kveppete': ('kveppe',),
'kveppede': ('kveppe',),
'kveppete': ('kveppe',),
'kveppede': ('kveppe',),
'kveppende': ('kveppe',),
'latt': ('la',),
'latte': ('la',),
'latende': ('la',),
'leita': ('leite',),
'leitet': ('leite',),
'leitt': ('leite',),
'lett': ('leite',),
'leita': ('leite',),
'leitet': ('leite',),
'leitt': ('leite',),
'lett': ('leite',),
'leita': ('leite',),
'leitete': ('leite',),
'leitede': ('leite',),
'leitte': ('leite',),
'lette': ('leite',),
'leita': ('leite',),
'leitete': ('leite',),
'leitede': ('leite',),
'leitte': ('leite',),
'lette': ('leite',),
'leitende': ('leite',),
'lova': ('love',),
'lovet': ('love',),
'lovt': ('love',),
'lovd': ('love',),
'lova': ('love',),
'lovet': ('love',),
'lovt': ('love',),
'lovd': ('love',),
'lova': ('love',),
'lovete': ('love',),
'lovede': ('love',),
'lovte': ('love',),
'lovde': ('love',),
'lova': ('love',),
'lovete': ('love',),
'lovede': ('love',),
'lovte': ('love',),
'lovde': ('love',),
'lovende': ('love',),
'malt': ('male',),
'malte': ('male',),
'malende': ('male',),
'mo': ('mo',),
'moe': ('mo',),
'mo': ('mo',),
'moe': ('mo',),
'mo': ('mo',),
'rukket': ('rekke',),
'rukken': ('rekke',),
'rukne': ('rekke',),
'rekkende': ('rekke',),
'rakt': ('rekke',),
'rakte': ('rekke',),
'rekkende': ('rekke',),
'rent': ('renne',),
'rente': ('renne',),
'rennende': ('renne',),
'slengt': ('slenge',),
'slengte': ('slenge',),
'slengende': ('slenge',),
'sluppet': ('sleppe',),
'sluppen': ('sleppe',),
'slupne': ('sleppe',),
'sleppende': ('sleppe',),
'sløya': ('sløye',),
'sløyet': ('sløye',),
'sløyd': ('sløye',),
'sløya': ('sløye',),
'sløyet': ('sløye',),
'sløyd': ('sløye',),
'sløya': ('sløye',),
'sløyete': ('sløye',),
'sløyede': ('sløye',),
'sløyde': ('sløye',),
'sløya': ('sløye',),
'sløyete': ('sløye',),
'sløyede': ('sløye',),
'sløyde': ('sløye',),
'sløyende': ('sløye',),
'smelt': ('smelle',),
'smelte': ('smelle',),
'smellende': ('smelle',),
'sneket': ('snike',),
'sneken': ('snike',),
'snekne': ('snike',),
'snikende': ('snike',),
'strekt': ('strekke',),
'strakt': ('strekke',),
'strukket': ('strekke',),
'strekt': ('strekke',),
'strakt': ('strekke',),
'strukket': ('strekke',),
'strukken': ('strekke',),
'strekte': ('strekke',),
'strakte': ('strekke',),
'strukne': ('strekke',),
'strekte': ('strekke',),
'strakte': ('strekke',),
'strukne': ('strekke',),
'strekkende': ('strekke',),
'støkket': ('støkke',),
'støkt': ('støkke',),
'støkket': ('støkke',),
'støkt': ('støkke',),
'støkket': ('støkke',),
'støkken': ('støkke',),
'støkt': ('støkke',),
'støkket': ('støkke',),
'støkken': ('støkke',),
'støkt': ('støkke',),
'støkne': ('støkke',),
'støkte': ('støkke',),
'støkne': ('støkke',),
'støkte': ('støkke',),
'støkne': ('støkke',),
'støkte': ('støkke',),
'støkne': ('støkke',),
'støkte': ('støkke',),
'støkkende': ('støkke',),
'svidd': ('svi',),
'svidde': ('svi',),
'sviende': ('svi',),
'søkket': ('søkke',),
'søkken': ('søkke',),
'søkne': ('søkke',),
'søkkende': ('søkke',),
'veket': ('vike',),
'veken': ('vike',),
'vekne': ('vike',),
'vikende': ('vike',),
'adskilt': ('adskille',),
'adskilte': ('adskille',),
'adskillende': ('adskille',),
'adskilt': ('adskilt',),
'adskilte': ('adskilt',),
'adskilt': ('adskilt',),
'alkoholfri': ('alkoholfri',),
'alkoholfrie': ('alkoholfri',),
'alkoholfritt': ('alkoholfri',),
'alliansefri': ('alliansefri',),
'alliansefrie': ('alliansefri',),
'alliansefritt': ('alliansefri',),
'årsgammal': ('årsgammal',),
'årsgamle': ('årsgammal',),
'årsgammalt': ('årsgammal',),
'annenhands': ('annenhands',),
'ansvarsfri': ('ansvarsfri',),
'ansvarsfrie': ('ansvarsfri',),
'ansvarsfritt': ('ansvarsfri',),
'arbeidssky': ('arbeidssky',),
'arbeidsskye': ('arbeidssky',),
'arbeidssky': ('arbeidssky',),
'arbeidsskye': ('arbeidssky',),
'arbeidssky': ('arbeidssky',),
'atomfri': ('atomfri',),
'atomfrie': ('atomfri',),
'atomfritt': ('atomfri',),
'bakteriefri': ('bakteriefri',),
'bakteriefrie': ('bakteriefri',),
'bakteriefritt': ('bakteriefri',),
'beinfri': ('beinfri',),
'beinfrie': ('beinfri',),
'beinfritt': ('beinfri',),
'benfri': ('benfri',),
'benfrie': ('benfri',),
'benfritt': ('benfri',),
'beinlaus': ('beinlaus',),
'beinlause': ('beinlaus',),
'beinlaust': ('beinlaus',),
'bilfri': ('bilfri',),
'bilfrie': ('bilfri',),
'bilfritt': ('bilfri',),
'bindegæren': ('bindegæren',),
'bindegærne': ('bindegæren',),
'bindegærent': ('bindegæren',),
'bisla': ('bisle',),
'bislet': ('bisle',),
'bisla': ('bisle',),
'bislet': ('bisle',),
'bisla': ('bisle',),
'bislete': ('bisle',),
'bislede': ('bisle',),
'bisla': ('bisle',),
'bislete': ('bisle',),
'bislede': ('bisle',),
'bislende': ('bisle',),
'bleknebbet': ('bleknebbet',),
'bleknebbete': ('bleknebbet',),
'bleknebbede': ('bleknebbet',),
'bleknebbete': ('bleknebbet',),
'bleknebbede': ('bleknebbet',),
'bleknebbet': ('bleknebbet',),
'blekrosa': ('blekrosa',),
'bleikrosa': ('bleikrosa',),
'blyfri': ('blyfri',),
'blyfrie': ('blyfri',),
'blyfritt': ('blyfri',),
'bortfalt': ('bortfalle',),
'bortfalte': ('bortfalle',),
'bortfallende': ('bortfalle',),
'brennheit': ('brennheit',),
'brennheite': ('brennheit',),
'brennheitt': ('brennheit',),
'brennhett': ('brennheit',),
'bråstansa': ('bråstanse',),
'bråstanset': ('bråstanse',),
'bråstansa': ('bråstanse',),
'bråstanset': ('bråstanse',),
'bråstansa': ('bråstanse',),
'bråstansete': ('bråstanse',),
'bråstansede': ('bråstanse',),
'bråstansa': ('bråstanse',),
'bråstansete': ('bråstanse',),
'bråstansede': ('bråstanse',),
'bråstansende': ('bråstanse',),
'bunnfordervet': ('bunnfordervet',),
'bunnfordervete': ('bunnfordervet',),
'bunnfordervede': ('bunnfordervet',),
'bunnfordervete': ('bunnfordervet',),
'bunnfordervede': ('bunnfordervet',),
'bunnfordervet': ('bunnfordervet',),
'dradd': ('dra',),
'dratt': ('dra',),
'dradd': ('dra',),
'dratt': ('dra',),
'dradd': ('dra',),
'dratt': ('dra',),
'dradd': ('dra',),
'dratt': ('dra',),
'dradde': ('dra',),
'dratte': ('dra',),
'dradde': ('dra',),
'dratte': ('dra',),
'dradde': ('dra',),
'dratte': ('dra',),
'dradde': ('dra',),
'dratte': ('dra',),
'dragende': ('dra',),
'dødsstille': ('dødsstille',),
'døgngammal': ('døgngammal',),
'døgngamle': ('døgngammal',),
'døgngammalt': ('døgngammal',),
'eldgammal': ('eldgammal',),
'eldgamle': ('eldgammal',),
'eldgammalt': ('eldgammal',),
'etterfulgt': ('etterfølge',),
'etterfulgte': ('etterfølge',),
'etterfølgende': ('etterfølge',),
'etterkommet': ('etterkomme',),
'etterkommen': ('etterkomme',),
'etterkomne': ('etterkomme',),
'etterkommende': ('etterkomme',),
'fastslått': ('fastslå',),
'fastslåtte': ('fastslå',),
'fastslående': ('fastslå',),
'feberfri': ('feberfri',),
'feberfrie': ('feberfri',),
'feberfritt': ('feberfri',),
'feberheit': ('feberheit',),
'feberheite': ('feberheit',),
'feberheitt': ('feberheit',),
'feberhett': ('feberheit',),
'feilfri': ('feilfri',),
'feilfrie': ('feilfri',),
'feilfritt': ('feilfri',),
'ferskenfarga': ('ferskenfarga',),
'fjøra': ('fjøre',),
'fjøret': ('fjøre',),
'fjøra': ('fjøre',),
'fjøret': ('fjøre',),
'fjøra': ('fjøre',),
'fjørete': ('fjøre',),
'fjørede': ('fjøre',),
'fjøra': ('fjøre',),
'fjørete': ('fjøre',),
'fjørede': ('fjøre',),
'fjørende': ('fjøre',),
'flekkfri': ('flekkfri',),
'flekkfrie': ('flekkfri',),
'flekkfritt': ('flekkfri',),
'flerfarga': ('flerfarga',),
'folkesky': ('folkesky',),
'folkeskye': ('folkesky',),
'folkesky': ('folkesky',),
'folkeskye': ('folkesky',),
'folkesky': ('folkesky',),
'folketom': ('folketom',),
'folketomme': ('folketom',),
'folketomt': ('folketom',),
'fordomsfri': ('fordomsfri',),
'fordomsfrie': ('fordomsfri',),
'fordomsfritt': ('fordomsfri',),
'frafalt': ('frafalle',),
'frafalte': ('frafalle',),
'frafallende': ('frafalle',),
'fraktfri': ('fraktfri',),
'fraktfrie': ('fraktfri',),
'fraktfritt': ('fraktfri',),
'frambrakt': ('frambringe',),
'frambrakte': ('frambringe',),
'frambringende': ('frambringe',),
'frembrakt': ('frembringe',),
'frembrakte': ('frembringe',),
'frembringende': ('frembringe',),
'frambydd': ('framby',),
'frambudt': ('framby',),
'frambydd': ('framby',),
'frambudt': ('framby',),
'frambydd': ('framby',),
'frambydde': ('framby',),
'frambudte': ('framby',),
'frambydde': ('framby',),
'frambudte': ('framby',),
'frambydde': ('framby',),
'frambyende': ('framby',),
'frembydd': ('fremby',),
'frembudt': ('fremby',),
'frembydd': ('fremby',),
'frembudt': ('fremby',),
'frembydd': ('fremby',),
'frembydde': ('fremby',),
'frembudte': ('fremby',),
'frembydde': ('fremby',),
'frembudte': ('fremby',),
'frembydde': ('fremby',),
'frembyende': ('fremby',),
'framkommet': ('framkomme',),
'framkommen': ('framkomme',),
'framkomne': ('framkomme',),
'framkommende': ('framkomme',),
'fremkommet': ('fremkomme',),
'fremkommen': ('fremkomme',),
'fremkomne': ('fremkomme',),
'fremkommende': ('fremkomme',),
'framtrådt': ('framtre',),
'framtrådte': ('framtre',),
'framtredende': ('framtre',),
'fremtrådt': ('fremtre',),
'fremtrådte': ('fremtre',),
'fremtredende': ('fremtre',),
'framtvunget': ('framtvinge',),
'framtvungen': ('framtvinge',),
'framtvungne': ('framtvinge',),
'framtvingende': ('framtvinge',),
'fremtvunget': ('fremtvinge',),
'fremtvungen': ('fremtvinge',),
'fremtvungne': ('fremtvinge',),
'fremtvingende': ('fremtvinge',),
'frifunnet': ('frifinne',),
'frifunnen': ('frifinne',),
'frifunne': ('frifinne',),
'frifinnende': ('frifinne',),
'frostfri': ('frostfri',),
'frostfrie': ('frostfri',),
'frostfritt': ('frostfri',),
'gæren': ('gæren',),
'gærne': ('gæren',),
'gærent': ('gæren',),
'gærnere': ('gæren',),
'gærnest': ('gæren',),
'gærneste': ('gæren',),
'gapledd': ('gaple',),
'gapledde': ('gaple',),
'gapleende': ('gaple',),
'gjendrevet': ('gjendrive',),
'gjendreven': ('gjendrive',),
'gjendrevne': ('gjendrive',),
'gjendrivende': ('gjendrive',),
'gjenfunnet': ('gjenfinne',),
'gjenfunnen': ('gjenfinne',),
'gjenfunne': ('gjenfinne',),
'gjenfinnende': ('gjenfinne',),
'gjenfødt': ('gjenføde',),
'gjenfødte': ('gjenføde',),
'gjenfødende': ('gjenføde',),
'gjenstått': ('gjenstå',),
'gjenståtte': ('gjenstå',),
'gjenstående': ('gjenstå',),
'gjenvunnet': ('gjenvinne',),
'gjenvunnen': ('gjenvinne',),
'gjenvunne': ('gjenvinne',),
'gjenvinnende': ('gjenvinne',),
'gloheit': ('gloheit',),
'gloheite': ('gloheit',),
'gloheitt': ('gloheit',),
'glohett': ('gloheit',),
'glutenfri': ('glutenfri',),
'glutenfrie': ('glutenfri',),
'glutenfritt': ('glutenfri',),
'halvfeit': ('halvfeit',),
'halvfeite': ('halvfeit',),
'halvfeitt': ('halvfeit',),
'halvfett': ('halvfeit',),
'halvgammal': ('halvgammal',),
'halvgamle': ('halvgammal',),
'halvgammalt': ('halvgammal',),
'hardbarka': ('hardbarka',),
'heimkommet': ('heimkomme',),
'heimkommen': ('heimkomme',),
'heimkomne': ('heimkomme',),
'heimkommende': ('heimkomme',),
'hjemkommet': ('hjemkomme',),
'hjemkommen': ('hjemkomme',),
'hjemkomne': ('hjemkomme',),
'hjemkommende': ('hjemkomme',),
'helfeit': ('helfeit',),
'helfeite': ('helfeit',),
'helfeitt': ('helfeit',),
'helfett': ('helfeit',),
'heilfeit': ('heilfeit',),
'heilfeite': ('heilfeit',),
'heilfeitt': ('heilfeit',),
'heilfett': ('heilfeit',),
'henfalt': ('henfalle',),
'henfalte': ('henfalle',),
'henfallende': ('henfalle',),
'henrevet': ('henrive',),
'henreven': ('henrive',),
'henrevne': ('henrive',),
'henrivende': ('henrive',),
'henstått': ('henstå',),
'henståtte': ('henstå',),
'henstående': ('henstå',),
'herpesert': ('herpesere',),
'herpeserte': ('herpesere',),
'herpeserende': ('herpesere',),
'imøtekommet': ('imøtekomme',),
'imøtekommen': ('imøtekomme',),
'imøtekomne': ('imøtekomme',),
'imøtekommende': ('imøtekomme',),
'inkompetent': ('inkompetent',),
'inkompetente': ('inkompetent',),
'inkompetent': ('inkompetent',),
'inkongruent': ('inkongruent',),
'inkongruente': ('inkongruent',),
'inkongruent': ('inkongruent',),
'inkonsekvent': ('inkonsekvent',),
'inkonsekvente': ('inkonsekvent',),
'inkonsekvent': ('inkonsekvent',),
'innestått': ('innestå',),
'inneståtte': ('innestå',),
'innestående': ('innestå',),
'innrøkt': ('innrøkt',),
'innrøkte': ('innrøkt',),
'innrøkt': ('innrøkt',),
'insolvent': ('insolvent',),
'insolvente': ('insolvent',),
'insolvent': ('insolvent',),
'intolerant': ('intolerant',),
'intolerante': ('intolerant',),
'intolerant': ('intolerant',),
'irrelevant': ('irrelevant',),
'irrelevante': ('irrelevant',),
'irrelevant': ('irrelevant',),
'isfri': ('isfri',),
'isfrie': ('isfri',),
'isfritt': ('isfri',),
'jevngammal': ('jevngammal',),
'jevngamle': ('jevngammal',),
'jevngammalt': ('jevngammal',),
'jamgammal': ('jamgammal',),
'jamgamle': ('jamgammal',),
'jamgammalt': ('jamgammal',),
'jurisprudens': ('jurisprudens',),
'karakterfri': ('karakterfri',),
'karakterfrie': ('karakterfri',),
'karakterfritt': ('karakterfri',),
'kjøpslått': ('kjøpslå',),
'kjøpslåtte': ('kjøpslå',),
'kjøpslående': ('kjøpslå',),
'knirkefri': ('knirkefri',),
'knirkefrie': ('knirkefri',),
'knirkefritt': ('knirkefri',),
'kokeekte': ('kokeekte',),
'kokekte': ('kokekte',),
'krympefri': ('krympefri',),
'krympefrie': ('krympefri',),
'krympefritt': ('krympefri',),
'kurla': ('kurle',),
'kurlet': ('kurle',),
'kurla': ('kurle',),
'kurlet': ('kurle',),
'kurla': ('kurle',),
'kurlete': ('kurle',),
'kurlede': ('kurle',),
'kurla': ('kurle',),
'kurlete': ('kurle',),
'kurlede': ('kurle',),
'kurlende': ('kurle',),
'lågtlønna': ('lågtlønna',),
'lågtlønnet': ('lågtlønnet',),
'lågtlønnete': ('lågtlønnet',),
'lågtlønnede': ('lågtlønnet',),
'lågtlønnete': ('lågtlønnet',),
'lågtlønnede': ('lågtlønnet',),
'lågtlønnet': ('lågtlønnet',),
'lågtlønt': ('lågtlønt',),
'lågtlønte': ('lågtlønt',),
'lågtlønt': ('lågtlønt',),
'løsrevet': ('løsrive',),
'løsreven': ('løsrive',),
'løsrevne': ('løsrive',),
'løsrivende': ('løsrive',),
'lausrevet': ('lausrive',),
'lausreven': ('lausrive',),
'lausrevne': ('lausrive',),
'lausrivende': ('lausrive',),
'leken': ('leken',),
'lekne': ('leken',),
'lekent': ('leken',),
'leiken': ('leiken',),
'leikne': ('leiken',),
'leikent': ('leiken',),
'lepeblomstra': ('lepeblomstra',),
'lettrøkt': ('lettrøkt',),
'lettrøkte': ('lettrøkt',),
'lettrøkt': ('lettrøkt',),
'likesinna': ('likesinna',),
'lyssky': ('lyssky',),
'lysskye': ('lyssky',),
'lyssky': ('lyssky',),
'lysskye': ('lyssky',),
'lyssky': ('lyssky',),
'lytefri': ('lytefri',),
'lytefrie': ('lytefri',),
'lytefritt': ('lytefri',),
'medtatt': ('medtatt',),
'medtatte': ('medtatt',),
'medtatt': ('medtatt',),
'motsagt': ('motsi',),
'motsagte': ('motsi',),
'motsiende': ('motsi',),
'motstått': ('motstå',),
'motståtte': ('motstå',),
'motstående': ('motstå',),
'nagelfast': ('nagelfast',),
'nagelfaste': ('nagelfast',),
'nagelfast': ('nagelfast',),
'naturtro': ('naturtro',),
'naturtru': ('naturtru',),
'naturtrue': ('naturtru',),
'naturtru': ('naturtru',),
'naturtrue': ('naturtru',),
'naturtru': ('naturtru',),
'oppbydd': ('oppby',),
'oppbudt': ('oppby',),
'oppbydd': ('oppby',),
'oppbudt': ('oppby',),
'oppbydd': ('oppby',),
'oppbydde': ('oppby',),
'oppbudte': ('oppby',),
'oppbydde': ('oppby',),
'oppbudte': ('oppby',),
'oppbydde': ('oppby',),
'oppbyende': ('oppby',),
'oppdrevet': ('oppdrive',),
'oppdreven': ('oppdrive',),
'oppdrevne': ('oppdrive',),
'oppdrivende': ('oppdrive',),
'overbydd': ('overby',),
'overbudt': ('overby',),
'overbydd': ('overby',),
'overbudt': ('overby',),
'overbydd': ('overby',),
'overbydde': ('overby',),
'overbudte': ('overby',),
'overbydde': ('overby',),
'overbudte': ('overby',),
'overbydde': ('overby',),
'overbyende': ('overby',),
'overdrevet': ('overdrive',),
'overdreven': ('overdrive',),
'overdrevne': ('overdrive',),
'overdrivende': ('overdrive',),
'overfalt': ('overfalle',),
'overfalte': ('overfalle',),
'overfallende': ('overfalle',),
'planfri': ('planfri',),
'planfrie': ('planfri',),
'planfritt': ('planfri',),
'planka': ('planke',),
'planket': ('planke',),
'planka': ('planke',),
'planket': ('planke',),
'planka': ('planke',),
'plankete': ('planke',),
'plankede': ('planke',),
'planka': ('planke',),
'plankete': ('planke',),
'plankede': ('planke',),
'plankende': ('planke',),
'prikkfri': ('prikkfri',),
'prikkfrie': ('prikkfri',),
'prikkfritt': ('prikkfri',),
'problemfri': ('problemfri',),
'problemfrie': ('problemfri',),
'problemfritt': ('problemfri',),
'raida': ('raide',),
'raidet': ('raide',),
'raida': ('raide',),
'raidet': ('raide',),
'raida': ('raide',),
'raidete': ('raide',),
'raidede': ('raide',),
'raida': ('raide',),
'raidete': ('raide',),
'raidede': ('raide',),
'raidende': ('raide',),
'rustfri': ('rustfri',),
'rustfrie': ('rustfri',),
'rustfritt': ('rustfri',),
'rådslått': ('rådslå',),
'rådslåtte': ('rådslå',),
'rådslående': ('rådslå',),
'samsvart': ('samsvare',),
'samsvarte': ('samsvare',),
'samsvarende': ('samsvare',),
'scanna': ('scanne',),
'scannet': ('scanne',),
'scanna': ('scanne',),
'scannet': ('scanne',),
'scanna': ('scanne',),
'scannete': ('scanne',),
'scannede': ('scanne',),
'scanna': ('scanne',),
'scannete': ('scanne',),
'scannede': ('scanne',),
'scannende': ('scanne',),
'sentenkt': ('sentenkt',),
'sentenkte': ('sentenkt',),
'sentenkt': ('sentenkt',),
'seintenkt': ('seintenkt',),
'seintenkte': ('seintenkt',),
'seintenkt': ('seintenkt',),
'sjokkrosa': ('sjokkrosa',),
'skadefri': ('skadefri',),
'skadefrie': ('skadefri',),
'skadefritt': ('skadefri',),
'skambitt': ('skambite',),
'skambitte': ('skambite',),
'skambitende': ('skambite',),
'skamslått': ('skamslå',),
'skamslåtte': ('skamslå',),
'skamslående': ('skamslå',),
'skattefri': ('skattefri',),
'skattefrie': ('skattefri',),
'skattefritt': ('skattefri',),
'skattfri': ('skattfri',),
'skattfrie': ('skattfri',),
'skattfritt': ('skattfri',),
'skinn- og benfri': ('skinn- og benfri',),
'skinn- og benfrie': ('skinn- og benfri',),
'skinn- og benfritt': ('skinn- og benfri',),
'skoggerledd': ('skoggerle',),
'skoggerledde': ('skoggerle',),
'skoggerleende': ('skoggerle',),
'skaukledd': ('skaukledd',),
'skaukledde': ('skaukledd',),
'skaukledd': ('skaukledd',),
'skauredd': ('skauredd',),
'skauredde': ('skauredd',),
'skauredd': ('skauredd',),
'skridd': ('skri',),
'skridde': ('skri',),
'skriende': ('skri',),
'skuddfri': ('skuddfri',),
'skuddfrie': ('skuddfri',),
'skuddfritt': ('skuddfri',),
'skottfri': ('skottfri',),
'skottfrie': ('skottfri',),
'skottfritt': ('skottfri',),
'skyfri': ('skyfri',),
'skyfrie': ('skyfri',),
'skyfritt': ('skyfri',),
'skyldfri': ('skyldfri',),
'skyldfrie': ('skyldfri',),
'skyldfritt': ('skyldfri',),
'skåldhet': ('skåldhet',),
'skåldhete': ('skåldhet',),
'skåldhett': ('skåldhet',),
'smertefri': ('smertefri',),
'smertefrie': ('smertefri',),
'smertefritt': ('smertefri',),
'smørefri': ('smørefri',),
'smørefrie': ('smørefri',),
'smørefritt': ('smørefri',),
'småforlovet': ('småforlovet',),
'småforlovete': ('småforlovet',),
'småforlovede': ('småforlovet',),
'småforlovete': ('småforlovet',),
'småforlovede': ('småforlovet',),
'småforlovet': ('småforlovet',),
'stekende': ('stekende',),
'steikende': ('steikende',),
'sukkerfri': ('sukkerfri',),
'sukkerfrie': ('sukkerfri',),
'sukkerfritt': ('sukkerfri',),
'syttiende': ('syttiende',),
'syvende': ('syvende',),
'sønderrevet': ('sønderrive',),
'sønderreven': ('sønderrive',),
'sønderrevne': ('sønderrive',),
'sønderrivende': ('sønderrive',),
'søraustlig': ('søraustlig',),
'søraustlige': ('søraustlig',),
'søraustlig': ('søraustlig',),
'sætt': ('sæte',),
'sætte': ('sæte',),
'sætende': ('sæte',),
'tilbydd': ('tilby',),
'tilbudt': ('tilby',),
'tilbydd': ('tilby',),
'tilbudt': ('tilby',),
'tilbydd': ('tilby',),
'tilbydde': ('tilby',),
'tilbudte': ('tilby',),
'tilbydde': ('tilby',),
'tilbudte': ('tilby',),
'tilbydde': ('tilby',),
'tilbyende': ('tilby',),
'tilsvart': ('tilsvare',),
'tilsvarte': ('tilsvare',),
'tilsvarende': ('tilsvare',),
'tiltrudd': ('tiltru',),
'tiltrudde': ('tiltru',),
'tiltruende': ('tiltru',),
'tollfri': ('tollfri',),
'tollfrie': ('tollfri',),
'tollfritt': ('tollfri',),
'tvunnen': ('tvunnen',),
'tvunne': ('tvunnen',),
'tvunnet': ('tvunnen',),
'tvunnet': ('tvunnet',),
'tvunne': ('tvunnet',),
'tvunnet': ('tvunnet',),
'uimottakelig': ('uimottakelig',),
'uimottakelige': ('uimottakelig',),
'uimottakelig': ('uimottakelig',),
'underslått': ('underslå',),
'underslåtte': ('underslå',),
'underslående': ('underslå',),
'unnsluppet': ('unnsleppe',),
'unnsluppen': ('unnsleppe',),
'unnslupne': ('unnsleppe',),
'unnsleppende': ('unnsleppe',),
'unntagelseslaus': ('unntagelseslaus',),
'unntagelseslause': ('unntagelseslaus',),
'unntagelseslaust': ('unntagelseslaus',),
'unntagelsesløs': ('unntagelsesløs',),
'unntagelsesløse': ('unntagelsesløs',),
'unntagelsesløst': ('unntagelsesløs',),
'urgammal': ('urgammal',),
'urgamle': ('urgammal',),
'urgammalt': ('urgammal',),
'urøkt': ('urøkt',),
'urøkte': ('urøkt',),
'urøkt': ('urøkt',),
'uskaplig': ('uskaplig',),
'uskaplige': ('uskaplig',),
'uskaplig': ('uskaplig',),
'utbredd': ('utbre',),
'utbredt': ('utbre',),
'utbredd': ('utbre',),
'utbredt': ('utbre',),
'utbredde': ('utbre',),
'utbredte': ('utbre',),
'utbredde': ('utbre',),
'utbredte': ('utbre',),
'utbreende': ('utbre',),
'utvunnen': ('utvunnen',),
'utvunne': ('utvunnen',),
'utvunnet': ('utvunnen',),
'utvunnet': ('utvunnet',),
'utvunne': ('utvunnet',),
'utvunnet': ('utvunnet',),
'valgfri': ('valgfri',),
'valgfrie': ('valgfri',),
'valgfritt': ('valgfri',),
'vannfri': ('vannfri',),
'vannfrie': ('vannfri',),
'vannfritt': ('vannfri',),
'vassfri': ('vassfri',),
'vassfrie': ('vassfri',),
'vassfritt': ('vassfri',),
'vantruende': ('vantruende',),
'vaskeekte': ('vaskeekte',),
'vaskekte': ('vaskekte',),
'veikna': ('veikne',),
'veiknet': ('veikne',),
'veikna': ('veikne',),
'veiknet': ('veikne',),
'veikna': ('veikne',),
'veiknete': ('veikne',),
'veiknede': ('veikne',),
'veiknete': ('veikne',),
'veiknede': ('veikne',),
'veikna': ('veikne',),
'veiknete': ('veikne',),
'veiknede': ('veikne',),
'veiknete': ('veikne',),
'veiknede': ('veikne',),
'veiknende': ('veikne',),
'vekna': ('vekne',),
'veknet': ('vekne',),
'vekna': ('vekne',),
'veknet': ('vekne',),
'vekna': ('vekne',),
'veknete': ('vekne',),
'veknede': ('vekne',),
'veknete': ('vekne',),
'veknede': ('vekne',),
'vekna': ('vekne',),
'veknete': ('vekne',),
'veknede': ('vekne',),
'veknete': ('vekne',),
'veknede': ('vekne',),
'veknende': ('vekne',),
'vibrasjonsfri': ('vibrasjonsfri',),
'vibrasjonsfrie': ('vibrasjonsfri',),
'vibrasjonsfritt': ('vibrasjonsfri',),
'vindstille': ('vindstille',),
'virkelighetstro': ('virkelighetstro',),
'virkelighetstru': ('virkelighetstru',),
'virkelighetstrue': ('virkelighetstru',),
'virkelighetstru': ('virkelighetstru',),
'virkelighetstrue': ('virkelighetstru',),
'virkelighetstru': ('virkelighetstru',),
'vonlaus': ('vonlaus',),
'vonlause': ('vonlaus',),
'vonlaust': ('vonlaus',),
'z-tvunnen': ('z-tvunnen',),
'z-tvunne': ('z-tvunnen',),
'z-tvunnet': ('z-tvunnen',),
'z-tvunnet': ('z-tvunnet',),
'z-tvunne': ('z-tvunnet',),
'z-tvunnet': ('z-tvunnet',),
'adskillig': ('adskillig',),
'adskillige': ('adskillig',),
'adskillig': ('adskillig',),
'adspredt': ('adsprede',),
'adspredd': ('adsprede',),
'adspredt': ('adsprede',),
'adspredd': ('adsprede',),
'adspredte': ('adsprede',),
'adspredde': ('adsprede',),
'adspredte': ('adsprede',),
'adspredde': ('adsprede',),
'adspredende': ('adsprede',),
'adspredd': ('adspre',),
'adspredt': ('adspre',),
'adspredd': ('adspre',),
'adspredt': ('adspre',),
'adspredde': ('adspre',),
'adspredte': ('adspre',),
'adspredde': ('adspre',),
'adspredte': ('adspre',),
'adspreende': ('adspre',),
'antagelig': ('antagelig',),
'antagelige': ('antagelig',),
'antagelig': ('antagelig',),
'antikonsepsjonell': ('antikonsepsjonell',),
'antikonsepsjonelle': ('antikonsepsjonell',),
'antikonsepsjonelt': ('antikonsepsjonell',),
'bleknebba': ('bleknebba',),
'bunnfrosset': ('bunnfryse',),
'bunnfrossen': ('bunnfryse',),
'bunnfrosset': ('bunnfryse',),
'bunnfrossen': ('bunnfryse',),
'bunnfrosne': ('bunnfryse',),
'bunnfrysende': ('bunnfryse',),
'botnfrosset': ('botnfryse',),
'botnfrossen': ('botnfryse',),
'botnfrosset': ('botnfryse',),
'botnfrossen': ('botnfryse',),
'botnfrosne': ('botnfryse',),
'botnfrysende': ('botnfryse',),
'finregna': ('finregne',),
'finregnet': ('finregne',),
'finregna': ('finregne',),
'finregnet': ('finregne',),
'finregna': ('finregne',),
'finregnete': ('finregne',),
'finregnede': ('finregne',),
'finregna': ('finregne',),
'finregnete': ('finregne',),
'finregnede': ('finregne',),
'finregnende': ('finregne',),
'forutsagt': ('forutsi',),
'forutsagte': ('forutsi',),
'forutsiende': ('forutsi',),
'gjenlydd': ('gjenlyde',),
'gjenlydt': ('gjenlyde',),
'gjenlydd': ('gjenlyde',),
'gjenlydt': ('gjenlyde',),
'gjenlydde': ('gjenlyde',),
'gjenlydte': ('gjenlyde',),
'gjenlydde': ('gjenlyde',),
'gjenlydte': ('gjenlyde',),
'gjenlydende': ('gjenlyde',),
'gjenoppstått': ('gjenoppstå',),
'gjenoppståtte': ('gjenoppstå',),
'gjenoppstående': ('gjenoppstå',),
'halshogd': ('halshogge',),
'halshogde': ('halshogge',),
'halshoggende': ('halshogge',),
'halshugget': ('halshugge',),
'halshugd': ('halshugge',),
'halshugget': ('halshugge',),
'halshugd': ('halshugge',),
'halshuggete': ('halshugge',),
'halshuggede': ('halshugge',),
'halshugde': ('halshugge',),
'halshuggete': ('halshugge',),
'halshuggede': ('halshugge',),
'halshugde': ('halshugge',),
'halshuggende': ('halshugge',),
'innhugd': ('innhugd',),
'innhugde': ('innhugd',),
'innhugd': ('innhugd',),
'klukkledd': ('klukkle',),
'klukkledde': ('klukkle',),
'klukkleende': ('klukkle',),
'konfeksjonssydd': ('konfeksjonssydd',),
'konfeksjonssydde': ('konfeksjonssydd',),
'konfeksjonssydd': ('konfeksjonssydd',),
'krongla': ('krongle',),
'kronglet': ('krongle',),
'krongla': ('krongle',),
'kronglet': ('krongle',),
'krongla': ('krongle',),
'kronglete': ('krongle',),
'kronglede': ('krongle',),
'kronglete': ('krongle',),
'kronglede': ('krongle',),
'krongla': ('krongle',),
'kronglete': ('krongle',),
'kronglede': ('krongle',),
'kronglete': ('krongle',),
'kronglede': ('krongle',),
'kronglende': ('krongle',),
'løslatt': ('løslate',),
'løslatte': ('løslate',),
'løslatende': ('løslate',),
'lauslatt': ('lauslate',),
'lauslatte': ('lauslate',),
'lauslatende': ('lauslate',),
'lydisolert': ('lydisolere',),
'lydisolerte': ('lydisolere',),
'lydisolerende': ('lydisolere',),
'lettbent': ('lettbent',),
'lettbente': ('lettbent',),
'lettbent': ('lettbent',),
'målbåret': ('målbære',),
'målbåren': ('målbære',),
'målbårne': ('målbære',),
'målbærende': ('målbære',),
'mottagelig': ('mottagelig',),
'mottagelige': ('mottagelig',),
'mottagelig': ('mottagelig',),
'OK': ('OK',),
'ok': ('ok',),
'oppebåret': ('oppebære',),
'oppebåren': ('oppebære',),
'oppebårne': ('oppebære',),
'oppebærende': ('oppebære',),
'påtagelig': ('påtagelig',),
'påtagelige': ('påtagelig',),
'påtagelig': ('påtagelig',),
'røket': ('røke',),
'røkt': ('røke',),
'røket': ('røke',),
'røkt': ('røke',),
'røkete': ('røke',),
'røkede': ('røke',),
'røkte': ('røke',),
'røkete': ('røke',),
'røkede': ('røke',),
'røkte': ('røke',),
'røkende': ('røke',),
'sidræva': ('sidræva',),
'sjansa': ('sjanse',),
'sjanset': ('sjanse',),
'sjansa': ('sjanse',),
'sjanset': ('sjanse',),
'sjansa': ('sjanse',),
'sjansete': ('sjanse',),
'sjansede': ('sjanse',),
'sjansa': ('sjanse',),
'sjansete': ('sjanse',),
'sjansede': ('sjanse',),
'sjansende': ('sjanse',),
'snauhogd': ('snauhogge',),
'snauhogde': ('snauhogge',),
'snauhoggende': ('snauhogge',),
'snauhugget': ('snauhugge',),
'snauhugd': ('snauhugge',),
'snauhugget': ('snauhugge',),
'snauhugd': ('snauhugge',),
'snauhuggete': ('snauhugge',),
'snauhuggede': ('snauhugge',),
'snauhugde': ('snauhugge',),
'snauhuggete': ('snauhugge',),
'snauhuggede': ('snauhugge',),
'snauhugde': ('snauhugge',),
'snauhuggende': ('snauhugge',),
'sultefôra': ('sultefôre',),
'sultefôret': ('sultefôre',),
'sultefôrt': ('sultefôre',),
'sultefôra': ('sultefôre',),
'sultefôret': ('sultefôre',),
'sultefôrt': ('sultefôre',),
'sultefôra': ('sultefôre',),
'sultefôrete': ('sultefôre',),
'sultefôrede': ('sultefôre',),
'sultefôrte': ('sultefôre',),
'sultefôra': ('sultefôre',),
'sultefôrete': ('sultefôre',),
'sultefôrede': ('sultefôre',),
'sultefôrte': ('sultefôre',),
'sultefôrende': ('sultefôre',),
'stemningsfull': ('stemningsfull',),
'stemningsfulle': ('stemningsfull',),
'stemningsfullt': ('stemningsfull',),
'stemningsfylt': ('stemningsfylt',),
'stemningsfylte': ('stemningsfylt',),
'stemningsfylt': ('stemningsfylt',),
'stemningsskapende': ('stemningsskapende',),
'stemoderlig': ('stemoderlig',),
'stemoderlige': ('stemoderlig',),
'stemoderlig': ('stemoderlig',),
'stempelpliktig': ('stempelpliktig',),
'stempelpliktige': ('stempelpliktig',),
'stempelpliktig': ('stempelpliktig',),
'stempla': ('stemple',),
'stemplet': ('stemple',),
'stempla': ('stemple',),
'stemplet': ('stemple',),
'stempla': ('stemple',),
'stemplete': ('stemple',),
'stemplede': ('stemple',),
'stemplete': ('stemple',),
'stemplede': ('stemple',),
'stempla': ('stemple',),
'stemplete': ('stemple',),
'stemplede': ('stemple',),
'stemplete': ('stemple',),
'stemplede': ('stemple',),
'stemplende': ('stemple',),
'stendig': ('stendig',),
'stendige': ('stendig',),
'stendig': ('stendig',),
'stengt': ('stenge',),
'stengte': ('stenge',),
'stengende': ('stenge',),
'stenka': ('stenke',),
'stenket': ('stenke',),
'stenka': ('stenke',),
'stenket': ('stenke',),
'stenka': ('stenke',),
'stenkete': ('stenke',),
'stenkede': ('stenke',),
'stenka': ('stenke',),
'stenkete': ('stenke',),
'stenkede': ('stenke',),
'stenkende': ('stenke',),
'stenografert': ('stenografere',),
'stenograferte': ('stenografere',),
'stenograferende': ('stenografere',),
'stenografisk': ('stenografisk',),
'stenografiske': ('stenografisk',),
'stenografisk': ('stenografisk',),
'stensilert': ('stensilere',),
'stensilerte': ('stensilere',),
'stensilerende': ('stensilere',),
'steppa': ('steppe',),
'steppet': ('steppe',),
'steppa': ('steppe',),
'steppet': ('steppe',),
'steppa': ('steppe',),
'steppete': ('steppe',),
'steppede': ('steppe',),
'steppa': ('steppe',),
'steppete': ('steppe',),
'steppede': ('steppe',),
'steppende': ('steppe',),
'stereofonisk': ('stereofonisk',),
'stereofoniske': ('stereofonisk',),
'stereofonisk': ('stereofonisk',),
'stereometrisk': ('stereometrisk',),
'stereometriske': ('stereometrisk',),
'stereometrisk': ('stereometrisk',),
'stereoskopisk': ('stereoskopisk',),
'stereoskopiske': ('stereoskopisk',),
'stereoskopisk': ('stereoskopisk',),
'stereotyp': ('stereotyp',),
'stereotype': ('stereotyp',),
'stereotypt': ('stereotyp',),
'stereotypert': ('stereotypere',),
'stereotyperte': ('stereotypere',),
'stereotyperende': ('stereotypere',),
'steril': ('steril',),
'sterile': ('steril',),
'sterilt': ('steril',),
'sterilisert': ('sterilisere',),
'steriliserte': ('sterilisere',),
'steriliserende': ('sterilisere',),
'sterk': ('sterk',),
'sterke': ('sterk',),
'sterkt': ('sterk',),
'sterkere': ('sterk',),
'sterkest': ('sterk',),
'sterkeste': ('sterk',),
'sterkna': ('sterkne',),
'sterknet': ('sterkne',),
'sterkna': ('sterkne',),
'sterknet': ('sterkne',),
'sterkna': ('sterkne',),
'sterknete': ('sterkne',),
'sterknede': ('sterkne',),
'sterknete': ('sterkne',),
'sterknede': ('sterkne',),
'sterkna': ('sterkne',),
'sterknete': ('sterkne',),
'sterknede': ('sterkne',),
'sterknete': ('sterkne',),
'sterknede': ('sterkne',),
'sterknende': ('sterkne',),
'sterta': ('sterte',),
'stertet': ('sterte',),
'sterta': ('sterte',),
'stertet': ('sterte',),
'sterta': ('sterte',),
'stertete': ('sterte',),
'stertede': ('sterte',),
'sterta': ('sterte',),
'stertete': ('sterte',),
'stertede': ('sterte',),
'stertende': ('sterte',),
'stett': ('stette',),
'stette': ('stette',),
'stettende': ('stette',),
'stevja': ('stevje',),
'stevjet': ('stevje',),
'stevja': ('stevje',),
'stevjet': ('stevje',),
'stevja': ('stevje',),
'stevjete': ('stevje',),
'stevjede': ('stevje',),
'stevja': ('stevje',),
'stevjete': ('stevje',),
'stevjede': ('stevje',),
'stevjende': ('stevje',),
'stifta': ('stifte',),
'stiftet': ('stifte',),
'stifta': ('stifte',),
'stiftet': ('stifte',),
'stifta': ('stifte',),
'stiftete': ('stifte',),
'stiftede': ('stifte',),
'stifta': ('stifte',),
'stiftete': ('stifte',),
'stiftede': ('stifte',),
'stiftende': ('stifte',),
'steget': ('stige',),
'stegen': ('stige',),
'stegne': ('stige',),
'stigende': ('stige',),
'stigmatisert': ('stigmatisere',),
'stigmatiserte': ('stigmatisere',),
'stigmatiserende': ('stigmatisere',),
'stigmatisk': ('stigmatisk',),
'stigmatiske': ('stigmatisk',),
'stigmatisk': ('stigmatisk',),
'stukket': ('stikke',),
'stukken': ('stikke',),
'stukne': ('stikke',),
'stikkende': ('stikke',),
'stikla': ('stikle',),
'stiklet': ('stikle',),
'stikla': ('stikle',),
'stiklet': ('stikle',),
'stikla': ('stikle',),
'stiklete': ('stikle',),
'stiklede': ('stikle',),
'stiklete': ('stikle',),
'stiklede': ('stikle',),
'stikla': ('stikle',),
'stiklete': ('stikle',),
'stiklede': ('stikle',),
'stiklete': ('stikle',),
'stiklede': ('stikle',),
'stiklende': ('stikle',),
'stilet': ('stile',),
'stilt': ('stile',),
'stilet': ('stile',),
'stilt': ('stile',),
'stilete': ('stile',),
'stilede': ('stile',),
'stilte': ('stile',),
'stilete': ('stile',),
'stilede': ('stile',),
'stilte': ('stile',),
'stilende': ('stile',),
'stilfull': ('stilfull',),
'stilfulle': ('stilfull',),
'stilfullt': ('stilfull',),
'stilig': ('stilig',),
'stilige': ('stilig',),
'stilig': ('stilig',),
'stiligere': ('stilig',),
'stiligst': ('stilig',),
'stiligste': ('stilig',),
'stilisert': ('stilisere',),
'stiliserte': ('stilisere',),
'stiliserende': ('stilisere',),
'stilistisk': ('stilistisk',),
'stilistiske': ('stilistisk',),
'stilistisk': ('stilistisk',),
'still': ('still',),
'stille': ('still',),
'stilt': ('still',),
'stillere': ('still',),
'stillest': ('still',),
'stilleste': ('still',),
'stillbar': ('stillbar',),
'stillbare': ('stillbar',),
'stillbart': ('stillbar',),
'stille': ('stille',),
'stillere': ('stille',),
'stille': ('stille',),
'stillest': ('stille',),
'stille': ('stille',),
'stillet': ('stille',),
'stilt': ('stille',),
'stillet': ('stille',),
'stilt': ('stille',),
'stillete': ('stille',),
'stillede': ('stille',),
'stilte': ('stille',),
'stillete': ('stille',),
'stillede': ('stille',),
'stilte': ('stille',),
'stillende': ('stille',),
'stilt': ('stille',),
'stilte': ('stille',),
'stillende': ('stille',),
'stillegående': ('stillegående',),
'stillesittende': ('stillesittende',),
'stillestående': ('stillestående',),
'stillfarende': ('stillfarende',),
'stillferdig': ('stillferdig',),
'stillferdige': ('stillferdig',),
'stillferdig': ('stillferdig',),
'stilltiende': ('stilltiende',),
'storkjefta': ('storkjefta',),
'storkjeftet': ('storkjeftet',),
'storkjeftete': ('storkjeftet',),
'storkjeftede': ('storkjeftet',),
'storkjeftete': ('storkjeftet',),
'storkjeftede': ('storkjeftet',),
'storkjeftet': ('storkjeftet',),
'storlaten': ('storlaten',),
'storlatne': ('storlaten',),
'storlatent': ('storlaten',),
'storledd': ('storle',),
'storledde': ('storle',),
'storleende': ('storle',),
'storlemma': ('storlemma',),
'stormannsgal': ('stormannsgal',),
'stormannsgale': ('stormannsgal',),
'stormannsgalt': ('stormannsgal',),
'storma': ('storme',),
'stormet': ('storme',),
'storma': ('storme',),
'stormet': ('storme',),
'storma': ('storme',),
'stormete': ('storme',),
'stormede': ('storme',),
'storma': ('storme',),
'stormete': ('storme',),
'stormede': ('storme',),
'stormende': ('storme',),
'stormfull': ('stormfull',),
'stormfulle': ('stormfull',),
'stormfullt': ('stormfull',),
'stormgjødd': ('stormgjø',),
'stormgjødde': ('stormgjø',),
'stormgjøende': ('stormgjø',),
'straight': ('straight',),
'straighte': ('straight',),
'straight': ('straight',),
'tvangsfôra': ('tvangsfôre',),
'tvangsfôret': ('tvangsfôre',),
'tvangsfôrt': ('tvangsfôre',),
'tvangsfôra': ('tvangsfôre',),
'tvangsfôret': ('tvangsfôre',),
'tvangsfôrt': ('tvangsfôre',),
'tvangsfôra': ('tvangsfôre',),
'tvangsfôrete': ('tvangsfôre',),
'tvangsfôrede': ('tvangsfôre',),
'tvangsfôrte': ('tvangsfôre',),
'tvangsfôra': ('tvangsfôre',),
'tvangsfôrete': ('tvangsfôre',),
'tvangsfôrede': ('tvangsfôre',),
'tvangsfôrte': ('tvangsfôre',),
'tvangsfôrende': ('tvangsfôre',),
'territoriell': ('territoriell',),
'territorielle': ('territoriell',),
'territorielt': ('territoriell',),
'tirolsk': ('tirolsk',),
'tirolske': ('tirolsk',),
'tirolsk': ('tirolsk',),
'uantagelig': ('uantagelig',),
'uantagelige': ('uantagelig',),
'uantagelig': ('uantagelig',),
'uimottagelig': ('uimottagelig',),
'uimottagelige': ('uimottagelig',),
'uimottagelig': ('uimottagelig',),
'uinntagelig': ('uinntagelig',),
'uinntagelige': ('uinntagelig',),
'uinntagelig': ('uinntagelig',),
'utspeida': ('utspeide',),
'utspeidet': ('utspeide',),
'utspeida': ('utspeide',),
'utspeidet': ('utspeide',),
'utspeida': ('utspeide',),
'utspeidete': ('utspeide',),
'utspeidede': ('utspeide',),
'utspeida': ('utspeide',),
'utspeidete': ('utspeide',),
'utspeidede': ('utspeide',),
'utspeidende': ('utspeide',),
'x-a': ('x-e',),
'x-et': ('x-e',),
'x-a': ('x-e',),
'x-et': ('x-e',),
'x-a': ('x-e',),
'x-ete': ('x-e',),
'x-ede': ('x-e',),
'x-a': ('x-e',),
'x-ete': ('x-e',),
'x-ede': ('x-e',),
'x-ende': ('x-e',),
'still going strong': ('still going strong',),
'kaldrøkt': ('kaldrøke',),
'kaldrøkte': ('kaldrøke',),
'kaldrøkende': ('kaldrøke',),
'kjederøkt': ('kjederøke',),
'kjederøkte': ('kjederøke',),
'kjederøkende': ('kjederøke',),
'varmrøkt': ('varmrøke',),
'varmrøkte': ('varmrøke',),
'varmrøkende': ('varmrøke',),
'veldreidd': ('veldreidd',),
'veldreidde': ('veldreidd',),
'veldreidd': ('veldreidd',),
'veldreiddere': ('veldreidd',),
'veldreiddest': ('veldreidd',),
'veldreiddeste': ('veldreidd',),
'denslags': ('denslags',),
'evindelig': ('evindelig',),
'evindelige': ('evindelig',),
'evindelig': ('evindelig',),
'evindeligere': ('evindelig',),
'evindeligst': ('evindelig',),
'evindeligste': ('evindelig',),
'farva': ('farve',),
'farvet': ('farve',),
'farva': ('farve',),
'farvet': ('farve',),
'farva': ('farve',),
'farvete': ('farve',),
'farvede': ('farve',),
'farva': ('farve',),
'farvete': ('farve',),
'farvede': ('farve',),
'farvende': ('farve',),
'giddalaus': ('giddalaus',),
'giddalause': ('giddalaus',),
'giddalaust': ('giddalaus',),
'giddaløs': ('giddaløs',),
'giddaløse': ('giddaløs',),
'giddaløst': ('giddaløs',),
'gæ\'ernt': ('gæ\'ernt',),
'hvisla': ('hvisle',),
'hvislet': ('hvisle',),
'hvisla': ('hvisle',),
'hvislet': ('hvisle',),
'hvisla': ('hvisle',),
'hvislete': ('hvisle',),
'hvislede': ('hvisle',),
'hvisla': ('hvisle',),
'hvislete': ('hvisle',),
'hvislede': ('hvisle',),
'hvislende': ('hvisle',),
'hård': ('hård',),
'hårde': ('hård',),
'hårdt': ('hård',),
'hårdere': ('hård',),
'hårdest': ('hård',),
'hårdeste': ('hård',),
'jævli': ('jævli',),
'jævlie': ('jævli',),
'jævli': ('jævli',),
'jævliere': ('jævli',),
'jævlist': ('jævli',),
'jævliste': ('jævli',),
'jøgla': ('jøgle',),
'jøglet': ('jøgle',),
'jøgla': ('jøgle',),
'jøglet': ('jøgle',),
'jøgla': ('jøgle',),
'jøglete': ('jøgle',),
'jøglede': ('jøgle',),
'jøglete': ('jøgle',),
'jøglede': ('jøgle',),
'jøgla': ('jøgle',),
'jøglete': ('jøgle',),
'jøglede': ('jøgle',),
'jøglete': ('jøgle',),
'jøglede': ('jøgle',),
'jøglende': ('jøgle',),
'klomsete': ('klomsete',),
'kold': ('kold',),
'kolde': ('kold',),
'koldt': ('kold',),
'koldere': ('kold',),
'koldest': ('kold',),
'koldeste': ('kold',),
'aktpågiven': ('aktpågiven',),
'aktpågivne': ('aktpågiven',),
'aktpågivent': ('aktpågiven',),
'anti': ('anti',),
'feil': ('feil',),
'spektakulær': ('spektakulær',),
'spektakulære': ('spektakulær',),
'spektakulært': ('spektakulær',),
'ABC-ansatt': ('ABC-ansatt',),
'ABC-ansatte': ('ABC-ansatt',),
'ABC-ansatt': ('ABC-ansatt',),
'abyssal': ('abyssal',),
'abyssale': ('abyssal',),
'abyssalt': ('abyssal',),
'actionfylt': ('actionfylt',),
'actionfylte': ('actionfylt',),
'actionfylt': ('actionfylt',),
'actionprega': ('actionprega',),
'actionpreget': ('actionpreget',),
'actionpregete': ('actionpreget',),
'actionpregede': ('actionpreget',),
'actionpregete': ('actionpreget',),
'actionpregede': ('actionpreget',),
'actionpreget': ('actionpreget',),
'adderbar': ('adderbar',),
'adderbare': ('adderbar',),
'adderbart': ('adderbar',),
'adgangsbegrensa': ('adgangsbegrensa',),
'adgangsbegrenset': ('adgangsbegrenset',),
'adgangsbegrensete': ('adgangsbegrenset',),
'adgangsbegrensede': ('adgangsbegrenset',),
'adgangsbegrensete': ('adgangsbegrenset',),
'adgangsbegrensede': ('adgangsbegrenset',),
'adgangsbegrenset': ('adgangsbegrenset',),
'adgangsregulert': ('adgangsregulert',),
'adgangsregulerte': ('adgangsregulert',),
'adgangsregulert': ('adgangsregulert',),
'adjektival': ('adjektival',),
'adjektivale': ('adjektival',),
'adjektivalt': ('adjektival',),
'adoptiv': ('adoptiv',),
'adoptive': ('adoptiv',),
'adoptivt': ('adoptiv',),
'afasiramma': ('afasiramma',),
'afasirammet': ('afasirammet',),
'afasirammete': ('afasirammet',),
'afasirammede': ('afasirammet',),
'afasirammete': ('afasirammet',),
'afasirammede': ('afasirammet',),
'afasirammet': ('afasirammet',),
'affirmativ': ('affirmativ',),
'affirmative': ('affirmativ',),
'affirmativt': ('affirmativ',),
'affirmativere': ('affirmativ',),
'affirmativest': ('affirmativ',),
'affirmativeste': ('affirmativ',),
'affiserbar': ('affiserbar',),
'affiserbare': ('affiserbar',),
'affiserbart': ('affiserbar',),
'afro': ('afro',),
'agelig': ('agelig',),
'agelige': ('agelig',),
'agelig': ('agelig',),
'ageligere': ('agelig',),
'ageligst': ('agelig',),
'ageligste': ('agelig',),
'aggregert': ('aggregere',),
'aggregerte': ('aggregere',),
'aggregerende': ('aggregere',),
'agronomutdanna': ('agronomutdanna',),
'agronomutdannet': ('agronomutdannet',),
'agronomutdannete': ('agronomutdannet',),
'agronomutdannede': ('agronomutdannet',),
'agronomutdannete': ('agronomutdannet',),
'agronomutdannede': ('agronomutdannet',),
'agronomutdannet': ('agronomutdannet',),
'aids-forebyggende': ('aids-forebyggende',),
'aids-lignende': ('aids-lignende',),
'aids-ramma': ('aids-ramma',),
'aids-rammet': ('aids-rammet',),
'aids-rammete': ('aids-rammet',),
'aids-rammede': ('aids-rammet',),
'aids-rammete': ('aids-rammet',),
'aids-rammede': ('aids-rammet',),
'aids-rammet': ('aids-rammet',),
'aids-relatert': ('aids-relatert',),
'aids-relaterte': ('aids-relatert',),
'aids-relatert': ('aids-relatert',),
'aids-syk': ('aids-syk',),
'aids-syke': ('aids-syk',),
'aids-sykt': ('aids-syk',),
'ajourholdt': ('ajourholde',),
'ajourholdte': ('ajourholde',),
'ajourholdende': ('ajourholde',),
'aksdanna': ('aksdanna',),
'aksdannet': ('aksdannet',),
'aksdannete': ('aksdannet',),
'aksdannede': ('aksdannet',),
'aksdannete': ('aksdannet',),
'aksdannede': ('aksdannet',),
'aksdannet': ('aksdannet',),
'aksessert': ('aksessere',),
'aksesserte': ('aksessere',),
'aksesserende': ('aksessere',),
'aksjonærvennlig': ('aksjonærvennlig',),
'aksjonærvennlige': ('aksjonærvennlig',),
'aksjonærvennlig': ('aksjonærvennlig',),
'aktiverbar': ('aktiverbar',),
'aktiverbare': ('aktiverbar',),
'aktiverbart': ('aktiverbar',),
'aktorert': ('aktorere',),
'aktorerte': ('aktorere',),
'aktorerende': ('aktorere',),
'akuttmedisinsk': ('akuttmedisinsk',),
'akuttmedisinske': ('akuttmedisinsk',),
'akuttmedisinsk': ('akuttmedisinsk',),
'albanskætta': ('albanskætta',),
'albanskættet': ('albanskættet',),
'albanskættete': ('albanskættet',),
'albanskættede': ('albanskættet',),
'albanskættete': ('albanskættet',),
'albanskættede': ('albanskættet',),
'albanskættet': ('albanskættet',),
'albanskbefolka': ('albanskbefolka',),
'albanskbefolket': ('albanskbefolket',),
'albanskbefolkete': ('albanskbefolket',),
'albanskbefolkede': ('albanskbefolket',),
'albanskbefolkete': ('albanskbefolket',),
'albanskbefolkede': ('albanskbefolket',),
'albanskbefolket': ('albanskbefolket',),
'albanskdominert': ('albanskdominert',),
'albanskdominerte': ('albanskdominert',),
'albanskdominert': ('albanskdominert',),
'albanskspråklig': ('albanskspråklig',),
'albanskspråklige': ('albanskspråklig',),
'albanskspråklig': ('albanskspråklig',),
'albansktalende': ('albansktalende',),
'albuelang': ('albuelang',),
'albuelange': ('albuelang',),
'albuelangt': ('albuelang',),
'aldersdement': ('aldersdement',),
'aldersdemente': ('aldersdement',),
'aldersdement': ('aldersdement',),
'aldersmessig': ('aldersmessig',),
'aldersmessige': ('aldersmessig',),
'aldersmessig': ('aldersmessig',),
'alderstrygda': ('alderstrygda',),
'alderstrygdet': ('alderstrygdet',),
'alderstrygdete': ('alderstrygdet',),
'alderstrygdede': ('alderstrygdet',),
'alderstrygdete': ('alderstrygdet',),
'alderstrygdede': ('alderstrygdet',),
'alderstrygdet': ('alderstrygdet',),
'alkoholpolitisk': ('alkoholpolitisk',),
'alkoholpolitiske': ('alkoholpolitisk',),
'alkoholpolitisk': ('alkoholpolitisk',),
'alkoholrelatert': ('alkoholrelatert',),
'alkoholrelaterte': ('alkoholrelatert',),
'alkoholrelatert': ('alkoholrelatert',),
'alkoman': ('alkoman',),
'alkomane': ('alkoman',),
'alkomant': ('alkoman',),
'alkymistisk': ('alkymistisk',),
'alkymistiske': ('alkymistisk',),
'alkymistisk': ('alkymistisk',),
'allergifremkallende': ('allergifremkallende',),
'allmennfaglig': ('allmennfaglig',),
'allmennfaglige': ('allmennfaglig',),
'allmennfaglig': ('allmennfaglig',),
'allmennmedisinsk': ('allmennmedisinsk',),
'allmennmedisinske': ('allmennmedisinsk',),
'allmennmedisinsk': ('allmennmedisinsk',),
'allmennspråklig': ('allmennspråklig',),
'allmennspråklige': ('allmennspråklig',),
'allmennspråklig': ('allmennspråklig',),
'allmennteknisk': ('allmennteknisk',),
'allmenntekniske': ('allmennteknisk',),
'allmennteknisk': ('allmennteknisk',),
'allmennvitenskapelig': ('allmennvitenskapelig',),
'allmennvitenskapelige': ('allmennvitenskapelig',),
'allmennvitenskapelig': ('allmennvitenskapelig',),
'allslavisk': ('allslavisk',),
'allslaviske': ('allslavisk',),
'allslavisk': ('allslavisk',),
'allsvensk': ('allsvensk',),
'allsvenske': ('allsvensk',),
'allsvensk': ('allsvensk',),
'alminneliggjort': ('alminneliggjøre',),
'alminneliggjorte': ('alminneliggjøre',),
'alminneliggjørende': ('alminneliggjøre',),
'alpininteressert': ('alpininteressert',),
'alpininteresserte': ('alpininteressert',),
'alpininteressert': ('alpininteressert',),
'altdominerende': ('altdominerende',),
'altlesende': ('altlesende',),
'altoverskyggende': ('altoverskyggende',),
'altoverveiende': ('altoverveiende',),
'alvorsfylt': ('alvorsfylt',),
'alvorsfylte': ('alvorsfylt',),
'alvorsfylt': ('alvorsfylt',),
'alvorsstemt': ('alvorsstemt',),
'alvorsstemte': ('alvorsstemt',),
'alvorsstemt': ('alvorsstemt',),
'alvorsstemtere': ('alvorsstemt',),
'alvorsstemtest': ('alvorsstemt',),
'alvorsstemteste': ('alvorsstemt',),
'alvorstynga': ('alvorstynga',),
'alvorstynget': ('alvorstynget',),
'alvorstyngete': ('alvorstynget',),
'alvorstyngede': ('alvorstynget',),
'alvorstyngete': ('alvorstynget',),
'alvorstyngede': ('alvorstynget',),
'alvorstynget': ('alvorstynget',),
'amøbelignende': ('amøbelignende',),
'Amanda-nominert': ('Amanda-nominert',),
'Amanda-nominerte': ('Amanda-nominert',),
'Amanda-nominert': ('Amanda-nominert',),
'Amanda-nominertere': ('Amanda-nominert',),
'Amanda-nominertest': ('Amanda-nominert',),
'Amanda-nominerteste': ('Amanda-nominert',),
'ambassadeansatt': ('ambassadeansatt',),
'ambassadeansatte': ('ambassadeansatt',),
'ambassadeansatt': ('ambassadeansatt',),
'ambassadeansattere': ('ambassadeansatt',),
'ambassadeansattest': ('ambassadeansatt',),
'ambassadeansatteste': ('ambassadeansatt',),
'amerikansk-canadisk': ('amerikansk-canadisk',),
'amerikansk-canadiske': ('amerikansk-canadisk',),
'amerikansk-canadisk': ('amerikansk-canadisk',),
'amerikansk-jødisk': ('amerikansk-jødisk',),
'amerikansk-jødiske': ('amerikansk-jødisk',),
'amerikansk-jødisk': ('amerikansk-jødisk',),
'amerikansk-japansk': ('amerikansk-japansk',),
'amerikansk-japanske': ('amerikansk-japansk',),
'amerikansk-japansk': ('amerikansk-japansk',),
'amerikansk-kanadisk': ('amerikansk-kanadisk',),
'amerikansk-kanadiske': ('amerikansk-kanadisk',),
'amerikansk-kanadisk': ('amerikansk-kanadisk',),
'amerikansk-koreansk': ('amerikansk-koreansk',),
'amerikansk-koreanske': ('amerikansk-koreansk',),
'amerikansk-koreansk': ('amerikansk-koreansk',),
'amerikansk-norsk': ('amerikansk-norsk',),
'amerikansk-norske': ('amerikansk-norsk',),
'amerikansk-norsk': ('amerikansk-norsk',),
'amerikansk-sovjetisk': ('amerikansk-sovjetisk',),
'amerikansk-sovjetiske': ('amerikansk-sovjetisk',),
'amerikansk-sovjetisk': ('amerikansk-sovjetisk',),
'amerikanskeid': ('amerikanskeid',),
'amerikanskeide': ('amerikanskeid',),
'amerikanskeid': ('amerikanskeid',),
'amerikanskeidere': ('amerikanskeid',),
'amerikanskeidest': ('amerikanskeid',),
'amerikanskeideste': ('amerikanskeid',),
'amerikanskfødt': ('amerikanskfødt',),
'amerikanskfødte': ('amerikanskfødt',),
'amerikanskfødt': ('amerikanskfødt',),
'amerikanskfødtere': ('amerikanskfødt',),
'amerikanskfødtest': ('amerikanskfødt',),
'amerikanskfødteste': ('amerikanskfødt',),
'amerikanskinspirert': ('amerikanskinspirert',),
'amerikanskinspirerte': ('amerikanskinspirert',),
'amerikanskinspirert': ('amerikanskinspirert',),
'amerikanskinspirertere': ('amerikanskinspirert',),
'amerikanskinspirertest': ('amerikanskinspirert',),
'amerikanskinspirerteste': ('amerikanskinspirert',),
'amerikanskleda': ('amerikanskleda',),
'amerikanskledet': ('amerikanskledet',),
'amerikanskledete': ('amerikanskledet',),
'amerikanskledede': ('amerikanskledet',),
'amerikanskledete': ('amerikanskledet',),
'amerikanskledede': ('amerikanskledet',),
'amerikanskledet': ('amerikanskledet',),
'amerikanskprodusert': ('amerikanskprodusert',),
'amerikanskproduserte': ('amerikanskprodusert',),
'amerikanskprodusert': ('amerikanskprodusert',),
'amerikanskprodusertere': ('amerikanskprodusert',),
'amerikanskprodusertest': ('amerikanskprodusert',),
'amerikanskproduserteste': ('amerikanskprodusert',),
'amerikanskstøtta': ('amerikanskstøtta',),
'amerikanskstøttet': ('amerikanskstøttet',),
'amerikanskstøttete': ('amerikanskstøttet',),
'amerikanskstøttede': ('amerikanskstøttet',),
'amerikanskstøttete': ('amerikanskstøttet',),
'amerikanskstøttede': ('amerikanskstøttet',),
'amerikanskstøttet': ('amerikanskstøttet',),
'ammoniakkholdig': ('ammoniakkholdig',),
'ammoniakkholdige': ('ammoniakkholdig',),
'ammoniakkholdig': ('ammoniakkholdig',),
'ammoniakkholdigere': ('ammoniakkholdig',),
'ammoniakkholdigst': ('ammoniakkholdig',),
'ammoniakkholdigste': ('ammoniakkholdig',),
'amortert': ('amortere',),
'amorterte': ('amortere',),
'amorterende': ('amortere',),
'anbelangt': ('anbelange',),
'anbelangte': ('anbelange',),
'anbelangende': ('anbelange',),
'anbrukken': ('anbrukken',),
'anbrukne': ('anbrukken',),
'anbrukket': ('anbrukken',),
'anbruknere': ('anbrukken',),
'anbruknest': ('anbrukken',),
'anbrukneste': ('anbrukken',),
'anbrukket': ('anbrukket',),
'anbrukne': ('anbrukket',),
'anbrukket': ('anbrukket',),
'andsluppen': ('andsluppen',),
'andslupne': ('andsluppen',),
'andsluppent': ('andsluppen',),
'andslupnere': ('andsluppen',),
'andslupnest': ('andsluppen',),
'andslupneste': ('andsluppen',),
'anelsesløs': ('anelsesløs',),
'anelsesløse': ('anelsesløs',),
'anelsesløst': ('anelsesløs',),
'angerfri': ('angerfri',),
'angerfrie': ('angerfri',),
'angerfritt': ('angerfri',),
'angerfriere': ('angerfri',),
'angerfriest': ('angerfri',),
'angerfrieste': ('angerfri',),
'angergiven': ('angergiven',),
'angergivne': ('angergiven',),
'angergivent': ('angergiven',),
'angrepsvillig': ('angrepsvillig',),
'angrepsvillige': ('angrepsvillig',),
'angrepsvillig': ('angrepsvillig',),
'angrepsvilligere': ('angrepsvillig',),
'angrepsvilligst': ('angrepsvillig',),
'angrepsvilligste': ('angrepsvillig',),
'angstdempende': ('angstdempende',),
'angstfull': ('angstfull',),
'angstfulle': ('angstfull',),
'angstfullt': ('angstfull',),
'angstfylt': ('angstfylt',),
'angstfylte': ('angstfylt',),
'angstfylt': ('angstfylt',),
'angstskapende': ('angstskapende',),
'animat': ('animat',),
'animate': ('animat',),
'animat': ('animat',),
'animatere': ('animat',),
'animatest': ('animat',),
'animateste': ('animat',),
'ankellang': ('ankellang',),
'ankellange': ('ankellang',),
'ankellangt': ('ankellang',),
'anløpt': ('anløpt',),
'anløpte': ('anløpt',),
'anløpt': ('anløpt',),
'anløptere': ('anløpt',),
'anløptest': ('anløpt',),
'anløpteste': ('anløpt',),
'annotert': ('annotere',),
'annoterte': ('annotere',),
'annoterende': ('annotere',),
'anonymisert': ('anonymisere',),
'anonymiserte': ('anonymisere',),
'anonymiserende': ('anonymisere',),
'anpassa': ('anpasse',),
'anpasset': ('anpasse',),
'anpassa': ('anpasse',),
'anpasset': ('anpasse',),
'anpassa': ('anpasse',),
'anpassete': ('anpasse',),
'anpassede': ('anpasse',),
'anpassa': ('anpasse',),
'anpassete': ('anpasse',),
'anpassede': ('anpasse',),
'anpassende': ('anpasse',),
'ansvarsforsikra': ('ansvarsforsikre',),
'ansvarsforsikret': ('ansvarsforsikre',),
'ansvarsforsikra': ('ansvarsforsikre',),
'ansvarsforsikret': ('ansvarsforsikre',),
'ansvarsforsikra': ('ansvarsforsikre',),
'ansvarsforsikrete': ('ansvarsforsikre',),
'ansvarsforsikrede': ('ansvarsforsikre',),
'ansvarsforsikrete': ('ansvarsforsikre',),
'ansvarsforsikrede': ('ansvarsforsikre',),
'ansvarsforsikra': ('ansvarsforsikre',),
'ansvarsforsikrete': ('ansvarsforsikre',),
'ansvarsforsikrede': ('ansvarsforsikre',),
'ansvarsforsikrete': ('ansvarsforsikre',),
'ansvarsforsikrede': ('ansvarsforsikre',),
'ansvarsforsikrende': ('ansvarsforsikre',),
'antennbar': ('antennbar',),
'antennbare': ('antennbar',),
'antennbart': ('antennbar',),
'antiamerikansk': ('antiamerikansk',),
'antiamerikanske': ('antiamerikansk',),
'antiamerikansk': ('antiamerikansk',),
'antibiotikaindusert': ('antibiotikaindusert',),
'antibiotikainduserte': ('antibiotikaindusert',),
'antibiotikaindusert': ('antibiotikaindusert',),
'antibiotikaindusertere': ('antibiotikaindusert',),
'antibiotikaindusertest': ('antibiotikaindusert',),
'antibiotikainduserteste': ('antibiotikaindusert',),
'antifascistisk': ('antifascistisk',),
'antifascistiske': ('antifascistisk',),
'antifascistisk': ('antifascistisk',),
'antimarxistisk': ('antimarxistisk',),
'antimarxistiske': ('antimarxistisk',),
'antimarxistisk': ('antimarxistisk',),
'antimaterialistisk': ('antimaterialistisk',),
'antimaterialistiske': ('antimaterialistisk',),
'antimaterialistisk': ('antimaterialistisk',),
'antimodernistisk': ('antimodernistisk',),
'antimodernistiske': ('antimodernistisk',),
'antimodernistisk': ('antimodernistisk',),
'antinazistisk': ('antinazistisk',),
'antinazistiske': ('antinazistisk',),
'antinazistisk': ('antinazistisk',),
'antirasistisk': ('antirasistisk',),
'antirasistiske': ('antirasistisk',),
'antirasistisk': ('antirasistisk',),
'antisovjetisk': ('antisovjetisk',),
'antisovjetiske': ('antisovjetisk',),
'antisovjetisk': ('antisovjetisk',),
'antityrkisk': ('antityrkisk',),
'antityrkiske': ('antityrkisk',),
'antityrkisk': ('antityrkisk',),
'antitysk': ('antitysk',),
'antityske': ('antitysk',),
'antitysk': ('antitysk',),
'antivestlig': ('antivestlig',),
'antivestlige': ('antivestlig',),
'antivestlig': ('antivestlig',),
'antivestligere': ('antivestlig',),
'antivestligst': ('antivestlig',),
'antivestligste': ('antivestlig',),
'anvendbar': ('anvendbar',),
'anvendbare': ('anvendbar',),
'anvendbart': ('anvendbar',),
'anvendelsesorientert': ('anvendelsesorientert',),
'anvendelsesorienterte': ('anvendelsesorientert',),
'anvendelsesorientert': ('anvendelsesorientert',),
'approksimert': ('approksimere',),
'approksimerte': ('approksimere',),
'approksimerende': ('approksimere',),
'arabisk-israelsk': ('arabisk-israelsk',),
'arabisk-israelske': ('arabisk-israelsk',),
'arabisk-israelsk': ('arabisk-israelsk',),
'arabisk-palestinsk': ('arabisk-palestinsk',),
'arabisk-palestinske': ('arabisk-palestinsk',),
'arabisk-palestinsk': ('arabisk-palestinsk',),
'arabiskspråklig': ('arabiskspråklig',),
'arabiskspråklige': ('arabiskspråklig',),
'arabiskspråklig': ('arabiskspråklig',),
'arabisktalende': ('arabisktalende',),
'arbeiderhistorisk': ('arbeiderhistorisk',),
'arbeiderhistoriske': ('arbeiderhistorisk',),
'arbeiderhistorisk': ('arbeiderhistorisk',),
'arbeiderstyrt': ('arbeiderstyrt',),
'arbeiderstyrte': ('arbeiderstyrt',),
'arbeiderstyrt': ('arbeiderstyrt',),
'arbeidervennlig': ('arbeidervennlig',),
'arbeidervennlige': ('arbeidervennlig',),
'arbeidervennlig': ('arbeidervennlig',),
'arbeidervernvennlig': ('arbeidervernvennlig',),
'arbeidervernvennlige': ('arbeidervernvennlig',),
'arbeidervernvennlig': ('arbeidervernvennlig',),
'arbeidsfri': ('arbeidsfri',),
'arbeidsfrie': ('arbeidsfri',),
'arbeidsfritt': ('arbeidsfri',),
'arbeidsfriere': ('arbeidsfri',),
'arbeidsfriest': ('arbeidsfri',),
'arbeidsfrieste': ('arbeidsfri',),
'arbeidsfysiologisk': ('arbeidsfysiologisk',),
'arbeidsfysiologiske': ('arbeidsfysiologisk',),
'arbeidsfysiologisk': ('arbeidsfysiologisk',),
'arbeidslei': ('arbeidslei',),
'arbeidsleie': ('arbeidslei',),
'arbeidsleit': ('arbeidslei',),
'arbeidsleiere': ('arbeidslei',),
'arbeidsleiest': ('arbeidslei',),
'arbeidsleieste': ('arbeidslei',),
'arbeidslysten': ('arbeidslysten',),
'arbeidslystne': ('arbeidslysten',),
'arbeidslystent': ('arbeidslysten',),
'arbeidslystnere': ('arbeidslysten',),
'arbeidslystnest': ('arbeidslysten',),
'arbeidslystneste': ('arbeidslysten',),
'arbeidsmessig': ('arbeidsmessig',),
'arbeidsmessige': ('arbeidsmessig',),
'arbeidsmessig': ('arbeidsmessig',),
'arbeidspliktig': ('arbeidspliktig',),
'arbeidspliktige': ('arbeidspliktig',),
'arbeidspliktig': ('arbeidspliktig',),
'arbeidspliktigere': ('arbeidspliktig',),
'arbeidspliktigst': ('arbeidspliktig',),
'arbeidspliktigste': ('arbeidspliktig',),
'arbeidsrettslig': ('arbeidsrettslig',),
'arbeidsrettslige': ('arbeidsrettslig',),
'arbeidsrettslig': ('arbeidsrettslig',),
'arbeidsrettsligere': ('arbeidsrettslig',),
'arbeidsrettsligst': ('arbeidsrettslig',),
'arbeidsrettsligste': ('arbeidsrettslig',),
'arbeidssøkende': ('arbeidssøkende',),
'arbeidssosial': ('arbeidssosial',),
'arbeidssosiale': ('arbeidssosial',),
'arbeidssosialt': ('arbeidssosial',),
'arbeidssosialere': ('arbeidssosial',),
'arbeidssosialest': ('arbeidssosial',),
'arbeidssosialeste': ('arbeidssosial',),
'arbeidstrøtt': ('arbeidstrøtt',),
'arbeidstrøtte': ('arbeidstrøtt',),
'arbeidstrøtt': ('arbeidstrøtt',),
'arbeidstrøttere': ('arbeidstrøtt',),
'arbeidstrøttest': ('arbeidstrøtt',),
'arbeidstrøtteste': ('arbeidstrøtt',),
'arbeidstrett': ('arbeidstrett',),
'arbeidstrette': ('arbeidstrett',),
'arbeidstrett': ('arbeidstrett',),
'arbeidstrettere': ('arbeidstrett',),
'arbeidstrettest': ('arbeidstrett',),
'arbeidstretteste': ('arbeidstrett',),
'arbeidsvant': ('arbeidsvant',),
'arbeidsvante': ('arbeidsvant',),
'arbeidsvant': ('arbeidsvant',),
'arbeidsvantere': ('arbeidsvant',),
'arbeidsvantest': ('arbeidsvant',),
'arbeidsvanteste': ('arbeidsvant',),
'arbeidsvillig': ('arbeidsvillig',),
'arbeidsvillige': ('arbeidsvillig',),
'arbeidsvillig': ('arbeidsvillig',),
'arbeidsvilligere': ('arbeidsvillig',),
'arbeidsvilligst': ('arbeidsvillig',),
'arbeidsvilligste': ('arbeidsvillig',),
'arealmessig': ('arealmessig',),
'arealmessige': ('arealmessig',),
'arealmessig': ('arealmessig',),
'arkadisk': ('arkadisk',),
'arkadiske': ('arkadisk',),
'arkadisk': ('arkadisk',),
'arkivverdig': ('arkivverdig',),
'arkivverdige': ('arkivverdig',),
'arkivverdig': ('arkivverdig',),
'arkivverdigere': ('arkivverdig',),
'arkivverdigst': ('arkivverdig',),
'arkivverdigste': ('arkivverdig',),
'armløs': ('armløs',),
'armløse': ('armløs',),
'armløst': ('armløs',),
'armlaus': ('armlaus',),
'armlause': ('armlaus',),
'armlaust': ('armlaus',),
'armstjukk': ('armstjukk',),
'armstjukke': ('armstjukk',),
'armstjukt': ('armstjukk',),
'armstjukkere': ('armstjukk',),
'armstjukkest': ('armstjukk',),
'armstjukkeste': ('armstjukk',),
'armstykk': ('armstykk',),
'armstykke': ('armstykk',),
'armstykt': ('armstykk',),
'armstykkere': ('armstykk',),
'armstykkest': ('armstykk',),
'armstykkeste': ('armstykk',),
'artsbestemt': ('artsbestemt',),
'artsbestemte': ('artsbestemt',),
'artsbestemt': ('artsbestemt',),
'artsmessig': ('artsmessig',),
'artsmessige': ('artsmessig',),
'artsmessig': ('artsmessig',),
'artsrelatert': ('artsrelatert',),
'artsrelaterte': ('artsrelatert',),
'artsrelatert': ('artsrelatert',),
'artsspesifikk': ('artsspesifikk',),
'artsspesifikke': ('artsspesifikk',),
'artsspesifikt': ('artsspesifikk',),
'artsspesifikkere': ('artsspesifikk',),
'artsspesifikkest': ('artsspesifikk',),
'artsspesifikkeste': ('artsspesifikk',),
'arvbåren': ('arvbåren',),
'arvbårne': ('arvbåren',),
'arvbårent': ('arvbåren',),
'arvbårnere': ('arvbåren',),
'arvbårnest': ('arvbåren',),
'arvbårneste': ('arvbåren',),
'arvemessig': ('arvemessig',),
'arvemessige': ('arvemessig',),
'arvemessig': ('arvemessig',),
'arverettslig': ('arverettslig',),
'arverettslige': ('arverettslig',),
'arverettslig': ('arverettslig',),
'arverettsligere': ('arverettslig',),
'arverettsligst': ('arverettslig',),
'arverettsligste': ('arverettslig',),
'asbestfri': ('asbestfri',),
'asbestfrie': ('asbestfri',),
'asbestfritt': ('asbestfri',),
'asbestfriere': ('asbestfri',),
'asbestfriest': ('asbestfri',),
'asbestfrieste': ('asbestfri',),
'asbestholdig': ('asbestholdig',),
'asbestholdige': ('asbestholdig',),
'asbestholdig': ('asbestholdig',),
'asbestholdigere': ('asbestholdig',),
'asbestholdigst': ('asbestholdig',),
'asbestholdigste': ('asbestholdig',),
'assemblert': ('assemblere',),
'assemblerte': ('assemblere',),
'assemblerende': ('assemblere',),
'assimilerbar': ('assimilerbar',),
'assimilerbare': ('assimilerbar',),
'assimilerbart': ('assimilerbar',),
'assosiasjonsskapende': ('assosiasjonsskapende',),
'assosiasjonsvekkende': ('assosiasjonsvekkende',),
'assuransefri': ('assuransefri',),
'assuransefrie': ('assuransefri',),
'assuransefritt': ('assuransefri',),
'assuransefriere': ('assuransefri',),
'assuransefriest': ('assuransefri',),
'assuransefrieste': ('assuransefri',),
'astrometrisk': ('astrometrisk',),
'astrometriske': ('astrometrisk',),
'astrometrisk': ('astrometrisk',),
'astronautisk': ('astronautisk',),
'astronautiske': ('astronautisk',),
'astronautisk': ('astronautisk',),
'asyklisk': ('asyklisk',),
'asykliske': ('asyklisk',),
'asyklisk': ('asyklisk',),
'asylsøkende': ('asylsøkende',),
'atferdsmessig': ('atferdsmessig',),
'atferdsmessige': ('atferdsmessig',),
'atferdsmessig': ('atferdsmessig',),
'atmosfæreskapende': ('atmosfæreskapende',),
'atomvåpenfri': ('atomvåpenfri',),
'atomvåpenfrie': ('atomvåpenfri',),
'atomvåpenfritt': ('atomvåpenfri',),
'atomvåpenfriere': ('atomvåpenfri',),
'atomvåpenfriest': ('atomvåpenfri',),
'atomvåpenfrieste': ('atomvåpenfri',),
'atonisk': ('atonisk',),
'atoniske': ('atonisk',),
'atonisk': ('atonisk',),
'atskillelig': ('atskillelig',),
'atskillelige': ('atskillelig',),
'atskillelig': ('atskillelig',),
'atskilleligere': ('atskillelig',),
'atskilleligst': ('atskillelig',),
'atskilleligste': ('atskillelig',),
'atsplitta': ('atsplitte',),
'atsplittet': ('atsplitte',),
'atsplitta': ('atsplitte',),
'atsplittet': ('atsplitte',),
'atsplitta': ('atsplitte',),
'atsplittete': ('atsplitte',),
'atsplittede': ('atsplitte',),
'atsplitta': ('atsplitte',),
'atsplittete': ('atsplitte',),
'atsplittede': ('atsplitte',),
'atsplittende': ('atsplitte',),
'attført': ('attføre',),
'attførte': ('attføre',),
'attførende': ('attføre',),
'audiometrisk': ('audiometrisk',),
'audiometriske': ('audiometrisk',),
'audiometrisk': ('audiometrisk',),
'aua': ('aue',),
'auet': ('aue',),
'aua': ('aue',),
'auet': ('aue',),
'aua': ('aue',),
'auete': ('aue',),
'auede': ('aue',),
'aua': ('aue',),
'auete': ('aue',),
'auede': ('aue',),
'auende': ('aue',),
'austafrikansk': ('austafrikansk',),
'austafrikanske': ('austafrikansk',),
'austafrikansk': ('austafrikansk',),
'autolytisk': ('autolytisk',),
'autolytiske': ('autolytisk',),
'autolytisk': ('autolytisk',),
'autoritetsbundet': ('autoritetsbundet',),
'autoritetsbundne': ('autoritetsbundet',),
'autoritetsbundet': ('autoritetsbundet',),
'avbrent': ('avbrent',),
'avbrente': ('avbrent',),
'avbrent': ('avbrent',),
'avbrentere': ('avbrent',),
'avbrentest': ('avbrent',),
'avbrenteste': ('avbrent',),
'avbrukken': ('avbrukken',),
'avbrukne': ('avbrukken',),
'avbrukket': ('avbrukken',),
'avbruknere': ('avbrukken',),
'avbruknest': ('avbrukken',),
'avbrukneste': ('avbrukken',),
'avbrukket': ('avbrukket',),
'avbrukne': ('avbrukket',),
'avbrukket': ('avbrukket',),
'avbyråkratisert': ('avbyråkratisere',),
'avbyråkratiserte': ('avbyråkratisere',),
'avbyråkratiserende': ('avbyråkratisere',),
'avdemokratisert': ('avdemokratisere',),
'avdemokratiserte': ('avdemokratisere',),
'avdemokratiserende': ('avdemokratisere',),
'avfarende': ('avfarende',),
'avflassa': ('avflasse',),
'avflasset': ('avflasse',),
'avflassa': ('avflasse',),
'avflasset': ('avflasse',),
'avflassa': ('avflasse',),
'avflassete': ('avflasse',),
'avflassede': ('avflasse',),
'avflassa': ('avflasse',),
'avflassete': ('avflasse',),
'avflassede': ('avflasse',),
'avflassende': ('avflasse',),
'avfotografert': ('avfotografere',),
'avfotograferte': ('avfotografere',),
'avfotograferende': ('avfotografere',),
'avgiftsbelasta': ('avgiftsbelaste',),
'avgiftsbelastet': ('avgiftsbelaste',),
'avgiftsbelasta': ('avgiftsbelaste',),
'avgiftsbelastet': ('avgiftsbelaste',),
'avgiftsbelasta': ('avgiftsbelaste',),
'avgiftsbelastete': ('avgiftsbelaste',),
'avgiftsbelastede': ('avgiftsbelaste',),
'avgiftsbelasta': ('avgiftsbelaste',),
'avgiftsbelastete': ('avgiftsbelaste',),
'avgiftsbelastede': ('avgiftsbelaste',),
'avgiftsbelastende': ('avgiftsbelaste',),
'avgiftsbelagt': ('avgiftsbelegge',),
'avgiftsbelagte': ('avgiftsbelegge',),
'avgiftsbeleggende': ('avgiftsbelegge',),
'avgiftsmessig': ('avgiftsmessig',),
'avgiftsmessige': ('avgiftsmessig',),
'avgiftsmessig': ('avgiftsmessig',),
'avgivende': ('avgivende',),
'avhengighetsskapende': ('avhengighetsskapende',),
'avhogd': ('avhogd',),
'avhogde': ('avhogd',),
'avhogd': ('avhogd',),
'avhogdere': ('avhogd',),
'avhogdest': ('avhogd',),
'avhogdeste': ('avhogd',),
'avhoppa': ('avhoppa',),
'avhoppende': ('avhoppende',),
'avhoppet': ('avhoppet',),
'avhoppete': ('avhoppet',),
'avhoppede': ('avhoppet',),
'avhoppete': ('avhoppet',),
'avhoppede': ('avhoppet',),
'avhoppet': ('avhoppet',),
'avhugd': ('avhugd',),
'avhugde': ('avhugd',),
'avhugd': ('avhugd',),
'avhugdere': ('avhugd',),
'avhugdest': ('avhugd',),
'avhugdeste': ('avhugd',),
'avislesende': ('avislesende',),
'avkjørselsfri': ('avkjørselsfri',),
'avkjørselsfrie': ('avkjørselsfri',),
'avkjørselsfritt': ('avkjørselsfri',),
'avkjørselsfriere': ('avkjørselsfri',),
'avkjørselsfriest': ('avkjørselsfri',),
'avkjørselsfrieste': ('avkjørselsfri',),
'avklippa': ('avklippe',),
'avklippet': ('avklippe',),
'avklipt': ('avklippe',),
'avklippa': ('avklippe',),
'avklippet': ('avklippe',),
'avklipt': ('avklippe',),
'avklippa': ('avklippe',),
'avklippete': ('avklippe',),
'avklippede': ('avklippe',),
'avklipte': ('avklippe',),
'avklippa': ('avklippe',),
'avklippete': ('avklippe',),
'avklippede': ('avklippe',),
'avklipte': ('avklippe',),
'avklippende': ('avklippe',),
'avkoblende': ('avkoblende',),
'avkokt': ('avkokt',),
'avkokte': ('avkokt',),
'avkokt': ('avkokt',),
'avkoktere': ('avkokt',),
'avkoktest': ('avkokt',),
'avkokteste': ('avkokt',),
'avkoplende': ('avkoplende',),
'avluta': ('avlute',),
'avlutet': ('avlute',),
'avluta': ('avlute',),
'avlutet': ('avlute',),
'avluta': ('avlute',),
'avlutete': ('avlute',),
'avlutede': ('avlute',),
'avluta': ('avlute',),
'avlutete': ('avlute',),
'avlutede': ('avlute',),
'avlutende': ('avlute',),
'avlyttingssikker': ('avlyttingssikker',),
'avlyttingssikre': ('avlyttingssikker',),
'avlyttingssikkert': ('avlyttingssikker',),
'avmonopolisert': ('avmonopolisere',),
'avmonopoliserte': ('avmonopolisere',),
'avmonopoliserende': ('avmonopolisere',),
'avmontert': ('avmontere',),
'avmonterte': ('avmontere',),
'avmonterende': ('avmontere',),
'avmystifisert': ('avmystifisere',),
'avmystifiserte': ('avmystifisere',),
'avmystifiserende': ('avmystifisere',),
'avnazifisert': ('avnazifisere',),
'avnazifiserte': ('avnazifisere',),
'avnazifiserende': ('avnazifisere',),
'avregistrert': ('avregistrere',),
'avregistrerte': ('avregistrere',),
'avregistrerende': ('avregistrere',),
'avregna': ('avregne',),
'avregnet': ('avregne',),
'avregna': ('avregne',),
'avregnet': ('avregne',),
'avregna': ('avregne',),
'avregnete': ('avregne',),
'avregnede': ('avregne',),
'avregna': ('avregne',),
'avregnete': ('avregne',),
'avregnede': ('avregne',),
'avregnende': ('avregne',),
'avregulert': ('avregulere',),
'avregulerte': ('avregulere',),
'avregulerende': ('avregulere',),
'avrevet': ('avrevet',),
'avrevne': ('avrevet',),
'avrevet': ('avrevet',),
'avsøkt': ('avsøke',),
'avsøkte': ('avsøke',),
'avsøkende': ('avsøke',),
'avsaga': ('avsaga',),
'avsagd': ('avsagd',),
'avsagde': ('avsagd',),
'avsagd': ('avsagd',),
'avsagdere': ('avsagd',),
'avsagdest': ('avsagd',),
'avsagdeste': ('avsagd',),
'avsaget': ('avsaget',),
'avsagete': ('avsaget',),
'avsagede': ('avsaget',),
'avsagete': ('avsaget',),
'avsagede': ('avsaget',),
'avsaget': ('avsaget',),
'avsettelig': ('avsettelig',),
'avsettelige': ('avsettelig',),
'avsettelig': ('avsettelig',),
'avsetteligere': ('avsettelig',),
'avsetteligst': ('avsettelig',),
'avsetteligste': ('avsettelig',),
'avsivilisert': ('avsivilisere',),
'avsiviliserte': ('avsivilisere',),
'avsiviliserende': ('avsivilisere',),
'avskrivbar': ('avskrivbar',),
'avskrivbare': ('avskrivbar',),
'avskrivbart': ('avskrivbar',),
'avslappende': ('avslappende',),
'avslitt': ('avslitt',),
'avslitte': ('avslitt',),
'avslitt': ('avslitt',),
'avslittere': ('avslitt',),
'avslittest': ('avslitt',),
'avslitteste': ('avslitt',),
'avslutningsvis': ('avslutningsvis',),
'avslutningsvise': ('avslutningsvis',),
'avslutningsvis': ('avslutningsvis',),
'avsnørt': ('avsnørt',),
'avsnørte': ('avsnørt',),
'avsnørt': ('avsnørt',),
'avsnørtere': ('avsnørt',),
'avsnørtest': ('avsnørt',),
'avsnørteste': ('avsnørt',),
'avsondra': ('avsondra',),
'avsondret': ('avsondret',),
'avsondrete': ('avsondret',),
'avsondrede': ('avsondret',),
'avsondrete': ('avsondret',),
'avsondrede': ('avsondret',),
'avsondret': ('avsondret',),
'avspelt': ('avspelle',),
'avspelte': ('avspelle',),
'avspellende': ('avspelle',),
'avspilt': ('avspille',),
'avspilte': ('avspille',),
'avspillende': ('avspille',),
'avstandsforelska': ('avstandsforelska',),
'avstandsforelsket': ('avstandsforelsket',),
'avstandsforelskete': ('avstandsforelsket',),
'avstandsforelskede': ('avstandsforelsket',),
'avstandsforelskete': ('avstandsforelsket',),
'avstandsforelskede': ('avstandsforelsket',),
'avstandsforelsket': ('avstandsforelsket',),
'avstengt': ('avstenge',),
'avstengte': ('avstenge',),
'avstengende': ('avstenge',),
'avstukket': ('avstikke',),
'avstukken': ('avstikke',),
'avstukne': ('avstikke',),
'avstikkende': ('avstikke',),
'avstressa': ('avstressa',),
'avstressende': ('avstressende',),
'avstresset': ('avstresset',),
'avstressete': ('avstresset',),
'avstressede': ('avstresset',),
'avstressete': ('avstresset',),
'avstressede': ('avstresset',),
'avstresset': ('avstresset',),
'avsvidd': ('avsvidd',),
'avsvidde': ('avsvidd',),
'avsvidd': ('avsvidd',),
'avsviddere': ('avsvidd',),
'avsviddest': ('avsvidd',),
'avsviddeste': ('avsvidd',),
'avtalemessig': ('avtalemessig',),
'avtalemessige': ('avtalemessig',),
'avtalemessig': ('avtalemessig',),
'avtaleprega': ('avtaleprega',),
'avtalepreget': ('avtalepreget',),
'avtalepregete': ('avtalepreget',),
'avtalepregede': ('avtalepreget',),
'avtalepregete': ('avtalepreget',),
'avtalepregede': ('avtalepreget',),
'avtalepreget': ('avtalepreget',),
'avtaleregulert': ('avtaleregulert',),
'avtaleregulerte': ('avtaleregulert',),
'avtaleregulert': ('avtaleregulert',),
'avtalerettslig': ('avtalerettslig',),
'avtalerettslige': ('avtalerettslig',),
'avtalerettslig': ('avtalerettslig',),
'avtalerettsligere': ('avtalerettslig',),
'avtalerettsligst': ('avtalerettslig',),
'avtalerettsligste': ('avtalerettslig',),
'avtalestridig': ('avtalestridig',),
'avtalestridige': ('avtalestridig',),
'avtalestridig': ('avtalestridig',),
'avtalestridigere': ('avtalestridig',),
'avtalestridigst': ('avtalestridig',),
'avtalestridigste': ('avtalestridig',),
'avtaleteknisk': ('avtaleteknisk',),
'avtaletekniske': ('avtaleteknisk',),
'avtaleteknisk': ('avtaleteknisk',),
'avunda': ('avunde',),
'avundet': ('avunde',),
'avunda': ('avunde',),
'avundet': ('avunde',),
'avunda': ('avunde',),
'avundete': ('avunde',),
'avundede': ('avunde',),
'avunda': ('avunde',),
'avundete': ('avunde',),
'avundede': ('avunde',),
'avundende': ('avunde',),
'avvigsla': ('avvigsle',),
'avvigslet': ('avvigsle',),
'avvigsla': ('avvigsle',),
'avvigslet': ('avvigsle',),
'avvigsla': ('avvigsle',),
'avvigslete': ('avvigsle',),
'avvigslede': ('avvigsle',),
'avvigslete': ('avvigsle',),
'avvigslede': ('avvigsle',),
'avvigsla': ('avvigsle',),
'avvigslete': ('avvigsle',),
'avvigslede': ('avvigsle',),
'avvigslete': ('avvigsle',),
'avvigslede': ('avvigsle',),
'avvigslende': ('avvigsle',),
'bøkla': ('bøkle',),
'bøklet': ('bøkle',),
'bøkla': ('bøkle',),
'bøklet': ('bøkle',),
'bøkla': ('bøkle',),
'bøklete': ('bøkle',),
'bøklede': ('bøkle',),
'bøklete': ('bøkle',),
'bøklede': ('bøkle',),
'bøkla': ('bøkle',),
'bøklete': ('bøkle',),
'bøklede': ('bøkle',),
'bøklete': ('bøkle',),
'bøklede': ('bøkle',),
'bøklende': ('bøkle',),
'bøsset': ('bøsset',),
'bøssete': ('bøsset',),
'bøsset': ('bøsset',),
'bøssete': ('bøssete',),
'bæraktig': ('bæraktig',),
'bæraktige': ('bæraktig',),
'bæraktig': ('bæraktig',),
'bæraktigere': ('bæraktig',),
'bæraktigst': ('bæraktig',),
'bæraktigste': ('bæraktig',),
'bæredyktig': ('bæredyktig',),
'bæredyktige': ('bæredyktig',),
'bæredyktig': ('bæredyktig',),
'bæredyktigere': ('bæredyktig',),
'bæredyktigst': ('bæredyktig',),
'bæredyktigste': ('bæredyktig',),
'badeglad': ('badeglad',),
'badeglade': ('badeglad',),
'badeglad': ('badeglad',),
'badegladere': ('badeglad',),
'badegladest': ('badeglad',),
'badegladeste': ('badeglad',),
'Bahamas-registrert': ('Bahamas-registrert',),
'Bahamas-registrerte': ('Bahamas-registrert',),
'Bahamas-registrert': ('Bahamas-registrert',),
'Bahamas-registrertere': ('Bahamas-registrert',),
'Bahamas-registrertest': ('Bahamas-registrert',),
'Bahamas-registrerteste': ('Bahamas-registrert',),
'bajonettlignende': ('bajonettlignende',),
'bakbundet': ('bakbundet',),
'bakbundne': ('bakbundet',),
'bakbundet': ('bakbundet',),
'bakenforliggende': ('bakenforliggende',),
'bakkebasert': ('bakkebasert',),
'bakkebaserte': ('bakkebasert',),
'bakkebasert': ('bakkebasert',),
'bakovervendt': ('bakovervendt',),
'bakovervendte': ('bakovervendt',),
'bakovervendt': ('bakovervendt',),
'bakovervendtere': ('bakovervendt',),
'bakovervendtest': ('bakovervendt',),
'bakovervendteste': ('bakovervendt',),
'ballforma': ('ballforma',),
'ballformet': ('ballformet',),
'ballformete': ('ballformet',),
'ballformede': ('ballformet',),
'ballformete': ('ballformet',),
'ballformede': ('ballformet',),
'ballformet': ('ballformet',),
'ballsikker': ('ballsikker',),
'ballsikre': ('ballsikker',),
'ballsikkert': ('ballsikker',),
'bamsete': ('bamsete',),
'bankansatt': ('bankansatt',),
'bankansatte': ('bankansatt',),
'bankansatt': ('bankansatt',),
'bankansattere': ('bankansatt',),
'bankansattest': ('bankansatt',),
'bankansatteste': ('bankansatt',),
'bankefast': ('bankefast',),
'bankefaste': ('bankefast',),
'bankefast': ('bankefast',),
'banketisk': ('banketisk',),
'banketiske': ('banketisk',),
'banketisk': ('banketisk',),
'bankmessig': ('bankmessig',),
'bankmessige': ('bankmessig',),
'bankmessig': ('bankmessig',),
'bankteknisk': ('bankteknisk',),
'banktekniske': ('bankteknisk',),
'bankteknisk': ('bankteknisk',),
'barbarisert': ('barbarisere',),
'barbariserte': ('barbarisere',),
'barbariserende': ('barbarisere',),
'bardert': ('bardere',),
'barderte': ('bardere',),
'barderende': ('bardere',),
'barnefiendtlig': ('barnefiendtlig',),
'barnefiendtlige': ('barnefiendtlig',),
'barnefiendtlig': ('barnefiendtlig',),
'barnefiendtligere': ('barnefiendtlig',),
'barnefiendtligst': ('barnefiendtlig',),
'barnefiendtligste': ('barnefiendtlig',),
'barnehageansatt': ('barnehageansatt',),
'barnehageansatte': ('barnehageansatt',),
'barnehageansatt': ('barnehageansatt',),
'barnehageansattere': ('barnehageansatt',),
'barnehageansattest': ('barnehageansatt',),
'barnehageansatteste': ('barnehageansatt',),
'barnehjemsansatt': ('barnehjemsansatt',),
'barnehjemsansatte': ('barnehjemsansatt',),
'barnehjemsansatt': ('barnehjemsansatt',),
'barnehjemsansattere': ('barnehjemsansatt',),
'barnehjemsansattest': ('barnehjemsansatt',),
'barnehjemsansatteste': ('barnehjemsansatt',),
'barnekjær': ('barnekjær',),
'barnekjære': ('barnekjær',),
'barnekjært': ('barnekjær',),
'barnekjærere': ('barnekjær',),
'barnekjærest': ('barnekjær',),
'barnekjæreste': ('barnekjær',),
'barnekjent': ('barnekjent',),
'barnekjente': ('barnekjent',),
'barnekjent': ('barnekjent',),
'barnekjentere': ('barnekjent',),
'barnekjentest': ('barnekjent',),
'barnekjenteste': ('barnekjent',),
'barnepolitisk': ('barnepolitisk',),
'barnepolitiske': ('barnepolitisk',),
'barnepolitisk': ('barnepolitisk',),
'barnepornografisk': ('barnepornografisk',),
'barnepornografiske': ('barnepornografisk',),
'barnepornografisk': ('barnepornografisk',),
'barneprostituert': ('barneprostituert',),
'barneprostituerte': ('barneprostituert',),
'barneprostituert': ('barneprostituert',),
'barnepsykiatrisk': ('barnepsykiatrisk',),
'barnepsykiatriske': ('barnepsykiatrisk',),
'barnepsykiatrisk': ('barnepsykiatrisk',),
'barnesikra': ('barnesikra',),
'barnesikret': ('barnesikret',),
'barnesikrete': ('barnesikret',),
'barnesikrede': ('barnesikret',),
'barnesikrete': ('barnesikret',),
'barnesikrede': ('barnesikret',),
'barnesikret': ('barnesikret',),
'barntung': ('barntung',),
'barntunge': ('barntung',),
'barntungt': ('barntung',),
'barrierebrytende': ('barrierebrytende',),
'barsla': ('barsle',),
'barslet': ('barsle',),
'barsla': ('barsle',),
'barslet': ('barsle',),
'barsla': ('barsle',),
'barslete': ('barsle',),
'barslede': ('barsle',),
'barslete': ('barsle',),
'barslede': ('barsle',),
'barsla': ('barsle',),
'barslete': ('barsle',),
'barslede': ('barsle',),
'barslete': ('barsle',),
'barslede': ('barsle',),
'barslende': ('barsle',),
'battert': ('battere',),
'batterte': ('battere',),
'batterende': ('battere',),
'bauga': ('bauge',),
'bauget': ('bauge',),
'bauga': ('bauge',),
'bauget': ('bauge',),
'bauga': ('bauge',),
'baugete': ('bauge',),
'baugede': ('bauge',),
'bauga': ('bauge',),
'baugete': ('bauge',),
'baugede': ('bauge',),
'baugende': ('bauge',),
'beakta': ('beakte',),
'beaktet': ('beakte',),
'beakta': ('beakte',),
'beaktet': ('beakte',),
'beakta': ('beakte',),
'beaktete': ('beakte',),
'beaktede': ('beakte',),
'beakta': ('beakte',),
'beaktete': ('beakte',),
'beaktede': ('beakte',),
'beaktende': ('beakte',),
'bederva': ('bederve',),
'bedervet': ('bederve',),
'bederva': ('bederve',),
'bedervet': ('bederve',),
'bederva': ('bederve',),
'bedervete': ('bederve',),
'bedervede': ('bederve',),
'bederva': ('bederve',),
'bedervete': ('bederve',),
'bedervede': ('bederve',),
'bedervende': ('bederve',),
'bedrageridømt': ('bedrageridømt',),
'bedrageridømte': ('bedrageridømt',),
'bedrageridømt': ('bedrageridømt',),
'bedrageridømtere': ('bedrageridømt',),
'bedrageridømtest': ('bedrageridømt',),
'bedrageridømteste': ('bedrageridømt',),
'bedragerisikta': ('bedragerisikta',),
'bedragerisiktet': ('bedragerisiktet',),
'bedragerisiktete': ('bedragerisiktet',),
'bedragerisiktede': ('bedragerisiktet',),
'bedragerisiktete': ('bedragerisiktet',),
'bedragerisiktede': ('bedragerisiktet',),
'bedragerisiktet': ('bedragerisiktet',),
'bedrageritiltalt': ('bedrageritiltalt',),
'bedrageritiltalte': ('bedrageritiltalt',),
'bedrageritiltalt': ('bedrageritiltalt',),
'bedrageritiltaltere': ('bedrageritiltalt',),
'bedrageritiltaltest': ('bedrageritiltalt',),
'bedrageritiltalteste': ('bedrageritiltalt',),
'bedriftsøkonomisk': ('bedriftsøkonomisk',),
'bedriftsøkonomiske': ('bedriftsøkonomisk',),
'bedriftsøkonomisk': ('bedriftsøkonomisk',),
'bedriftsdemokratisk': ('bedriftsdemokratisk',),
'bedriftsdemokratiske': ('bedriftsdemokratisk',),
'bedriftsdemokratisk': ('bedriftsdemokratisk',),
'bedriftsretta': ('bedriftsretta',),
'bedriftsrettet': ('bedriftsrettet',),
'bedriftsrettete': ('bedriftsrettet',),
'bedriftsrettede': ('bedriftsrettet',),
'bedriftsrettete': ('bedriftsrettet',),
'bedriftsrettede': ('bedriftsrettet',),
'bedriftsrettet': ('bedriftsrettet',),
'bedriten': ('bedriten',),
'bedritne': ('bedriten',),
'bedritent': ('bedriten',),
'befingra': ('befingre',),
'befingret': ('befingre',),
'befingra': ('befingre',),
'befingret': ('befingre',),
'befingra': ('befingre',),
'befingrete': ('befingre',),
'befingrede': ('befingre',),
'befingrete': ('befingre',),
'befingrede': ('befingre',),
'befingra': ('befingre',),
'befingrete': ('befingre',),
'befingrede': ('befingre',),
'befingrete': ('befingre',),
'befingrede': ('befingre',),
'befingrende': ('befingre',),
'befolkningsmessig': ('befolkningsmessig',),
'befolkningsmessige': ('befolkningsmessig',),
'befolkningsmessig': ('befolkningsmessig',),
'behandlingsklar': ('behandlingsklar',),
'behandlingsklare': ('behandlingsklar',),
'behandlingsklart': ('behandlingsklar',),
'behandlingsklarere': ('behandlingsklar',),
'behandlingsklarest': ('behandlingsklar',),
'behandlingsklareste': ('behandlingsklar',),
'behandlingsmessig': ('behandlingsmessig',),
'behandlingsmessige': ('behandlingsmessig',),
'behandlingsmessig': ('behandlingsmessig',),
'behandlingstrengende': ('behandlingstrengende',),
'behavioristisk': ('behavioristisk',),
'behavioristiske': ('behavioristisk',),
'behavioristisk': ('behavioristisk',),
'behengt': ('behenge',),
'behengte': ('behenge',),
'behengende': ('behenge',),
'beholden': ('beholden',),
'beholdne': ('beholden',),
'beholdent': ('beholden',),
'beholdnere': ('beholden',),
'beholdnest': ('beholden',),
'beholdneste': ('beholden',),
'behovsorientert': ('behovsorientert',),
'behovsorienterte': ('behovsorientert',),
'behovsorientert': ('behovsorientert',),
'behovsprøvd': ('behovsprøve',),
'behovsprøvde': ('behovsprøve',),
'behovsprøvende': ('behovsprøve',),
'behovsretta': ('behovsretta',),
'behovsrettet': ('behovsrettet',),
'behovsrettete': ('behovsrettet',),
'behovsrettede': ('behovsrettet',),
'behovsrettete': ('behovsrettet',),
'behovsrettede': ('behovsrettet',),
'behovsrettet': ('behovsrettet',),
'beinflydd': ('beinfly',),
'beinfløyet': ('beinfly',),
'beinflydd': ('beinfly',),
'beinfløyet': ('beinfly',),
'beinfløyen': ('beinfly',),
'beinflydde': ('beinfly',),
'beinfløyne': ('beinfly',),
'beinflydde': ('beinfly',),
'beinfløyne': ('beinfly',),
'beinflyende': ('beinfly',),
'beinig': ('beinig',),
'beinige': ('beinig',),
'beinig': ('beinig',),
'beinigere': ('beinig',),
'beinigst': ('beinig',),
'beinigste': ('beinig',),
'beintøff': ('beintøff',),
'beintøffe': ('beintøff',),
'beintøft': ('beintøff',),
'beintøffere': ('beintøff',),
'beintøffest': ('beintøff',),
'beintøffeste': ('beintøff',),
'beisefast': ('beisefast',),
'beisefaste': ('beisefast',),
'beisefast': ('beisefast',),
'bejubla': ('bejuble',),
'bejublet': ('bejuble',),
'bejubla': ('bejuble',),
'bejublet': ('bejuble',),
'bejubla': ('bejuble',),
'bejublete': ('bejuble',),
'bejublede': ('bejuble',),
'bejublete': ('bejuble',),
'bejublede': ('bejuble',),
'bejubla': ('bejuble',),
'bejublete': ('bejuble',),
'bejublede': ('bejuble',),
'bejublete': ('bejuble',),
'bejublede': ('bejuble',),
'bejublende': ('bejuble',),
'beknepet': ('beknipe',),
'beknepen': ('beknipe',),
'beknepne': ('beknipe',),
'beknipende': ('beknipe',),
'bekrona': ('bekrone',),
'bekronet': ('bekrone',),
'bekront': ('bekrone',),
'bekrona': ('bekrone',),
'bekronet': ('bekrone',),
'bekront': ('bekrone',),
'bekrona': ('bekrone',),
'bekronete': ('bekrone',),
'bekronede': ('bekrone',),
'bekronte': ('bekrone',),
'bekrona': ('bekrone',),
'bekronete': ('bekrone',),
'bekronede': ('bekrone',),
'bekronte': ('bekrone',),
'bekronende': ('bekrone',),
'bekvemmelighetsregistrert': ('bekvemmelighetsregistrert',),
'bekvemmelighetsregistrerte': ('bekvemmelighetsregistrert',),
'bekvemmelighetsregistrert': ('bekvemmelighetsregistrert',),
'bekvemmelighetsregistrertere': ('bekvemmelighetsregistrert',),
'bekvemmelighetsregistrertest': ('bekvemmelighetsregistrert',),
'bekvemmelighetsregistrerteste': ('bekvemmelighetsregistrert',),
'bekymringsfri': ('bekymringsfri',),
'bekymringsfrie': ('bekymringsfri',),
'bekymringsfritt': ('bekymringsfri',),
'bekymringsfriere': ('bekymringsfri',),
'bekymringsfriest': ('bekymringsfri',),
'bekymringsfrieste': ('bekymringsfri',),
'bekymringsverdig': ('bekymringsverdig',),
'bekymringsverdige': ('bekymringsverdig',),
'bekymringsverdig': ('bekymringsverdig',),
'bekymringsverdigere': ('bekymringsverdig',),
'bekymringsverdigst': ('bekymringsverdig',),
'bekymringsverdigste': ('bekymringsverdig',),
'beløpsmessig': ('beløpsmessig',),
'beløpsmessige': ('beløpsmessig',),
'beløpsmessig': ('beløpsmessig',),
'beligget': ('beligge',),
'beliggen': ('beligge',),
'beligne': ('beligge',),
'beliggende': ('beligge',),
'belista': ('beliste',),
'belistet': ('beliste',),
'belista': ('beliste',),
'belistet': ('beliste',),
'belista': ('beliste',),
'belistete': ('beliste',),
'belistede': ('beliste',),
'belista': ('beliste',),
'belistete': ('beliste',),
'belistede': ('beliste',),
'belistende': ('beliste',),
'belivende': ('belivende',),
'bemalt': ('bemale',),
'bemalte': ('bemale',),
'bemalende': ('bemale',),
'bemanningsmessig': ('bemanningsmessig',),
'bemanningsmessige': ('bemanningsmessig',),
'bemanningsmessig': ('bemanningsmessig',),
'bemeldte': ('bemeldte',),
'benaua': ('benaua',),
'benauet': ('benauet',),
'benauete': ('benauet',),
'benauede': ('benauet',),
'benauete': ('benauet',),
'benauede': ('benauet',),
'benauet': ('benauet',),
'bendsla': ('bendsle',),
'bendslet': ('bendsle',),
'bendsla': ('bendsle',),
'bendslet': ('bendsle',),
'bendsla': ('bendsle',),
'bendslete': ('bendsle',),
'bendslede': ('bendsle',),
'bendsla': ('bendsle',),
'bendslete': ('bendsle',),
'bendslede': ('bendsle',),
'bendslende': ('bendsle',),
'bengelaktig': ('bengelaktig',),
'bengelaktige': ('bengelaktig',),
'bengelaktig': ('bengelaktig',),
'bengelaktigere': ('bengelaktig',),
'bengelaktigst': ('bengelaktig',),
'bengelaktigste': ('bengelaktig',),
'bensingjerrig': ('bensingjerrig',),
'bensingjerrige': ('bensingjerrig',),
'bensingjerrig': ('bensingjerrig',),
'bensingjerrigere': ('bensingjerrig',),
'bensingjerrigst': ('bensingjerrig',),
'bensingjerrigste': ('bensingjerrig',),
'bensinslukende': ('bensinslukende',),
'beredskapsmessig': ('beredskapsmessig',),
'beredskapsmessige': ('beredskapsmessig',),
'beredskapsmessig': ('beredskapsmessig',),
'bergfast': ('bergfast',),
'bergfaste': ('bergfast',),
'bergfast': ('bergfast',),
'bergkyndig': ('bergkyndig',),
'bergkyndige': ('bergkyndig',),
'bergkyndig': ('bergkyndig',),
'bergkyndigere': ('bergkyndig',),
'bergkyndigst': ('bergkyndig',),
'bergkyndigste': ('bergkyndig',),
'beropt': ('berope',),
'beropte': ('berope',),
'beropende': ('berope',),
'beseilt': ('beseile',),
'beseilte': ('beseile',),
'beseilende': ('beseile',),
'beskyttelsesverdig': ('beskyttelsesverdig',),
'beskyttelsesverdige': ('beskyttelsesverdig',),
'beskyttelsesverdig': ('beskyttelsesverdig',),
'beskyttelsesverdigere': ('beskyttelsesverdig',),
'beskyttelsesverdigst': ('beskyttelsesverdig',),
'beskyttelsesverdigste': ('beskyttelsesverdig',),
'besmurt': ('besmøre',),
'besmurte': ('besmøre',),
'besmørende': ('besmøre',),
'besmykka': ('besmykke',),
'besmykket': ('besmykke',),
'besmykka': ('besmykke',),
'besmykket': ('besmykke',),
'besmykka': ('besmykke',),
'besmykkete': ('besmykke',),
'besmykkede': ('besmykke',),
'besmykka': ('besmykke',),
'besmykkete': ('besmykke',),
'besmykkede': ('besmykke',),
'besmykkende': ('besmykke',),
'besna': ('besne',),
'besnet': ('besne',),
'besna': ('besne',),
'besnet': ('besne',),
'besna': ('besne',),
'besnete': ('besne',),
'besnede': ('besne',),
'besnete': ('besne',),
'besnede': ('besne',),
'besna': ('besne',),
'besnete': ('besne',),
'besnede': ('besne',),
'besnete': ('besne',),
'besnede': ('besne',),
'besnende': ('besne',),
'besovet': ('besove',),
'besoven': ('besove',),
'besovne': ('besove',),
'besovende': ('besove',),
'bespart': ('bespare',),
'besparte': ('bespare',),
'besparende': ('bespare',),
'bestemmelig': ('bestemmelig',),
'bestemmelige': ('bestemmelig',),
'bestemmelig': ('bestemmelig',),
'bestemmeligere': ('bestemmelig',),
'bestemmeligst': ('bestemmelig',),
'bestemmeligste': ('bestemmelig',),
'bestselgende': ('bestselgende',),
'betalbar': ('betalbar',),
'betalbare': ('betalbar',),
'betalbart': ('betalbar',),
'betalingsudyktig': ('betalingsudyktig',),
'betalingsudyktige': ('betalingsudyktig',),
'betalingsudyktig': ('betalingsudyktig',),
'betalingsudyktigere': ('betalingsudyktig',),
'betalingsudyktigst': ('betalingsudyktig',),
'betalingsudyktigste': ('betalingsudyktig',),
'betitla': ('betitle',),
'betitlet': ('betitle',),
'betitla': ('betitle',),
'betitlet': ('betitle',),
'betitla': ('betitle',),
'betitlete': ('betitle',),
'betitlede': ('betitle',),
'betitlete': ('betitle',),
'betitlede': ('betitle',),
'betitla': ('betitle',),
'betitlete': ('betitle',),
'betitlede': ('betitle',),
'betitlete': ('betitle',),
'betitlede': ('betitle',),
'betitlende': ('betitle',),
'betruffet': ('betreffe',),
'betruffen': ('betreffe',),
'betrufne': ('betreffe',),
'betreffende': ('betreffe',),
'bevegelsesmessig': ('bevegelsesmessig',),
'bevegelsesmessige': ('bevegelsesmessig',),
'bevegelsesmessig': ('bevegelsesmessig',),
'bevilgningsmessig': ('bevilgningsmessig',),
'bevilgningsmessige': ('bevilgningsmessig',),
'bevilgningsmessig': ('bevilgningsmessig',),
'bevismessig': ('bevismessig',),
'bevismessige': ('bevismessig',),
'bevismessig': ('bevismessig',),
'bevågen': ('bevågen',),
'bevågne': ('bevågen',),
'bevågent': ('bevågen',),
'bevågnere': ('bevågen',),
'bevågnest': ('bevågen',),
'bevågneste': ('bevågen',),
'bibeltro': ('bibeltro',),
'biblioman': ('biblioman',),
'bibliomane': ('biblioman',),
'bibliomant': ('biblioman',),
'bibliotekansatt': ('bibliotekansatt',),
'bibliotekansatte': ('bibliotekansatt',),
'bibliotekansatt': ('bibliotekansatt',),
'bibliotekansattere': ('bibliotekansatt',),
'bibliotekansattest': ('bibliotekansatt',),
'bibliotekansatteste': ('bibliotekansatt',),
'bibliotekfaglig': ('bibliotekfaglig',),
'bibliotekfaglige': ('bibliotekfaglig',),
'bibliotekfaglig': ('bibliotekfaglig',),
'bidragspliktig': ('bidragspliktig',),
'bidragspliktige': ('bidragspliktig',),
'bidragspliktig': ('bidragspliktig',),
'bidragspliktigere': ('bidragspliktig',),
'bidragspliktigst': ('bidragspliktig',),
'bidragspliktigste': ('bidragspliktig',),
'bikinikledd': ('bikinikledd',),
'bikinikledde': ('bikinikledd',),
'bikinikledd': ('bikinikledd',),
'bikinikleddere': ('bikinikledd',),
'bikinikleddest': ('bikinikledd',),
'bikinikleddeste': ('bikinikledd',),
'bilelektrisk': ('bilelektrisk',),
'bilelektriske': ('bilelektrisk',),
'bilelektrisk': ('bilelektrisk',),
'bilfiendtlig': ('bilfiendtlig',),
'bilfiendtlige': ('bilfiendtlig',),
'bilfiendtlig': ('bilfiendtlig',),
'bilfiendtligere': ('bilfiendtlig',),
'bilfiendtligst': ('bilfiendtlig',),
'bilfiendtligste': ('bilfiendtlig',),
'bilfrelst': ('bilfrelst',),
'bilfrelste': ('bilfrelst',),
'bilfrelst': ('bilfrelst',),
'bilfrelstere': ('bilfrelst',),
'bilfrelstest': ('bilfrelst',),
'bilfrelsteste': ('bilfrelst',),
'bilgal': ('bilgal',),
'bilgale': ('bilgal',),
'bilgalt': ('bilgal',),
'bilgalere': ('bilgal',),
'bilgalest': ('bilgal',),
'bilgaleste': ('bilgal',),
'bilinteressert': ('bilinteressert',),
'bilinteresserte': ('bilinteressert',),
'bilinteressert': ('bilinteressert',),
'billedmessig': ('billedmessig',),
'billedmessige': ('billedmessig',),
'billedmessig': ('billedmessig',),
'billedspråklig': ('billedspråklig',),
'billedspråklige': ('billedspråklig',),
'billedspråklig': ('billedspråklig',),
'bilpolitisk': ('bilpolitisk',),
'bilpolitiske': ('bilpolitisk',),
'bilpolitisk': ('bilpolitisk',),
'bilteknisk': ('bilteknisk',),
'biltekniske': ('bilteknisk',),
'bilteknisk': ('bilteknisk',),
'bimodal': ('bimodal',),
'bimodale': ('bimodal',),
'bimodalt': ('bimodal',),
'bimodalere': ('bimodal',),
'bimodalest': ('bimodal',),
'bimodaleste': ('bimodal',),
'bingoprega': ('bingoprega',),
'bingopreget': ('bingopreget',),
'bingopregete': ('bingopreget',),
'bingopregede': ('bingopreget',),
'bingopregete': ('bingopreget',),
'bingopregede': ('bingopreget',),
'bingopreget': ('bingopreget',),
'biofysisk': ('biofysisk',),
'biofysiske': ('biofysisk',),
'biofysisk': ('biofysisk',),
'biografert': ('biografere',),
'biograferte': ('biografere',),
'biograferende': ('biografere',),
'biomedisinsk': ('biomedisinsk',),
'biomedisinske': ('biomedisinsk',),
'biomedisinsk': ('biomedisinsk',),
'bioteknisk': ('bioteknisk',),
'biotekniske': ('bioteknisk',),
'bioteknisk': ('bioteknisk',),
'bioteknologisk': ('bioteknologisk',),
'bioteknologiske': ('bioteknologisk',),
'bioteknologisk': ('bioteknologisk',),
'bisittende': ('bisittende',),
'bisna': ('bisne',),
'bisnet': ('bisne',),
'bisna': ('bisne',),
'bisnet': ('bisne',),
'bisna': ('bisne',),
'bisnete': ('bisne',),
'bisnede': ('bisne',),
'bisnete': ('bisne',),
'bisnede': ('bisne',),
'bisna': ('bisne',),
'bisnete': ('bisne',),
'bisnede': ('bisne',),
'bisnete': ('bisne',),
'bisnede': ('bisne',),
'bisnende': ('bisne',),
'bisnelig': ('bisnelig',),
'bisnelige': ('bisnelig',),
'bisnelig': ('bisnelig',),
'bisneligere': ('bisnelig',),
'bisneligst': ('bisnelig',),
'bisneligste': ('bisnelig',),
'bispelig': ('bispelig',),
'bispelige': ('bispelig',),
'bispelig': ('bispelig',),
'bispeligere': ('bispelig',),
'bispeligst': ('bispelig',),
'bispeligste': ('bispelig',),
'bistandspolitisk': ('bistandspolitisk',),
'bistandspolitiske': ('bistandspolitisk',),
'bistandspolitisk': ('bistandspolitisk',),
'bistandsytende': ('bistandsytende',),
'biten': ('biten',),
'bitne': ('biten',),
'bitent': ('biten',),
'bitnere': ('biten',),
'bitnest': ('biten',),
'bitneste': ('biten',),
'bivra': ('bivre',),
'bivret': ('bivre',),
'bivra': ('bivre',),
'bivret': ('bivre',),
'bivra': ('bivre',),
'bivrete': ('bivre',),
'bivrede': ('bivre',),
'bivrete': ('bivre',),
'bivrede': ('bivre',),
'bivra': ('bivre',),
'bivrete': ('bivre',),
'bivrede': ('bivre',),
'bivrete': ('bivre',),
'bivrede': ('bivre',),
'bivrende': ('bivre',),
'båret': ('båret',),
'bårete': ('båret',),
'båret': ('båret',),
'bårete': ('bårete',),
'båsa': ('båse',),
'båset': ('båse',),
'båst': ('båse',),
'båsa': ('båse',),
'båset': ('båse',),
'båst': ('båse',),
'båsa': ('båse',),
'båsete': ('båse',),
'båsede': ('båse',),
'båste': ('båse',),
'båsa': ('båse',),
'båsete': ('båse',),
'båsede': ('båse',),
'båste': ('båse',),
'båsende': ('båse',),
'båtforma': ('båtforma',),
'båtformet': ('båtformet',),
'båtformete': ('båtformet',),
'båtformede': ('båtformet',),
'båtformete': ('båtformet',),
'båtformede': ('båtformet',),
'båtformet': ('båtformet',),
'båtfrelst': ('båtfrelst',),
'båtfrelste': ('båtfrelst',),
'båtfrelst': ('båtfrelst',),
'båtfrelstere': ('båtfrelst',),
'båtfrelstest': ('båtfrelst',),
'båtfrelsteste': ('båtfrelst',),
'båtinteressert': ('båtinteressert',),
'båtinteresserte': ('båtinteressert',),
'båtinteressert': ('båtinteressert',),
'bjørnsonsk': ('bjørnsonsk',),
'bjørnsonske': ('bjørnsonsk',),
'bjørnsonsk': ('bjørnsonsk',),
'bløtkokt': ('bløtkokt',),
'bløtkokte': ('bløtkokt',),
'bløtkokt': ('bløtkokt',),
'bløtkoktere': ('bløtkokt',),
'bløtkoktest': ('bløtkokt',),
'bløtkokteste': ('bløtkokt',),
'blandbar': ('blandbar',),
'blandbare': ('blandbar',),
'blandbart': ('blandbar',),
'blankpolert': ('blankpolere',),
'blankpolerte': ('blankpolere',),
'blankpolerende': ('blankpolere',),
'blankskura': ('blankskure',),
'blankskuret': ('blankskure',),
'blankskurt': ('blankskure',),
'blankskura': ('blankskure',),
'blankskuret': ('blankskure',),
'blankskurt': ('blankskure',),
'blankskura': ('blankskure',),
'blankskurete': ('blankskure',),
'blankskurede': ('blankskure',),
'blankskurte': ('blankskure',),
'blankskura': ('blankskure',),
'blankskurete': ('blankskure',),
'blankskurede': ('blankskure',),
'blankskurte': ('blankskure',),
'blankskurende': ('blankskure',),
'blankslipt': ('blankslipe',),
'blankslipte': ('blankslipe',),
'blankslipende': ('blankslipe',),
'bleikfarga': ('bleikfarga',),
'bleikfarget': ('bleikfarget',),
'bleikfargete': ('bleikfarget',),
'bleikfargede': ('bleikfarget',),
'bleikfargete': ('bleikfarget',),
'bleikfargede': ('bleikfarget',),
'bleikfarget': ('bleikfarget',),
'bleikfet': ('bleikfet',),
'bleikfete': ('bleikfet',),
'bleikfett': ('bleikfet',),
'bleikgul': ('bleikgul',),
'bleikgule': ('bleikgul',),
'bleikgult': ('bleikgul',),
'bleikgulere': ('bleikgul',),
'bleikgulest': ('bleikgul',),
'bleikguleste': ('bleikgul',),
'blekfarga': ('blekfarga',),
'blekfarget': ('blekfarget',),
'blekfargete': ('blekfarget',),
'blekfargede': ('blekfarget',),
'blekfargete': ('blekfarget',),
'blekfargede': ('blekfarget',),
'blekfarget': ('blekfarget',),
'blekfeit': ('blekfeit',),
'blekfeite': ('blekfeit',),
'blekfeitt': ('blekfeit',),
'blekfett': ('blekfeit',),
'blekgul': ('blekgul',),
'blekgule': ('blekgul',),
'blekgult': ('blekgul',),
'blekgulere': ('blekgul',),
'blekgulest': ('blekgul',),
'blekguleste': ('blekgul',),
'blendert': ('blendere',),
'blenderte': ('blendere',),
'blenderende': ('blendere',),
'blendfri': ('blendfri',),
'blendfrie': ('blendfri',),
'blendfritt': ('blendfri',),
'blendfriere': ('blendfri',),
'blendfriest': ('blendfri',),
'blendfrieste': ('blendfri',),
'blikka': ('blikke',),
'blikket': ('blikke',),
'blikka': ('blikke',),
'blikket': ('blikke',),
'blikka': ('blikke',),
'blikkete': ('blikke',),
'blikkede': ('blikke',),
'blikka': ('blikke',),
'blikkete': ('blikke',),
'blikkede': ('blikke',),
'blikkende': ('blikke',),
'blåaktig': ('blåaktig',),
'blåaktige': ('blåaktig',),
'blåaktig': ('blåaktig',),
'blåaktigere': ('blåaktig',),
'blåaktigst': ('blåaktig',),
'blåaktigste': ('blåaktig',),
'blåblå': ('blåblå',),
'blåblåe': ('blåblå',),
'blåblå': ('blåblå',),
'blåblåe': ('blåblå',),
'blåblå': ('blåblå',),
'blåblått': ('blåblå',),
'blåblåere': ('blåblå',),
'blåblåest': ('blåblå',),
'blåblåeste': ('blåblå',),
'blåblomstret': ('blåblomstret',),
'blåblomstrete': ('blåblomstret',),
'blåblomstret': ('blåblomstret',),
'blåblomstrete': ('blåblomstrete',),
'blågrønn': ('blågrønn',),
'blågrønne': ('blågrønn',),
'blågrønt': ('blågrønn',),
'blågrønnere': ('blågrønn',),
'blågrønnest': ('blågrønn',),
'blågrønneste': ('blågrønn',),
'blågrå': ('blågrå',),
'blågråe': ('blågrå',),
'blågrå': ('blågrå',),
'blågråe': ('blågrå',),
'blågrå': ('blågrå',),
'blågrått': ('blågrå',),
'blågråere': ('blågrå',),
'blågråest': ('blågrå',),
'blågråeste': ('blågrå',),
'blåhåra': ('blåhåra',),
'blåhåret': ('blåhåret',),
'blåhårete': ('blåhåret',),
'blåhårede': ('blåhåret',),
'blåhårete': ('blåhåret',),
'blåhårede': ('blåhåret',),
'blåhåret': ('blåhåret',),
'blåhvit': ('blåhvit',),
'blåhvite': ('blåhvit',),
'blåhvitt': ('blåhvit',),
'blåhvitere': ('blåhvit',),
'blåhvitest': ('blåhvit',),
'blåhviteste': ('blåhvit',),
'blåkledd': ('blåkledd',),
'blåkledde': ('blåkledd',),
'blåkledd': ('blåkledd',),
'blåkleddere': ('blåkledd',),
'blåkleddest': ('blåkledd',),
'blåkleddeste': ('blåkledd',),
'blåkvit': ('blåkvit',),
'blåkvite': ('blåkvit',),
'blåkvitt': ('blåkvit',),
'blåkvitere': ('blåkvit',),
'blåkvitest': ('blåkvit',),
'blåkviteste': ('blåkvit',),
'blålilla': ('blålilla',),
'blåmalt': ('blåmalt',),
'blåmalte': ('blåmalt',),
'blåmalt': ('blåmalt',),
'blåmaltere': ('blåmalt',),
'blåmaltest': ('blåmalt',),
'blåmalteste': ('blåmalt',),
'blårød': ('blårød',),
'blårøde': ('blårød',),
'blårødt': ('blårød',),
'blåsort': ('blåsort',),
'blåsorte': ('blåsort',),
'blåsort': ('blåsort',),
'blåsortere': ('blåsort',),
'blåsortest': ('blåsort',),
'blåsorteste': ('blåsort',),
'blåsvart': ('blåsvart',),
'blåsvarte': ('blåsvart',),
'blåsvart': ('blåsvart',),
'blåveisblå': ('blåveisblå',),
'blåveisblåe': ('blåveisblå',),
'blåveisblå': ('blåveisblå',),
'blåveisblåe': ('blåveisblå',),
'blåveisblå': ('blåveisblå',),
'blåveisblått': ('blåveisblå',),
'blodbestenka': ('blodbestenka',),
'blodbestenket': ('blodbestenket',),
'blodbestenkete': ('blodbestenket',),
'blodbestenkede': ('blodbestenket',),
'blodbestenkete': ('blodbestenket',),
'blodbestenkede': ('blodbestenket',),
'blodbestenket': ('blodbestenket',),
'blodførende': ('blodførende',),
'blodfarga': ('blodfarga',),
'blodfarget': ('blodfarget',),
'blodfargete': ('blodfarget',),
'blodfargede': ('blodfarget',),
'blodfargete': ('blodfarget',),
'blodfargede': ('blodfarget',),
'blodfarget': ('blodfarget',),
'blodfortynnende': ('blodfortynnende',),
'blodfylt': ('blodfylt',),
'blodfylte': ('blodfylt',),
'blodfylt': ('blodfylt',),
'blodholdig': ('blodholdig',),
'blodholdige': ('blodholdig',),
'blodholdig': ('blodholdig',),
'blodholdigere': ('blodholdig',),
'blodholdigst': ('blodholdig',),
'blodholdigste': ('blodholdig',),
'blodløs': ('blodløs',),
'blodløse': ('blodløs',),
'blodløst': ('blodløs',),
'blodlaus': ('blodlaus',),
'blodlause': ('blodlaus',),
'blodlaust': ('blodlaus',),
'blodrik': ('blodrik',),
'blodrike': ('blodrik',),
'blodrikt': ('blodrik',),
'blodrikere': ('blodrik',),
'blodrikest': ('blodrik',),
'blodrikeste': ('blodrik',),
'blodsbeslekta': ('blodsbeslekta',),
'blodsbeslektet': ('blodsbeslektet',),
'blodsbeslektete': ('blodsbeslektet',),
'blodsbeslektede': ('blodsbeslektet',),
'blodsbeslektete': ('blodsbeslektet',),
'blodsbeslektede': ('blodsbeslektet',),
'blodsbeslektet': ('blodsbeslektet',),
'blodsugen': ('blodsugen',),
'blodsugne': ('blodsugen',),
'blodsugent': ('blodsugen',),
'blodsugnere': ('blodsugen',),
'blodsugnest': ('blodsugen',),
'blodsugneste': ('blodsugen',),
'blodtrykksnedsettende': ('blodtrykksnedsettende',),
'blokkeringsfri': ('blokkeringsfri',),
'blokkeringsfrie': ('blokkeringsfri',),
'blokkeringsfritt': ('blokkeringsfri',),
'blokkeringsfriere': ('blokkeringsfri',),
'blokkeringsfriest': ('blokkeringsfri',),
'blokkeringsfrieste': ('blokkeringsfri',),
'blomkållignende': ('blomkållignende',),
'blommet': ('blommet',),
'blommete': ('blommet',),
'blommet': ('blommet',),
'blommete': ('blommete',),
'blomsterpryda': ('blomsterpryda',),
'blomsterprydet': ('blomsterprydet',),
'blomsterprydete': ('blomsterprydet',),
'blomsterprydede': ('blomsterprydet',),
'blomsterprydete': ('blomsterprydet',),
'blomsterprydede': ('blomsterprydet',),
'blomsterprydet': ('blomsterprydet',),
'blondert': ('blondere',),
'blonderte': ('blondere',),
'blonderende': ('blondere',),
'bluesinspirert': ('bluesinspirert',),
'bluesinspirerte': ('bluesinspirert',),
'bluesinspirert': ('bluesinspirert',),
'bluesinspirertere': ('bluesinspirert',),
'bluesinspirertest': ('bluesinspirert',),
'bluesinspirerteste': ('bluesinspirert',),
'blyantskrevet': ('blyantskrevet',),
'blyantskrevne': ('blyantskrevet',),
'blyantskrevet': ('blyantskrevet',),
'blyforgifta': ('blyforgifta',),
'blyforgiftet': ('blyforgiftet',),
'blyforgiftete': ('blyforgiftet',),
'blyforgiftede': ('blyforgiftet',),
'blyforgiftete': ('blyforgiftet',),
'blyforgiftede': ('blyforgiftet',),
'blyforgiftet': ('blyforgiftet',),
'blygsam': ('blygsam',),
'blygsamme': ('blygsam',),
'blygsamt': ('blygsam',),
'blygsammere': ('blygsam',),
'blygsamst': ('blygsam',),
'blygsamste': ('blygsam',),
'bokaktuell': ('bokaktuell',),
'bokaktuelle': ('bokaktuell',),
'bokaktuelt': ('bokaktuell',),
'bokaktuellere': ('bokaktuell',),
'bokaktuellest': ('bokaktuell',),
'bokaktuelleste': ('bokaktuell',),
'boklærd': ('boklærd',),
'boklærde': ('boklærd',),
'boklærd': ('boklærd',),
'boklærdere': ('boklærd',),
'boklærdest': ('boklærd',),
'boklærdeste': ('boklærd',),
'bokstavtro': ('bokstavtro',),
'bokstavtru': ('bokstavtru',),
'bokstavtrue': ('bokstavtru',),
'bokstavtru': ('bokstavtru',),
'bokstavtrue': ('bokstavtru',),
'bokstavtru': ('bokstavtru',),
'bokstavtruere': ('bokstavtru',),
'bokstavtruest': ('bokstavtru',),
'bokstavtrueste': ('bokstavtru',),
'bolka': ('bolke',),
'bolket': ('bolke',),
'bolka': ('bolke',),
'bolket': ('bolke',),
'bolka': ('bolke',),
'bolkete': ('bolke',),
'bolkede': ('bolke',),
'bolka': ('bolke',),
'bolkete': ('bolke',),
'bolkede': ('bolke',),
'bolkende': ('bolke',),
'bolognesisk': ('bolognesisk',),
'bolognesiske': ('bolognesisk',),
'bolognesisk': ('bolognesisk',),
'bolsjevikisk': ('bolsjevikisk',),
'bolsjevikiske': ('bolsjevikisk',),
'bolsjevikisk': ('bolsjevikisk',),
'bomfri': ('bomfri',),
'bomfrie': ('bomfri',),
'bomfritt': ('bomfri',),
'bomfriere': ('bomfri',),
'bomfriest': ('bomfri',),
'bomfrieste': ('bomfri',),
'bompengefinansiert': ('bompengefinansiert',),
'bompengefinansierte': ('bompengefinansiert',),
'bompengefinansiert': ('bompengefinansiert',),
'bompengefinansiertere': ('bompengefinansiert',),
'bompengefinansiertest': ('bompengefinansiert',),
'bompengefinansierteste': ('bompengefinansiert',),
'bomsikker': ('bomsikker',),
'bomsikre': ('bomsikker',),
'bomsikkert': ('bomsikker',),
'bondska': ('bondske',),
'bondsket': ('bondske',),
'bondska': ('bondske',),
'bondsket': ('bondske',),
'bondska': ('bondske',),
'bondskete': ('bondske',),
'bondskede': ('bondske',),
'bondska': ('bondske',),
'bondskete': ('bondske',),
'bondskede': ('bondske',),
'bondskende': ('bondske',),
'borgerkrigsherja': ('borgerkrigsherja',),
'borgerkrigsherjet': ('borgerkrigsherjet',),
'borgerkrigsherjete': ('borgerkrigsherjet',),
'borgerkrigsherjede': ('borgerkrigsherjet',),
'borgerkrigsherjete': ('borgerkrigsherjet',),
'borgerkrigsherjede': ('borgerkrigsherjet',),
'borgerkrigsherjet': ('borgerkrigsherjet',),
'borglignende': ('borglignende',),
'bortdømt': ('bortdømt',),
'bortdømte': ('bortdømt',),
'bortdømt': ('bortdømt',),
'bortdømtere': ('bortdømt',),
'bortdømtest': ('bortdømt',),
'bortdømteste': ('bortdømt',),
'borteboende': ('borteboende',),
'bortfløyen': ('bortfløyen',),
'bortfløyne': ('bortfløyen',),
'bortfløyet': ('bortfløyen',),
'bortfløyet': ('bortfløyet',),
'bortfløyne': ('bortfløyet',),
'bortfløyet': ('bortfløyet',),
'bortgifta': ('bortgifte',),
'bortgiftet': ('bortgifte',),
'bortgifta': ('bortgifte',),
'bortgiftet': ('bortgifte',),
'bortgifta': ('bortgifte',),
'bortgiftete': ('bortgifte',),
'bortgiftede': ('bortgifte',),
'bortgifta': ('bortgifte',),
'bortgiftete': ('bortgifte',),
'bortgiftede': ('bortgifte',),
'bortgiftende': ('bortgifte',),
'bortkasta': ('bortkaste',),
'bortkastet': ('bortkaste',),
'bortkasta': ('bortkaste',),
'bortkastet': ('bortkaste',),
'bortkasta': ('bortkaste',),
'bortkastete': ('bortkaste',),
'bortkastede': ('bortkaste',),
'bortkasta': ('bortkaste',),
'bortkastete': ('bortkaste',),
'bortkastede': ('bortkaste',),
'bortkastende': ('bortkaste',),
'bortkjørt': ('bortkjøre',),
'bortkjørte': ('bortkjøre',),
'bortkjørende': ('bortkjøre',),
'bortreisende': ('bortreisende',),
'borttaua': ('borttaue',),
'borttauet': ('borttaue',),
'borttaua': ('borttaue',),
'borttauet': ('borttaue',),
'borttaua': ('borttaue',),
'borttauete': ('borttaue',),
'borttauede': ('borttaue',),
'borttaua': ('borttaue',),
'borttauete': ('borttaue',),
'borttauede': ('borttaue',),
'borttauende': ('borttaue',),
'bortvist': ('bortvise',),
'bortviste': ('bortvise',),
'bortvisende': ('bortvise',),
'bossa': ('bosse',),
'bosset': ('bosse',),
'bossa': ('bosse',),
'bosset': ('bosse',),
'bossa': ('bosse',),
'bossete': ('bosse',),
'bossede': ('bosse',),
'bossa': ('bosse',),
'bossete': ('bosse',),
'bossede': ('bosse',),
'bossende': ('bosse',),
'bossert': ('bossere',),
'bosserte': ('bossere',),
'bosserende': ('bossere',),
'bosset': ('bosset',),
'bossete': ('bosset',),
'bosset': ('bosset',),
'bossete': ('bossete',),
'bostedsløs': ('bostedsløs',),
'bostedsløse': ('bostedsløs',),
'bostedsløst': ('bostedsløs',),
'bostedslaus': ('bostedslaus',),
'bostedslause': ('bostedslaus',),
'bostedslaust': ('bostedslaus',),
'bota': ('bote',),
'botet': ('bote',),
'bota': ('bote',),
'botet': ('bote',),
'bota': ('bote',),
'botete': ('bote',),
'botede': ('bote',),
'bota': ('bote',),
'botete': ('bote',),
'botede': ('bote',),
'botende': ('bote',),
'botnfast': ('botnfast',),
'botnfaste': ('botnfast',),
'botnfast': ('botnfast',),
'brønna': ('brønne',),
'brønnet': ('brønne',),
'brønt': ('brønne',),
'brønna': ('brønne',),
'brønnet': ('brønne',),
'brønt': ('brønne',),
'brønna': ('brønne',),
'brønnete': ('brønne',),
'brønnede': ('brønne',),
'brønte': ('brønne',),
'brønna': ('brønne',),
'brønnete': ('brønne',),
'brønnede': ('brønne',),
'brønte': ('brønne',),
'brønnende': ('brønne',),
'brakkelignende': ('brakkelignende',),
'brakklagt': ('brakklagt',),
'brakklagte': ('brakklagt',),
'brakklagt': ('brakklagt',),
'brakklagtere': ('brakklagt',),
'brakklagtest': ('brakklagt',),
'brakklagteste': ('brakklagt',),
'brannfast': ('brannfast',),
'brannfaste': ('brannfast',),
'brannfast': ('brannfast',),
'brannforebyggende': ('brannforebyggende',),
'brannforsikra': ('brannforsikre',),
'brannforsikret': ('brannforsikre',),
'brannforsikra': ('brannforsikre',),
'brannforsikret': ('brannforsikre',),
'brannforsikra': ('brannforsikre',),
'brannforsikrete': ('brannforsikre',),
'brannforsikrede': ('brannforsikre',),
'brannforsikrete': ('brannforsikre',),
'brannforsikrede': ('brannforsikre',),
'brannforsikra': ('brannforsikre',),
'brannforsikrete': ('brannforsikre',),
'brannforsikrede': ('brannforsikre',),
'brannforsikrete': ('brannforsikre',),
'brannforsikrede': ('brannforsikre',),
'brannforsikrende': ('brannforsikre',),
'brannhemmende': ('brannhemmende',),
'brannherja': ('brannherja',),
'brannherjet': ('brannherjet',),
'brannherjete': ('brannherjet',),
'brannherjede': ('brannherjet',),
'brannherjete': ('brannherjet',),
'brannherjede': ('brannherjet',),
'brannherjet': ('brannherjet',),
'brannhindrende': ('brannhindrende',),
'brannsikra': ('brannsikra',),
'brannsikret': ('brannsikret',),
'brannsikrete': ('brannsikret',),
'brannsikrede': ('brannsikret',),
'brannsikrete': ('brannsikret',),
'brannsikrede': ('brannsikret',),
'brannsikret': ('brannsikret',),
'brannskada': ('brannskada',),
'brannskadd': ('brannskadd',),
'brannskadde': ('brannskadd',),
'brannskadd': ('brannskadd',),
'brannskaddere': ('brannskadd',),
'brannskaddest': ('brannskadd',),
'brannskaddeste': ('brannskadd',),
'brannskadet': ('brannskadet',),
'brannskadete': ('brannskadet',),
'brannskadede': ('brannskadet',),
'brannskadete': ('brannskadet',),
'brannskadede': ('brannskadet',),
'brannskadet': ('brannskadet',),
'brannteknisk': ('brannteknisk',),
'branntekniske': ('brannteknisk',),
'brannteknisk': ('brannteknisk',),
'bransjemessig': ('bransjemessig',),
'bransjemessige': ('bransjemessig',),
'bransjemessig': ('bransjemessig',),
'bransjeorientert': ('bransjeorientert',),
'bransjeorienterte': ('bransjeorientert',),
'bransjeorientert': ('bransjeorientert',),
'brechtsk': ('brechtsk',),
'brechtske': ('brechtsk',),
'brechtsk': ('brechtsk',),
'brennkald': ('brennkald',),
'brennkalde': ('brennkald',),
'brennkaldt': ('brennkald',),
'brennkaldere': ('brennkald',),
'brennkaldest': ('brennkald',),
'brennkaldeste': ('brennkald',),
'brennkvikk': ('brennkvikk',),
'brennkvikke': ('brennkvikk',),
'brennkvikt': ('brennkvikk',),
'brennkvikkere': ('brennkvikk',),
'brennkvikkest': ('brennkvikk',),
'brennkvikkeste': ('brennkvikk',),
'brennsvint': ('brennsvint',),
'brennsvinte': ('brennsvint',),
'brennsvint': ('brennsvint',),
'brennsvintere': ('brennsvint',),
'brennsvintest': ('brennsvint',),
'brennsvinteste': ('brennsvint',),
'brennvarm': ('brennvarm',),
'brennvarme': ('brennvarm',),
'brennvarmt': ('brennvarm',),
'brennvarmere': ('brennvarm',),
'brennvarmest': ('brennvarm',),
'brennvarmeste': ('brennvarm',),
'brevlig': ('brevlig',),
'brevlige': ('brevlig',),
'brevlig': ('brevlig',),
'brevligere': ('brevlig',),
'brevligst': ('brevlig',),
'brevligste': ('brevlig',),
'britisk-amerikansk': ('britisk-amerikansk',),
'britisk-amerikanske': ('britisk-amerikansk',),
'britisk-amerikansk': ('britisk-amerikansk',),
'britisk-kuwaitisk': ('britisk-kuwaitisk',),
'britisk-kuwaitiske': ('britisk-kuwaitisk',),
'britisk-kuwaitisk': ('britisk-kuwaitisk',),
'britisk-nederlandsk': ('britisk-nederlandsk',),
'britisk-nederlandske': ('britisk-nederlandsk',),
'britisk-nederlandsk': ('britisk-nederlandsk',),
'britiskfødt': ('britiskfødt',),
'britiskfødte': ('britiskfødt',),
'britiskfødt': ('britiskfødt',),
'britiskfødtere': ('britiskfødt',),
'britiskfødtest': ('britiskfødt',),
'britiskfødteste': ('britiskfødt',),
'britiskregistrert': ('britiskregistrert',),
'britiskregistrerte': ('britiskregistrert',),
'britiskregistrert': ('britiskregistrert',),
'britiskregistrertere': ('britiskregistrert',),
'britiskregistrertest': ('britiskregistrert',),
'britiskregistrerteste': ('britiskregistrert',),
'bråmodna': ('bråmodne',),
'bråmodnet': ('bråmodne',),
'bråmodna': ('bråmodne',),
'bråmodnet': ('bråmodne',),
'bråmodna': ('bråmodne',),
'bråmodnete': ('bråmodne',),
'bråmodnede': ('bråmodne',),
'bråmodnete': ('bråmodne',),
'bråmodnede': ('bråmodne',),
'bråmodna': ('bråmodne',),
'bråmodnete': ('bråmodne',),
'bråmodnede': ('bråmodne',),
'bråmodnete': ('bråmodne',),
'bråmodnede': ('bråmodne',),
'bråmodnende': ('bråmodne',),
'bråsnudd': ('bråsnu',),
'bråsnudde': ('bråsnu',),
'bråsnuende': ('bråsnu',),
'bråstoppa': ('bråstoppe',),
'bråstoppet': ('bråstoppe',),
'bråstoppa': ('bråstoppe',),
'bråstoppet': ('bråstoppe',),
'bråstoppa': ('bråstoppe',),
'bråstoppete': ('bråstoppe',),
'bråstoppede': ('bråstoppe',),
'bråstoppa': ('bråstoppe',),
'bråstoppete': ('bråstoppe',),
'bråstoppede': ('bråstoppe',),
'bråstoppende': ('bråstoppe',),
'bråvåkna': ('bråvåkne',),
'bråvåknet': ('bråvåkne',),
'bråvåkna': ('bråvåkne',),
'bråvåknet': ('bråvåkne',),
'bråvåkna': ('bråvåkne',),
'bråvåknete': ('bråvåkne',),
'bråvåknede': ('bråvåkne',),
'bråvåknete': ('bråvåkne',),
'bråvåknede': ('bråvåkne',),
'bråvåkna': ('bråvåkne',),
'bråvåknete': ('bråvåkne',),
'bråvåknede': ('bråvåkne',),
'bråvåknete': ('bråvåkne',),
'bråvåknede': ('bråvåkne',),
'bråvåknende': ('bråvåkne',),
'bronsefarga': ('bronsefarga',),
'bronsefarget': ('bronsefarget',),
'bronsefargete': ('bronsefarget',),
'bronsefargede': ('bronsefarget',),
'bronsefargete': ('bronsefarget',),
'bronsefargede': ('bronsefarget',),
'bronsefarget': ('bronsefarget',),
'brosteinsbelagt': ('brosteinsbelagt',),
'brosteinsbelagte': ('brosteinsbelagt',),
'brosteinsbelagt': ('brosteinsbelagt',),
'brosteinsbelagtere': ('brosteinsbelagt',),
'brosteinsbelagtest': ('brosteinsbelagt',),
'brosteinsbelagteste': ('brosteinsbelagt',),
'brukerdefinert': ('brukerdefinert',),
'brukerdefinerte': ('brukerdefinert',),
'brukerdefinert': ('brukerdefinert',),
'brukerdefinertere': ('brukerdefinert',),
'brukerdefinertest': ('brukerdefinert',),
'brukerdefinerteste': ('brukerdefinert',),
'brukerorientert': ('brukerorientert',),
'brukerorienterte': ('brukerorientert',),
'brukerorientert': ('brukerorientert',),
'brukerretta': ('brukerretta',),
'brukerrettet': ('brukerrettet',),
'brukerrettete': ('brukerrettet',),
'brukerrettede': ('brukerrettet',),
'brukerrettete': ('brukerrettet',),
'brukerrettede': ('brukerrettet',),
'brukerrettet': ('brukerrettet',),
'brukerstyrt': ('brukerstyrt',),
'brukerstyrte': ('brukerstyrt',),
'brukerstyrt': ('brukerstyrt',),
'bruksberettiga': ('bruksberettiga',),
'bruksberettiget': ('bruksberettiget',),
'bruksberettigete': ('bruksberettiget',),
'bruksberettigede': ('bruksberettiget',),
'bruksberettigete': ('bruksberettiget',),
'bruksberettigede': ('bruksberettiget',),
'bruksberettiget': ('bruksberettiget',),
'bruksmessig': ('bruksmessig',),
'bruksmessige': ('bruksmessig',),
'bruksmessig': ('bruksmessig',),
'bruksvennlig': ('bruksvennlig',),
'bruksvennlige': ('bruksvennlig',),
'bruksvennlig': ('bruksvennlig',),
'brunaktig': ('brunaktig',),
'brunaktige': ('brunaktig',),
'brunaktig': ('brunaktig',),
'brunaktigere': ('brunaktig',),
'brunaktigst': ('brunaktig',),
'brunaktigste': ('brunaktig',),
'brunbeisa': ('brunbeise',),
'brunbeiset': ('brunbeise',),
'brunbeist': ('brunbeise',),
'brunbeisa': ('brunbeise',),
'brunbeiset': ('brunbeise',),
'brunbeist': ('brunbeise',),
'brunbeisa': ('brunbeise',),
'brunbeisete': ('brunbeise',),
'brunbeisede': ('brunbeise',),
'brunbeiste': ('brunbeise',),
'brunbeisa': ('brunbeise',),
'brunbeisete': ('brunbeise',),
'brunbeisede': ('brunbeise',),
'brunbeiste': ('brunbeise',),
'brunbeisende': ('brunbeise',),
'brunfarga': ('brunfarga',),
'brunfarget': ('brunfarget',),
'brunfargete': ('brunfarget',),
'brunfargede': ('brunfarget',),
'brunfargete': ('brunfarget',),
'brunfargede': ('brunfarget',),
'brunfarget': ('brunfarget',),
'brungrønn': ('brungrønn',),
'brungrønne': ('brungrønn',),
'brungrønt': ('brungrønn',),
'brungrønnere': ('brungrønn',),
'brungrønnest': ('brungrønn',),
'brungrønneste': ('brungrønn',),
'brungrå': ('brungrå',),
'brungråe': ('brungrå',),
'brungrå': ('brungrå',),
'brungråe': ('brungrå',),
'brungrå': ('brungrå',),
'brungrått': ('brungrå',),
'brungråere': ('brungrå',),
'brungråest': ('brungrå',),
'brungråeste': ('brungrå',),
'brungul': ('brungul',),
'brungule': ('brungul',),
'brungult': ('brungul',),
'brungulere': ('brungul',),
'brungulest': ('brungul',),
'brunguleste': ('brungul',),
'brungyllen': ('brungyllen',),
'brungylne': ('brungyllen',),
'brungyllent': ('brungyllen',),
'brungylnere': ('brungyllen',),
'brungylnest': ('brungyllen',),
'brungylneste': ('brungyllen',),
'brunhvit': ('brunhvit',),
'brunhvite': ('brunhvit',),
'brunhvitt': ('brunhvit',),
'brunhvitere': ('brunhvit',),
'brunhvitest': ('brunhvit',),
'brunhviteste': ('brunhvit',),
'brunmalt': ('brunmalt',),
'brunmalte': ('brunmalt',),
'brunmalt': ('brunmalt',),
'brunmaltere': ('brunmalt',),
'brunmaltest': ('brunmalt',),
'brunmalteste': ('brunmalt',),
'brunrød': ('brunrød',),
'brunrøde': ('brunrød',),
'brunrødt': ('brunrød',),
'brunrødere': ('brunrød',),
'brunrødest': ('brunrød',),
'brunrødeste': ('brunrød',),
'brunrosa': ('brunrosa',),
'brunstripet': ('brunstripet',),
'brunstripete': ('brunstripet',),
'brunstripet': ('brunstripet',),
'brunstripete': ('brunstripete',),
'brunsvart': ('brunsvart',),
'brunsvarte': ('brunsvart',),
'brunsvart': ('brunsvart',),
'brunsvidd': ('brunsvidd',),
'brunsvidde': ('brunsvidd',),
'brunsvidd': ('brunsvidd',),
'brunsviddere': ('brunsvidd',),
'brunsviddest': ('brunsvidd',),
'brunsviddeste': ('brunsvidd',),
'brusket': ('brusket',),
'bruskete': ('brusket',),
'brusket': ('brusket',),
'bruskete': ('bruskete',),
'brusteinsbelagt': ('brusteinsbelagt',),
'brusteinsbelagte': ('brusteinsbelagt',),
'brusteinsbelagt': ('brusteinsbelagt',),
'brusteinsbelagtere': ('brusteinsbelagt',),
'brusteinsbelagtest': ('brusteinsbelagt',),
'brusteinsbelagteste': ('brusteinsbelagt',),
'brut': ('brut',),
'budsjett-teknisk': ('budsjett-teknisk',),
'budsjett-tekniske': ('budsjett-teknisk',),
'budsjett-teknisk': ('budsjett-teknisk',),
'budsjettansvarlig': ('budsjettansvarlig',),
'budsjettansvarlige': ('budsjettansvarlig',),
'budsjettansvarlig': ('budsjettansvarlig',),
'budsjettansvarligere': ('budsjettansvarlig',),
'budsjettansvarligst': ('budsjettansvarlig',),
'budsjettansvarligste': ('budsjettansvarlig',),
'budsjetteknisk': ('budsjetteknisk',),
'budsjettekniske': ('budsjetteknisk',),
'budsjetteknisk': ('budsjetteknisk',),
'budsjettmessig': ('budsjettmessig',),
'budsjettmessige': ('budsjettmessig',),
'budsjettmessig': ('budsjettmessig',),
'buka': ('buke',),
'buket': ('buke',),
'buka': ('buke',),
'buket': ('buke',),
'buka': ('buke',),
'bukete': ('buke',),
'bukede': ('buke',),
'buka': ('buke',),
'bukete': ('buke',),
'bukede': ('buke',),
'bukende': ('buke',),
'bukla': ('bukle',),
'buklet': ('bukle',),
'bukla': ('bukle',),
'buklet': ('bukle',),
'bukla': ('bukle',),
'buklete': ('bukle',),
'buklede': ('bukle',),
'buklete': ('bukle',),
'buklede': ('bukle',),
'bukla': ('bukle',),
'buklete': ('bukle',),
'buklede': ('bukle',),
'buklete': ('bukle',),
'buklede': ('bukle',),
'buklende': ('bukle',),
'bulgarsk-amerikansk': ('bulgarsk-amerikansk',),
'bulgarsk-amerikanske': ('bulgarsk-amerikansk',),
'bulgarsk-amerikansk': ('bulgarsk-amerikansk',),
'bunnfast': ('bunnfast',),
'bunnfaste': ('bunnfast',),
'bunnfast': ('bunnfast',),
'burgunderfarga': ('burgunderfarga',),
'burgunderfarget': ('burgunderfarget',),
'burgunderfargete': ('burgunderfarget',),
'burgunderfargede': ('burgunderfarget',),
'burgunderfargete': ('burgunderfarget',),
'burgunderfargede': ('burgunderfarget',),
'burgunderfarget': ('burgunderfarget',),
'burgunderkledd': ('burgunderkledd',),
'burgunderkledde': ('burgunderkledd',),
'burgunderkledd': ('burgunderkledd',),
'burgunderkleddere': ('burgunderkledd',),
'burgunderkleddest': ('burgunderkledd',),
'burgunderkleddeste': ('burgunderkledd',),
'burmesisk': ('burmesisk',),
'burmesiske': ('burmesisk',),
'burmesisk': ('burmesisk',),
'bussreisende': ('bussreisende',),
'butikkansatt': ('butikkansatt',),
'butikkansatte': ('butikkansatt',),
'butikkansatt': ('butikkansatt',),
'butikkansattere': ('butikkansatt',),
'butikkansattest': ('butikkansatt',),
'butikkansatteste': ('butikkansatt',),
'bygdepolitisk': ('bygdepolitisk',),
'bygdepolitiske': ('bygdepolitisk',),
'bygdepolitisk': ('bygdepolitisk',),
'byggeanmeldt': ('byggeanmelde',),
'byggeanmeldte': ('byggeanmelde',),
'byggeanmeldende': ('byggeanmelde',),
'byggemeldt': ('byggemelde',),
'byggemeldte': ('byggemelde',),
'byggemeldende': ('byggemelde',),
'byggeteknisk': ('byggeteknisk',),
'byggetekniske': ('byggeteknisk',),
'byggeteknisk': ('byggeteknisk',),
'bygningskyndig': ('bygningskyndig',),
'bygningskyndige': ('bygningskyndig',),
'bygningskyndig': ('bygningskyndig',),
'bygningskyndigere': ('bygningskyndig',),
'bygningskyndigst': ('bygningskyndig',),
'bygningskyndigste': ('bygningskyndig',),
'bygningsmessig': ('bygningsmessig',),
'bygningsmessige': ('bygningsmessig',),
'bygningsmessig': ('bygningsmessig',),
'bygningsteknisk': ('bygningsteknisk',),
'bygningstekniske': ('bygningsteknisk',),
'bygningsteknisk': ('bygningsteknisk',),
'byhistorisk': ('byhistorisk',),
'byhistoriske': ('byhistorisk',),
'byhistorisk': ('byhistorisk',),
'bynær': ('bynær',),
'bynære': ('bynær',),
'bynært': ('bynær',),
'bynærere': ('bynær',),
'bynærest': ('bynær',),
'bynæreste': ('bynær',),
'byttbar': ('byttbar',),
'byttbare': ('byttbar',),
'byttbart': ('byttbar',),
'cancerogen': ('cancerogen',),
'cancerogene': ('cancerogen',),
'cancerogent': ('cancerogen',),
'cateringansatt': ('cateringansatt',),
'cateringansatte': ('cateringansatt',),
'cateringansatt': ('cateringansatt',),
'cateringansattere': ('cateringansatt',),
'cateringansattest': ('cateringansatt',),
'cateringansatteste': ('cateringansatt',),
'cellebiologisk': ('cellebiologisk',),
'cellebiologiske': ('cellebiologisk',),
'cellebiologisk': ('cellebiologisk',),
'cellospillende': ('cellospillende',),
'computerstyrt': ('computerstyrt',),
'computerstyrte': ('computerstyrt',),
'computerstyrt': ('computerstyrt',),
'CP-ramma': ('CP-ramma',),
'CP-rammet': ('CP-rammet',),
'CP-rammete': ('CP-rammet',),
'CP-rammede': ('CP-rammet',),
'CP-rammete': ('CP-rammet',),
'CP-rammede': ('CP-rammet',),
'CP-rammet': ('CP-rammet',),
'cricketinteressert': ('cricketinteressert',),
'cricketinteresserte': ('cricketinteressert',),
'cricketinteressert': ('cricketinteressert',),
'dødsbra': ('dødsbra',),
'dødselegant': ('dødselegant',),
'dødselegante': ('dødselegant',),
'dødselegant': ('dødselegant',),
'dødselegantere': ('dødselegant',),
'dødselegantest': ('dødselegant',),
'dødseleganteste': ('dødselegant',),
'dødsmerka': ('dødsmerke',),
'dødsmerket': ('dødsmerke',),
'dødsmerka': ('dødsmerke',),
'dødsmerket': ('dødsmerke',),
'dødsmerka': ('dødsmerke',),
'dødsmerkete': ('dødsmerke',),
'dødsmerkede': ('dødsmerke',),
'dødsmerka': ('dødsmerke',),
'dødsmerkete': ('dødsmerke',),
'dødsmerkede': ('dødsmerke',),
'dødsmerkende': ('dødsmerke',),
'dødsstiv': ('dødsstiv',),
'dødsstive': ('dødsstiv',),
'dødsstivt': ('dødsstiv',),
'døvblitt': ('døvblitt',),
'døvblitte': ('døvblitt',),
'døvblitt': ('døvblitt',),
'døvblittere': ('døvblitt',),
'døvblittest': ('døvblitt',),
'døvblitteste': ('døvblitt',),
'døva': ('døve',),
'døvet': ('døve',),
'døvd': ('døve',),
'døva': ('døve',),
'døvet': ('døve',),
'døvd': ('døve',),
'døva': ('døve',),
'døvete': ('døve',),
'døvede': ('døve',),
'døvde': ('døve',),
'døva': ('døve',),
'døvete': ('døve',),
'døvede': ('døve',),
'døvde': ('døve',),
'døvende': ('døve',),
'dagfast': ('dagfast',),
'dagfaste': ('dagfast',),
'dagfast': ('dagfast',),
'dagfersk': ('dagfersk',),
'dagferske': ('dagfersk',),
'dagferskt': ('dagfersk',),
'dagferskere': ('dagfersk',),
'dagferskest': ('dagfersk',),
'dagferskeste': ('dagfersk',),
'daggammal': ('daggammal',),
'daggamle': ('daggammal',),
'daggammalt': ('daggammal',),
'dageldre': ('daggammal',),
'dageldst': ('daggammal',),
'dageldste': ('daggammal',),
'daggammel': ('daggammel',),
'daggamle': ('daggammel',),
'daggammelt': ('daggammel',),
'daggamlere': ('daggammel',),
'daggamlest': ('daggammel',),
'daggamleste': ('daggammel',),
'dagklar': ('dagklar',),
'dagklare': ('dagklar',),
'dagklart': ('dagklar',),
'dagklarere': ('dagklar',),
'dagklarest': ('dagklar',),
'dagklareste': ('dagklar',),
'daglang': ('daglang',),
'daglange': ('daglang',),
'daglangt': ('daglang',),
'dagna': ('dagne',),
'dagnet': ('dagne',),
'dagna': ('dagne',),
'dagnet': ('dagne',),
'dagna': ('dagne',),
'dagnete': ('dagne',),
'dagnede': ('dagne',),
'dagna': ('dagne',),
'dagnete': ('dagne',),
'dagnede': ('dagne',),
'dagnende': ('dagne',),
'dagpendla': ('dagpendle',),
'dagpendlet': ('dagpendle',),
'dagpendla': ('dagpendle',),
'dagpendlet': ('dagpendle',),
'dagpendla': ('dagpendle',),
'dagpendlete': ('dagpendle',),
'dagpendlede': ('dagpendle',),
'dagpendlete': ('dagpendle',),
'dagpendlede': ('dagpendle',),
'dagpendla': ('dagpendle',),
'dagpendlete': ('dagpendle',),
'dagpendlede': ('dagpendle',),
'dagpendlete': ('dagpendle',),
'dagpendlede': ('dagpendle',),
'dagpendlende': ('dagpendle',),
'dagsatt': ('dagsette',),
'dagsatte': ('dagsette',),
'dagsettende': ('dagsette',),
'dagsfersk': ('dagsfersk',),
'dagsferske': ('dagsfersk',),
'dagsferskt': ('dagsfersk',),
'dagsferskere': ('dagsfersk',),
'dagsferskest': ('dagsfersk',),
'dagsferskeste': ('dagsfersk',),
'dagsgammal': ('dagsgammal',),
'dagsgamle': ('dagsgammal',),
'dagsgammalt': ('dagsgammal',),
'dagseldre': ('dagsgammal',),
'dagseldst': ('dagsgammal',),
'dagseldste': ('dagsgammal',),
'dagsgammel': ('dagsgammel',),
'dagsgamle': ('dagsgammel',),
'dagsgammelt': ('dagsgammel',),
'dagsgamlere': ('dagsgammel',),
'dagsgamlest': ('dagsgammel',),
'dagsgamleste': ('dagsgammel',),
'dalla': ('dalle',),
'dallet': ('dalle',),
'dalla': ('dalle',),
'dallet': ('dalle',),
'dalla': ('dalle',),
'dallete': ('dalle',),
'dallede': ('dalle',),
'dalla': ('dalle',),
'dallete': ('dalle',),
'dallede': ('dalle',),
'dallende': ('dalle',),
'dansbar': ('dansbar',),
'dansbare': ('dansbar',),
'dansbart': ('dansbar',),
'danseglad': ('danseglad',),
'danseglade': ('danseglad',),
'danseglad': ('danseglad',),
'dansegladere': ('danseglad',),
'dansegladest': ('danseglad',),
'dansegladeste': ('danseglad',),
'danselysten': ('danselysten',),
'danselystne': ('danselysten',),
'danselystent': ('danselysten',),
'danselystnere': ('danselysten',),
'danselystnest': ('danselysten',),
'danselystneste': ('danselysten',),
'dansevennlig': ('dansevennlig',),
'dansevennlige': ('dansevennlig',),
'dansevennlig': ('dansevennlig',),
'dansk-amerikansk': ('dansk-amerikansk',),
'dansk-amerikanske': ('dansk-amerikansk',),
'dansk-amerikansk': ('dansk-amerikansk',),
'dansk-svensk': ('dansk-svensk',),
'dansk-svenske': ('dansk-svensk',),
'dansk-svensk': ('dansk-svensk',),
'dansk-tysk': ('dansk-tysk',),
'dansk-tyske': ('dansk-tysk',),
'dansk-tysk': ('dansk-tysk',),
'danskbygd': ('danskbygd',),
'danskbygde': ('danskbygd',),
'danskbygd': ('danskbygd',),
'danskbygdere': ('danskbygd',),
'danskbygdest': ('danskbygd',),
'danskbygdeste': ('danskbygd',),
'danskfødt': ('danskfødt',),
'danskfødte': ('danskfødt',),
'danskfødt': ('danskfødt',),
'danskfødtere': ('danskfødt',),
'danskfødtest': ('danskfødt',),
'danskfødteste': ('danskfødt',),
'danskregistrert': ('danskregistrert',),
'danskregistrerte': ('danskregistrert',),
'danskregistrert': ('danskregistrert',),
'danskregistrertere': ('danskregistrert',),
'danskregistrertest': ('danskregistrert',),
'danskregistrerteste': ('danskregistrert',),
'darwinistisk': ('darwinistisk',),
'darwinistiske': ('darwinistisk',),
'darwinistisk': ('darwinistisk',),
'dataassistert': ('dataassistert',),
'dataassisterte': ('dataassistert',),
'dataassistert': ('dataassistert',),
'databasert': ('databasert',),
'databaserte': ('databasert',),
'databasert': ('databasert',),
'datafrelst': ('datafrelst',),
'datafrelste': ('datafrelst',),
'datafrelst': ('datafrelst',),
'datafrelstere': ('datafrelst',),
'datafrelstest': ('datafrelst',),
'datafrelsteste': ('datafrelst',),
'datalingvistisk': ('datalingvistisk',),
'datalingvistiske': ('datalingvistisk',),
'datalingvistisk': ('datalingvistisk',),
'datamaskinbasert': ('datamaskinbasert',),
'datamaskinbaserte': ('datamaskinbasert',),
'datamaskinbasert': ('datamaskinbasert',),
'dataregistrert': ('dataregistrere',),
'dataregistrerte': ('dataregistrere',),
'dataregistrerende': ('dataregistrere',),
'dataretta': ('dataretta',),
'datarettet': ('datarettet',),
'datarettete': ('datarettet',),
'datarettede': ('datarettet',),
'datarettete': ('datarettet',),
'datarettede': ('datarettet',),
'datarettet': ('datarettet',),
'datastyrt': ('datastyrt',),
'datastyrte': ('datastyrt',),
'datastyrt': ('datastyrt',),
'datateknisk': ('datateknisk',),
'datatekniske': ('datateknisk',),
'datateknisk': ('datateknisk',),
'datateknologisk': ('datateknologisk',),
'datateknologiske': ('datateknologisk',),
'datateknologisk': ('datateknologisk',),
'datofesta': ('datofesta',),
'datofestet': ('datofestet',),
'datofestete': ('datofestet',),
'datofestede': ('datofestet',),
'datofestete': ('datofestet',),
'datofestede': ('datofestet',),
'datofestet': ('datofestet',),
'datterlig': ('datterlig',),
'datterlige': ('datterlig',),
'datterlig': ('datterlig',),
'datterligere': ('datterlig',),
'datterligst': ('datterlig',),
'datterligste': ('datterlig',),
'daua': ('daue',),
'dauet': ('daue',),
'daua': ('daue',),
'dauet': ('daue',),
'daua': ('daue',),
'dauete': ('daue',),
'dauede': ('daue',),
'daua': ('daue',),
'dauete': ('daue',),
'dauede': ('daue',),
'dauende': ('daue',),
'dedikert': ('dedikere',),
'dedikerte': ('dedikere',),
'dedikerende': ('dedikere',),
'deduserbar': ('deduserbar',),
'deduserbare': ('deduserbar',),
'deduserbart': ('deduserbar',),
'degenerativ': ('degenerativ',),
'degenerative': ('degenerativ',),
'degenerativt': ('degenerativ',),
'degenerativere': ('degenerativ',),
'degenerativest': ('degenerativ',),
'degenerativeste': ('degenerativ',),
'deiglignende': ('deiglignende',),
'deklamatorisk': ('deklamatorisk',),
'deklamatoriske': ('deklamatorisk',),
'deklamatorisk': ('deklamatorisk',),
'delbar': ('delbar',),
'delbare': ('delbar',),
'delbart': ('delbar',),
'deleid': ('deleid',),
'deleide': ('deleid',),
'deleid': ('deleid',),
'deleidere': ('deleid',),
'deleidest': ('deleid',),
'deleideste': ('deleid',),
'delfinansiert': ('delfinansiere',),
'delfinansierte': ('delfinansiere',),
'delfinansierende': ('delfinansiere',),
'dell\'arte': ('dell\'arte',),
'delprivatisert': ('delprivatisere',),
'delprivatiserte': ('delprivatisere',),
'delprivatiserende': ('delprivatisere',),
'deltidsarbeidende': ('deltidsarbeidende',),
'deltidslønna': ('deltidslønna',),
'deltidslønnet': ('deltidslønnet',),
'deltidslønnete': ('deltidslønnet',),
'deltidslønnede': ('deltidslønnet',),
'deltidslønnete': ('deltidslønnet',),
'deltidslønnede': ('deltidslønnet',),
'deltidslønnet': ('deltidslønnet',),
'deltidslønt': ('deltidslønt',),
'deltidslønte': ('deltidslønt',),
'deltidslønt': ('deltidslønt',),
'deltidstilsatt': ('deltidstilsatt',),
'deltidstilsatte': ('deltidstilsatt',),
'deltidstilsatt': ('deltidstilsatt',),
'deltidstilsattere': ('deltidstilsatt',),
'deltidstilsattest': ('deltidstilsatt',),
'deltidstilsatteste': ('deltidstilsatt',),
'demarkert': ('demarkere',),
'demarkerte': ('demarkere',),
'demarkerende': ('demarkere',),
'dement': ('dement',),
'demente': ('dement',),
'dement': ('dement',),
'demokratisk-liberal': ('demokratisk-liberal',),
'demokratisk-liberale': ('demokratisk-liberal',),
'demokratisk-liberalt': ('demokratisk-liberal',),
'demokratisk-liberalere': ('demokratisk-liberal',),
'demokratisk-liberalest': ('demokratisk-liberal',),
'demokratisk-liberaleste': ('demokratisk-liberal',),
'demonterbar': ('demonterbar',),
'demonterbare': ('demonterbar',),
'demonterbart': ('demonterbar',),
'demotivert': ('demotivere',),
'demotiverte': ('demotivere',),
'demotiverende': ('demotivere',),
'deppet': ('deppet',),
'deppete': ('deppet',),
'deppede': ('deppet',),
'deppete': ('deppet',),
'deppede': ('deppet',),
'deppet': ('deppet',),
'deregulert': ('deregulere',),
'deregulerte': ('deregulere',),
'deregulerende': ('deregulere',),
'derivativ': ('derivativ',),
'derivative': ('derivativ',),
'derivativt': ('derivativ',),
'derivativere': ('derivativ',),
'derivativest': ('derivativ',),
'derivativeste': ('derivativ',),
'dermal': ('dermal',),
'dermale': ('dermal',),
'dermalt': ('dermal',),
'dermalere': ('dermal',),
'dermalest': ('dermal',),
'dermaleste': ('dermal',),
'derre': ('derre',),
'derten': ('derten',),
'dertne': ('derten',),
'dertent': ('derten',),
'dertnere': ('derten',),
'dertnest': ('derten',),
'dertneste': ('derten',),
'desentral': ('desentral',),
'desentrale': ('desentral',),
'desentralt': ('desentral',),
'desentralere': ('desentral',),
'desentralest': ('desentral',),
'desentraleste': ('desentral',),
'designmessig': ('designmessig',),
'designmessige': ('designmessig',),
'designmessig': ('designmessig',),
'desinteressert': ('desinteressert',),
'desinteresserte': ('desinteressert',),
'desinteressert': ('desinteressert',),
'destabilisert': ('destabilisere',),
'destabiliserte': ('destabilisere',),
'destabiliserende': ('destabilisere',),
'detaljorientert': ('detaljorientert',),
'detaljorienterte': ('detaljorientert',),
'detaljorientert': ('detaljorientert',),
'detaljplanlagt': ('detaljplanlegge',),
'detaljplanlagte': ('detaljplanlegge',),
'detaljplanleggende': ('detaljplanlegge',),
'detaljregulert': ('detaljregulere',),
'detaljregulerte': ('detaljregulere',),
'detaljregulerende': ('detaljregulere',),
'dialektbasert': ('dialektbasert',),
'dialektbaserte': ('dialektbasert',),
'dialektbasert': ('dialektbasert',),
'dickensk': ('dickensk',),
'dickenske': ('dickensk',),
'dickensk': ('dickensk',),
'dietetisk': ('dietetisk',),
'dietetiske': ('dietetisk',),
'dietetisk': ('dietetisk',),
'differensiell': ('differensiell',),
'differensielle': ('differensiell',),
'differensielt': ('differensiell',),
'differensiellere': ('differensiell',),
'differensiellest': ('differensiell',),
'differensielleste': ('differensiell',),
'dikotomisk': ('dikotomisk',),
'dikotomiske': ('dikotomisk',),
'dikotomisk': ('dikotomisk',),
'dillkokt': ('dillkokt',),
'dillkokte': ('dillkokt',),
'dillkokt': ('dillkokt',),
'dillkoktere': ('dillkokt',),
'dillkoktest': ('dillkokt',),
'dillkokteste': ('dillkokt',),
'dimisjonert': ('dimisjonere',),
'dimisjonerte': ('dimisjonere',),
'dimisjonerende': ('dimisjonere',),
'dimpla': ('dimple',),
'dimplet': ('dimple',),
'dimpla': ('dimple',),
'dimplet': ('dimple',),
'dimpla': ('dimple',),
'dimplete': ('dimple',),
'dimplede': ('dimple',),
'dimplete': ('dimple',),
'dimplede': ('dimple',),
'dimpla': ('dimple',),
'dimplete': ('dimple',),
'dimplede': ('dimple',),
'dimplete': ('dimple',),
'dimplede': ('dimple',),
'dimplende': ('dimple',),
'dinosaurisk': ('dinosaurisk',),
'dinosauriske': ('dinosaurisk',),
'dinosaurisk': ('dinosaurisk',),
'direktesendende': ('direktesendende',),
'dirigerbar': ('dirigerbar',),
'dirigerbare': ('dirigerbar',),
'dirigerbart': ('dirigerbar',),
'disaggregert': ('disaggregere',),
'disaggregerte': ('disaggregere',),
'disaggregerende': ('disaggregere',),
'disa': ('dise',),
'diset': ('dise',),
'disa': ('dise',),
'diset': ('dise',),
'disa': ('dise',),
'disete': ('dise',),
'disede': ('dise',),
'disa': ('dise',),
'disete': ('dise',),
'disede': ('dise',),
'disende': ('dise',),
'disjunkt': ('disjunkt',),
'disjunkte': ('disjunkt',),
'disjunkt': ('disjunkt',),
'diskonterbar': ('diskonterbar',),
'diskonterbare': ('diskonterbar',),
'diskonterbart': ('diskonterbar',),
'diskuterbar': ('diskuterbar',),
'diskuterbare': ('diskuterbar',),
'diskuterbart': ('diskuterbar',),
'dispergert': ('dispergere',),
'dispergerte': ('dispergere',),
'dispergerende': ('dispergere',),
'dissertert': ('dissertere',),
'disserterte': ('dissertere',),
'disserterende': ('dissertere',),
'distre': ('distre',),
'distree': ('distre',),
'distre': ('distre',),
'distree': ('distre',),
'distre': ('distre',),
'distriktsfiendtlig': ('distriktsfiendtlig',),
'distriktsfiendtlige': ('distriktsfiendtlig',),
'distriktsfiendtlig': ('distriktsfiendtlig',),
'distriktsfiendtligere': ('distriktsfiendtlig',),
'distriktsfiendtligst': ('distriktsfiendtlig',),
'distriktsfiendtligste': ('distriktsfiendtlig',),
'distriktsmessig': ('distriktsmessig',),
'distriktsmessige': ('distriktsmessig',),
'distriktsmessig': ('distriktsmessig',),
'distriktspolitisk': ('distriktspolitisk',),
'distriktspolitiske': ('distriktspolitisk',),
'distriktspolitisk': ('distriktspolitisk',),
'distriktsvennlig': ('distriktsvennlig',),
'distriktsvennlige': ('distriktsvennlig',),
'distriktsvennlig': ('distriktsvennlig',),
'dårligstilt': ('dårligstilt',),
'dårligstilte': ('dårligstilt',),
'dårligstilt': ('dårligstilt',),
'dårligstiltere': ('dårligstilt',),
'dårligstiltest': ('dårligstilt',),
'dårligstilteste': ('dårligstilt',),
'djupfrossen': ('djupfrossen',),
'djupfrosne': ('djupfrossen',),
'djupfrosset': ('djupfrossen',),
'djupfrosset': ('djupfrosset',),
'djupfrosne': ('djupfrosset',),
'djupfrosset': ('djupfrosset',),
'dobbeltløpa': ('dobbeltløpa',),
'dobbeltløpet': ('dobbeltløpet',),
'dobbeltløpete': ('dobbeltløpet',),
'dobbeltløpede': ('dobbeltløpet',),
'dobbeltløpete': ('dobbeltløpet',),
'dobbeltløpede': ('dobbeltløpet',),
'dobbeltløpet': ('dobbeltløpet',),
'dobbelttydig': ('dobbelttydig',),
'dobbelttydige': ('dobbelttydig',),
'dobbelttydig': ('dobbelttydig',),
'dobbelttydigere': ('dobbelttydig',),
'dobbelttydigst': ('dobbelttydig',),
'dobbelttydigste': ('dobbelttydig',),
'dobbeltvevd': ('dobbeltvevd',),
'dobbeltvevde': ('dobbeltvevd',),
'dobbeltvevd': ('dobbeltvevd',),
'dobbeltvevdere': ('dobbeltvevd',),
'dobbeltvevdest': ('dobbeltvevd',),
'dobbeltvevdeste': ('dobbeltvevd',),
'dogmebundet': ('dogmebundet',),
'dogmebundne': ('dogmebundet',),
'dogmebundet': ('dogmebundet',),
'dokumenterbar': ('dokumenterbar',),
'dokumenterbare': ('dokumenterbar',),
'dokumenterbart': ('dokumenterbar',),
'dont': ('done',),
'donte': ('done',),
'donende': ('done',),
'dopingbelasta': ('dopingbelasta',),
'dopingbelastet': ('dopingbelastet',),
'dopingbelastete': ('dopingbelastet',),
'dopingbelastede': ('dopingbelastet',),
'dopingbelastete': ('dopingbelastet',),
'dopingbelastede': ('dopingbelastet',),
'dopingbelastet': ('dopingbelastet',),
'dopingdømt': ('dopingdømt',),
'dopingdømte': ('dopingdømt',),
'dopingdømt': ('dopingdømt',),
'dopingdømtere': ('dopingdømt',),
'dopingdømtest': ('dopingdømt',),
'dopingdømteste': ('dopingdømt',),
'dopingmistenkt': ('dopingmistenkt',),
'dopingmistenkte': ('dopingmistenkt',),
'dopingmistenkt': ('dopingmistenkt',),
'dopingmistenktere': ('dopingmistenkt',),
'dopingmistenktest': ('dopingmistenkt',),
'dopingmistenkteste': ('dopingmistenkt',),
'dopingtesta': ('dopingtesta',),
'dopingtestet': ('dopingtestet',),
'dopingtestete': ('dopingtestet',),
'dopingtestede': ('dopingtestet',),
'dopingtestete': ('dopingtestet',),
'dopingtestede': ('dopingtestet',),
'dopingtestet': ('dopingtestet',),
'dorska': ('dorske',),
'dorsket': ('dorske',),
'dorska': ('dorske',),
'dorsket': ('dorske',),
'dorska': ('dorske',),
'dorskete': ('dorske',),
'dorskede': ('dorske',),
'dorska': ('dorske',),
'dorskete': ('dorske',),
'dorskede': ('dorske',),
'dorskende': ('dorske',),
'dotta': ('dotte',),
'dottet': ('dotte',),
'dotta': ('dotte',),
'dottet': ('dotte',),
'dotta': ('dotte',),
'dottete': ('dotte',),
'dottede': ('dotte',),
'dotta': ('dotte',),
'dottete': ('dotte',),
'dottede': ('dotte',),
'dottende': ('dotte',),
'drømmeaktig': ('drømmeaktig',),
'drømmeaktige': ('drømmeaktig',),
'drømmeaktig': ('drømmeaktig',),
'drømmeaktigere': ('drømmeaktig',),
'drømmeaktigst': ('drømmeaktig',),
'drømmeaktigste': ('drømmeaktig',),
'drømmelignende': ('drømmelignende',),
'drømmeliknende': ('drømmeliknende',),
'dragert': ('dragere',),
'dragerte': ('dragere',),
'dragerende': ('dragere',),
'drapsdømt': ('drapsdømt',),
'drapsdømte': ('drapsdømt',),
'drapsdømt': ('drapsdømt',),
'drapsdømtere': ('drapsdømt',),
'drapsdømtest': ('drapsdømt',),
'drapsdømteste': ('drapsdømt',),
'drapsettersøkt': ('drapsettersøkt',),
'drapsettersøkte': ('drapsettersøkt',),
'drapsettersøkt': ('drapsettersøkt',),
'drapsettersøktere': ('drapsettersøkt',),
'drapsettersøktest': ('drapsettersøkt',),
'drapsettersøkteste': ('drapsettersøkt',),
'drapssikta': ('drapssikta',),
'drapssiktet': ('drapssiktet',),
'drapssiktete': ('drapssiktet',),
'drapssiktede': ('drapssiktet',),
'drapssiktete': ('drapssiktet',),
'drapssiktede': ('drapssiktet',),
'drapssiktet': ('drapssiktet',),
'drapstiltalt': ('drapstiltalt',),
'drapstiltalte': ('drapstiltalt',),
'drapstiltalt': ('drapstiltalt',),
'drapstiltaltere': ('drapstiltalt',),
'drapstiltaltest': ('drapstiltalt',),
'drapstiltalteste': ('drapstiltalt',),
'dresskledd': ('dresskledd',),
'dresskledde': ('dresskledd',),
'dresskledd': ('dresskledd',),
'dresskleddere': ('dresskledd',),
'dresskleddest': ('dresskledd',),
'dresskleddeste': ('dresskledd',),
'dribleglad': ('dribleglad',),
'dribleglade': ('dribleglad',),
'dribleglad': ('dribleglad',),
'driblegladere': ('dribleglad',),
'driblegladest': ('dribleglad',),
'driblegladeste': ('dribleglad',),
'driblesterk': ('driblesterk',),
'driblesterke': ('driblesterk',),
'driblesterkt': ('driblesterk',),
'driblesterkere': ('driblesterk',),
'driblesterkest': ('driblesterk',),
'driblesterkeste': ('driblesterk',),
'driftsøkonomisk': ('driftsøkonomisk',),
'driftsøkonomiske': ('driftsøkonomisk',),
'driftsøkonomisk': ('driftsøkonomisk',),
'driftsansvarlig': ('driftsansvarlig',),
'driftsansvarlige': ('driftsansvarlig',),
'driftsansvarlig': ('driftsansvarlig',),
'driftsansvarligere': ('driftsansvarlig',),
'driftsansvarligst': ('driftsansvarlig',),
'driftsansvarligste': ('driftsansvarlig',),
'driftsklar': ('driftsklar',),
'driftsklare': ('driftsklar',),
'driftsklart': ('driftsklar',),
'driftsklarere': ('driftsklar',),
'driftsklarest': ('driftsklar',),
'driftsklareste': ('driftsklar',),
'driftsvennlig': ('driftsvennlig',),
'driftsvennlige': ('driftsvennlig',),
'driftsvennlig': ('driftsvennlig',),
'drikkbar': ('drikkbar',),
'drikkbare': ('drikkbar',),
'drikkbart': ('drikkbar',),
'drivelig': ('drivelig',),
'drivelige': ('drivelig',),
'drivelig': ('drivelig',),
'driveligere': ('drivelig',),
'driveligst': ('drivelig',),
'driveligste': ('drivelig',),
'dronninglig': ('dronninglig',),
'dronninglige': ('dronninglig',),
'dronninglig': ('dronninglig',),
'dronningligere': ('dronninglig',),
'dronningligst': ('dronninglig',),
'dronningligste': ('dronninglig',),
'drulta': ('drulte',),
'drultet': ('drulte',),
'drulta': ('drulte',),
'drultet': ('drulte',),
'drulta': ('drulte',),
'drultete': ('drulte',),
'drultede': ('drulte',),
'drulta': ('drulte',),
'drultete': ('drulte',),
'drultede': ('drulte',),
'drultende': ('drulte',),
'drunta': ('drunte',),
'druntet': ('drunte',),
'drunta': ('drunte',),
'druntet': ('drunte',),
'drunta': ('drunte',),
'druntete': ('drunte',),
'druntede': ('drunte',),
'drunta': ('drunte',),
'druntete': ('drunte',),
'druntede': ('drunte',),
'druntende': ('drunte',),
'drustelig': ('drustelig',),
'drustelige': ('drustelig',),
'drustelig': ('drustelig',),
'drusteligere': ('drustelig',),
'drusteligst': ('drustelig',),
'drusteligste': ('drustelig',),
'duknakka': ('duknakka',),
'duknakket': ('duknakket',),
'duknakkete': ('duknakket',),
'duknakkede': ('duknakket',),
'duknakkete': ('duknakket',),
'duknakkede': ('duknakket',),
'duknakket': ('duknakket',),
'dunsa': ('dunse',),
'dunset': ('dunse',),
'dunsa': ('dunse',),
'dunset': ('dunse',),
'dunsa': ('dunse',),
'dunsete': ('dunse',),
'dunsede': ('dunse',),
'dunsa': ('dunse',),
'dunsete': ('dunse',),
'dunsede': ('dunse',),
'dunsende': ('dunse',),
'dupleks': ('dupleks',),
'duplekse': ('dupleks',),
'duplekst': ('dupleks',),
'dupleksere': ('dupleks',),
'dupleksest': ('dupleks',),
'duplekseste': ('dupleks',),
'dusen': ('dusen',),
'dusne': ('dusen',),
'dusent': ('dusen',),
'dusnere': ('dusen',),
'dusnest': ('dusen',),
'dusneste': ('dusen',),
'duska': ('duske',),
'dusket': ('duske',),
'duska': ('duske',),
'dusket': ('duske',),
'duska': ('duske',),
'duskete': ('duske',),
'duskede': ('duske',),
'duska': ('duske',),
'duskete': ('duske',),
'duskede': ('duske',),
'duskende': ('duske',),
'dusket': ('dusket',),
'duskete': ('dusket',),
'dusket': ('dusket',),
'duskete': ('duskete',),
'dusta': ('duste',),
'dustet': ('duste',),
'dusta': ('duste',),
'dustet': ('duste',),
'dusta': ('duste',),
'dustete': ('duste',),
'dustede': ('duste',),
'dusta': ('duste',),
'dustete': ('duste',),
'dustede': ('duste',),
'dustende': ('duste',),
'dvaska': ('dvaske',),
'dvasket': ('dvaske',),
'dvaska': ('dvaske',),
'dvasket': ('dvaske',),
'dvaska': ('dvaske',),
'dvaskete': ('dvaske',),
'dvaskede': ('dvaske',),
'dvaska': ('dvaske',),
'dvaskete': ('dvaske',),
'dvaskede': ('dvaske',),
'dvaskende': ('dvaske',),
'dybdeskarp': ('dybdeskarp',),
'dybdeskarpe': ('dybdeskarp',),
'dybdeskarpt': ('dybdeskarp',),
'dybdeskarpere': ('dybdeskarp',),
'dybdeskarpest': ('dybdeskarp',),
'dybdeskarpeste': ('dybdeskarp',),
'dykkeklar': ('dykkeklar',),
'dykkeklare': ('dykkeklar',),
'dykkeklart': ('dykkeklar',),
'dykkeklarere': ('dykkeklar',),
'dykkeklarest': ('dykkeklar',),
'dykkeklareste': ('dykkeklar',),
'dynnet': ('dynnet',),
'dynnete': ('dynnet',),
'dynnet': ('dynnet',),
'dynnete': ('dynnete',),
'dypfrossen': ('dypfrossen',),
'dypfrosne': ('dypfrossen',),
'dypfrosset': ('dypfrossen',),
'dypfrosset': ('dypfrosset',),
'dypfrosne': ('dypfrosset',),
'dypfrosset': ('dypfrosset',),
'dypgrønn': ('dypgrønn',),
'dypgrønne': ('dypgrønn',),
'dypgrønt': ('dypgrønn',),
'dypgrønnere': ('dypgrønn',),
'dypgrønnest': ('dypgrønn',),
'dypgrønneste': ('dypgrønn',),
'dyplilla': ('dyplilla',),
'dypseismisk': ('dypseismisk',),
'dypseismiske': ('dypseismisk',),
'dypseismisk': ('dypseismisk',),
'dyptliggende': ('dyptliggende',),
'dyptpløyende': ('dyptpløyende',),
'dyptsittende': ('dyptsittende',),
'dyrekjær': ('dyrekjær',),
'dyrekjære': ('dyrekjær',),
'dyrekjært': ('dyrekjær',),
'dyrekjærere': ('dyrekjær',),
'dyrekjærest': ('dyrekjær',),
'dyrekjæreste': ('dyrekjær',),
'dyrevennlig': ('dyrevennlig',),
'dyrevennlige': ('dyrevennlig',),
'dyrevennlig': ('dyrevennlig',),
'dyslektisk': ('dyslektisk',),
'dyslektiske': ('dyslektisk',),
'dyslektisk': ('dyslektisk',),
'dysplastisk': ('dysplastisk',),
'dysplastiske': ('dysplastisk',),
'dysplastisk': ('dysplastisk',),
'dysta': ('dyste',),
'dystet': ('dyste',),
'dysta': ('dyste',),
'dystet': ('dyste',),
'dysta': ('dyste',),
'dystete': ('dyste',),
'dystede': ('dyste',),
'dysta': ('dyste',),
'dystete': ('dyste',),
'dystede': ('dyste',),
'dystende': ('dyste',),
'edb-basert': ('edb-basert',),
'edb-baserte': ('edb-basert',),
'edb-basert': ('edb-basert',),
'EDB-basert': ('EDB-basert',),
'EDB-baserte': ('EDB-basert',),
'EDB-basert': ('EDB-basert',),
'edbundet': ('edbundet',),
'edbundne': ('edbundet',),
'edbundet': ('edbundet',),
'editert': ('editere',),
'editerte': ('editere',),
'editerende': ('editere',),
'EF-vennlig': ('EF-vennlig',),
'EF-vennlige': ('EF-vennlig',),
'EF-vennlig': ('EF-vennlig',),
'effektivitetsfremmende': ('effektivitetsfremmende',),
'effektlaus': ('effektlaus',),
'effektlause': ('effektlaus',),
'effektlaust': ('effektlaus',),
'egenkjær': ('egenkjær',),
'egenkjære': ('egenkjær',),
'egenkjært': ('egenkjær',),
'egenkjærere': ('egenkjær',),
'egenkjærest': ('egenkjær',),
'egenkjæreste': ('egenkjær',),
'egenkomponert': ('egenkomponert',),
'egenkomponerte': ('egenkomponert',),
'egenkomponert': ('egenkomponert',),
'egenkomponertere': ('egenkomponert',),
'egenkomponertest': ('egenkomponert',),
'egenkomponerteste': ('egenkomponert',),
'egennyttig': ('egennyttig',),
'egennyttige': ('egennyttig',),
'egennyttig': ('egennyttig',),
'egennyttigere': ('egennyttig',),
'egennyttigst': ('egennyttig',),
'egennyttigste': ('egennyttig',),
'egenutvikla': ('egenutvikla',),
'egenutviklet': ('egenutviklet',),
'egenutviklete': ('egenutviklet',),
'egenutviklede': ('egenutviklet',),
'egenutviklete': ('egenutviklet',),
'egenutviklede': ('egenutviklet',),
'egenutviklet': ('egenutviklet',),
'eggeformig': ('eggeformig',),
'eggeformige': ('eggeformig',),
'eggeformig': ('eggeformig',),
'eggeformigere': ('eggeformig',),
'eggeformigst': ('eggeformig',),
'eggeformigste': ('eggeformig',),
'eggformig': ('eggformig',),
'eggformige': ('eggformig',),
'eggformig': ('eggformig',),
'eggformigere': ('eggformig',),
'eggformigst': ('eggformig',),
'eggformigste': ('eggformig',),
'eggvendt': ('eggvende',),
'eggvendte': ('eggvende',),
'eggvendende': ('eggvende',),
'egosentrert': ('egosentrert',),
'egosentrerte': ('egosentrert',),
'egosentrert': ('egosentrert',),
'egosentrertere': ('egosentrert',),
'egosentrertest': ('egosentrert',),
'egosentrerteste': ('egosentrert',),
'eierløs': ('eierløs',),
'eierløse': ('eierløs',),
'eierløst': ('eierløs',),
'eierlaus': ('eierlaus',),
'eierlause': ('eierlaus',),
'eierlaust': ('eierlaus',),
'eiermessig': ('eiermessig',),
'eiermessige': ('eiermessig',),
'eiermessig': ('eiermessig',),
'einslungen': ('einslungen',),
'einslungne': ('einslungen',),
'einslungent': ('einslungen',),
'einslungnere': ('einslungen',),
'einslungnest': ('einslungen',),
'einslungneste': ('einslungen',),
'eitra': ('eitre',),
'eitret': ('eitre',),
'eitra': ('eitre',),
'eitret': ('eitre',),
'eitra': ('eitre',),
'eitrete': ('eitre',),
'eitrede': ('eitre',),
'eitrete': ('eitre',),
'eitrede': ('eitre',),
'eitra': ('eitre',),
'eitrete': ('eitre',),
'eitrede': ('eitre',),
'eitrete': ('eitre',),
'eitrede': ('eitre',),
'eitrende': ('eitre',),
'eksaltert': ('eksaltere',),
'eksalterte': ('eksaltere',),
'eksalterende': ('eksaltere',),
'eksorbitant': ('eksorbitant',),
'eksorbitante': ('eksorbitant',),
'eksorbitant': ('eksorbitant',),
'eksorbitantere': ('eksorbitant',),
'eksorbitantest': ('eksorbitant',),
'eksorbitanteste': ('eksorbitant',),
'eksosfri': ('eksosfri',),
'eksosfrie': ('eksosfri',),
'eksosfritt': ('eksosfri',),
'eksosfriere': ('eksosfri',),
'eksosfriest': ('eksosfri',),
'eksosfrieste': ('eksosfri',),
'ekspansjonistisk': ('ekspansjonistisk',),
'ekspansjonistiske': ('ekspansjonistisk',),
'ekspansjonistisk': ('ekspansjonistisk',),
'eksperimental': ('eksperimental',),
'eksperimentale': ('eksperimental',),
'eksperimentalt': ('eksperimental',),
'eksperimentalere': ('eksperimental',),
'eksperimentalest': ('eksperimental',),
'eksperimentaleste': ('eksperimental',),
'eksplorert': ('eksplorere',),
'eksplorerte': ('eksplorere',),
'eksplorerende': ('eksplorere',),
'eksponential': ('eksponential',),
'eksponentiale': ('eksponential',),
'eksponentialt': ('eksponential',),
'eksponentialere': ('eksponential',),
'eksponentialest': ('eksponential',),
'eksponentialeste': ('eksponential',),
'eksponentiell': ('eksponentiell',),
'eksponentielle': ('eksponentiell',),
'eksponentielt': ('eksponentiell',),
'eksportorientert': ('eksportorientert',),
'eksportorienterte': ('eksportorientert',),
'eksportorientert': ('eksportorientert',),
'eksportretta': ('eksportretta',),
'eksportrettet': ('eksportrettet',),
'eksportrettete': ('eksportrettet',),
'eksportrettede': ('eksportrettet',),
'eksportrettete': ('eksportrettet',),
'eksportrettede': ('eksportrettet',),
'eksportrettet': ('eksportrettet',),
'eksteriørmessig': ('eksteriørmessig',),
'eksteriørmessige': ('eksteriørmessig',),
'eksteriørmessig': ('eksteriørmessig',),
'ekstrudert': ('ekstrudere',),
'ekstruderte': ('ekstrudere',),
'ekstruderende': ('ekstrudere',),
'ektefødt': ('ektefødt',),
'ektefødte': ('ektefødt',),
'ektefødt': ('ektefødt',),
'ektefødtere': ('ektefødt',),
'ektefødtest': ('ektefødt',),
'ektefødteste': ('ektefødt',),
'ektefølt': ('ektefølt',),
'ektefølte': ('ektefølt',),
'ektefølt': ('ektefølt',),
'ekteføltere': ('ektefølt',),
'ekteføltest': ('ektefølt',),
'ektefølteste': ('ektefølt',),
'ekvidistant': ('ekvidistant',),
'ekvidistante': ('ekvidistant',),
'ekvidistant': ('ekvidistant',),
'ekvidistantere': ('ekvidistant',),
'ekvidistantest': ('ekvidistant',),
'ekvidistanteste': ('ekvidistant',),
'ela': ('ele',),
'elet': ('ele',),
'elt': ('ele',),
'ela': ('ele',),
'elet': ('ele',),
'elt': ('ele',),
'ela': ('ele',),
'elete': ('ele',),
'elede': ('ele',),
'elte': ('ele',),
'ela': ('ele',),
'elete': ('ele',),
'elede': ('ele',),
'elte': ('ele',),
'elende': ('ele',),
'elektert': ('elektere',),
'elekterte': ('elektere',),
'elekterende': ('elektere',),
'elektromedisinsk': ('elektromedisinsk',),
'elektromedisinske': ('elektromedisinsk',),
'elektromedisinsk': ('elektromedisinsk',),
'elektromekanisk': ('elektromekanisk',),
'elektromekaniske': ('elektromekanisk',),
'elektromekanisk': ('elektromekanisk',),
'elektrostatisk': ('elektrostatisk',),
'elektrostatiske': ('elektrostatisk',),
'elektrostatisk': ('elektrostatisk',),
'elektroteknisk': ('elektroteknisk',),
'elektrotekniske': ('elektroteknisk',),
'elektroteknisk': ('elektroteknisk',),
'elementærteknisk': ('elementærteknisk',),
'elementærtekniske': ('elementærteknisk',),
'elementærteknisk': ('elementærteknisk',),
'elfenbeinsfarga': ('elfenbeinsfarga',),
'elfenbeinsfarget': ('elfenbeinsfarget',),
'elfenbeinsfargete': ('elfenbeinsfarget',),
'elfenbeinsfargede': ('elfenbeinsfarget',),
'elfenbeinsfargete': ('elfenbeinsfarget',),
'elfenbeinsfargede': ('elfenbeinsfarget',),
'elfenbeinsfarget': ('elfenbeinsfarget',),
'elfenbeinshvit': ('elfenbeinshvit',),
'elfenbeinshvite': ('elfenbeinshvit',),
'elfenbeinshvitt': ('elfenbeinshvit',),
'elfenbeinshvitere': ('elfenbeinshvit',),
'elfenbeinshvitest': ('elfenbeinshvit',),
'elfenbeinshviteste': ('elfenbeinshvit',),
'elfenbeinskvit': ('elfenbeinskvit',),
'elfenbeinskvite': ('elfenbeinskvit',),
'elfenbeinskvitt': ('elfenbeinskvit',),
'elfenbeinskvitere': ('elfenbeinskvit',),
'elfenbeinskvitest': ('elfenbeinskvit',),
'elfenbeinskviteste': ('elfenbeinskvit',),
'elitær': ('elitær',),
'elitære': ('elitær',),
'elitært': ('elitær',),
'eliteorientert': ('eliteorientert',),
'eliteorienterte': ('eliteorientert',),
'eliteorientert': ('eliteorientert',),
'eliteprega': ('eliteprega',),
'elitepreget': ('elitepreget',),
'elitepregete': ('elitepreget',),
'elitepregede': ('elitepreget',),
'elitepregete': ('elitepreget',),
'elitepregede': ('elitepreget',),
'elitepreget': ('elitepreget',),
'elitistisk': ('elitistisk',),
'elitistiske': ('elitistisk',),
'elitistisk': ('elitistisk',),
'Elkem-ansatt': ('Elkem-ansatt',),
'Elkem-ansatte': ('Elkem-ansatt',),
'Elkem-ansatt': ('Elkem-ansatt',),
'Elkem-ansattere': ('Elkem-ansatt',),
'Elkem-ansattest': ('Elkem-ansatt',),
'Elkem-ansatteste': ('Elkem-ansatt',),
'elskovssyk': ('elskovssyk',),
'elskovssyke': ('elskovssyk',),
'elskovssykt': ('elskovssyk',),
'EM-klar': ('EM-klar',),
'EM-klare': ('EM-klar',),
'EM-klart': ('EM-klar',),
'EM-klarere': ('EM-klar',),
'EM-klarest': ('EM-klar',),
'EM-klareste': ('EM-klar',),
'emansipatorisk': ('emansipatorisk',),
'emansipatoriske': ('emansipatorisk',),
'emansipatorisk': ('emansipatorisk',),
'embetsmessig': ('embetsmessig',),
'embetsmessige': ('embetsmessig',),
'embetsmessig': ('embetsmessig',),
'emulgerbar': ('emulgerbar',),
'emulgerbare': ('emulgerbar',),
'emulgerbart': ('emulgerbar',),
'endokrinologisk': ('endokrinologisk',),
'endokrinologiske': ('endokrinologisk',),
'endokrinologisk': ('endokrinologisk',),
'endoskopisk': ('endoskopisk',),
'endoskopiske': ('endoskopisk',),
'endoskopisk': ('endoskopisk',),
'endrektig': ('endrektig',),
'endrektige': ('endrektig',),
'endrektig': ('endrektig',),
'endrektigere': ('endrektig',),
'endrektigst': ('endrektig',),
'endrektigste': ('endrektig',),
'eneansvarlig': ('eneansvarlig',),
'eneansvarlige': ('eneansvarlig',),
'eneansvarlig': ('eneansvarlig',),
'eneansvarligere': ('eneansvarlig',),
'eneansvarligst': ('eneansvarlig',),
'eneansvarligste': ('eneansvarlig',),
'enegga': ('enegga',),
'enegget': ('enegget',),
'eneggete': ('enegget',),
'eneggede': ('enegget',),
'eneggete': ('enegget',),
'eneggede': ('enegget',),
'enegget': ('enegget',),
'energiøkonomiserende': ('energiøkonomiserende',),
'energibasert': ('energibasert',),
'energibaserte': ('energibasert',),
'energibasert': ('energibasert',),
'energibesparende': ('energibesparende',),
'energigivende': ('energigivende',),
'energikrevende': ('energikrevende',),
'energipolitisk': ('energipolitisk',),
'energipolitiske': ('energipolitisk',),
'energipolitisk': ('energipolitisk',),
'energirik': ('energirik',),
'energirike': ('energirik',),
'energirikt': ('energirik',),
'energirikere': ('energirik',),
'energirikest': ('energirik',),
'energirikeste': ('energirik',),
'energisparende': ('energisparende',),
'engelsk-amerikansk': ('engelsk-amerikansk',),
'engelsk-amerikanske': ('engelsk-amerikansk',),
'engelsk-amerikansk': ('engelsk-amerikansk',),
'engelskbygd': ('engelskbygd',),
'engelskbygde': ('engelskbygd',),
'engelskbygd': ('engelskbygd',),
'engelskbygdere': ('engelskbygd',),
'engelskbygdest': ('engelskbygd',),
'engelskbygdeste': ('engelskbygd',),
'engelskfødt': ('engelskfødt',),
'engelskfødte': ('engelskfødt',),
'engelskfødt': ('engelskfødt',),
'engelskfødtere': ('engelskfødt',),
'engelskfødtest': ('engelskfødt',),
'engelskfødteste': ('engelskfødt',),
'engelskinspirert': ('engelskinspirert',),
'engelskinspirerte': ('engelskinspirert',),
'engelskinspirert': ('engelskinspirert',),
'engelskinspirertere': ('engelskinspirert',),
'engelskinspirertest': ('engelskinspirert',),
'engelskinspirerteste': ('engelskinspirert',),
'enmaga': ('enmaga',),
'enmaget': ('enmaget',),
'enmagete': ('enmaget',),
'enmagede': ('enmaget',),
'enmagete': ('enmaget',),
'enmagede': ('enmaget',),
'enmaget': ('enmaget',),
'enmava': ('enmava',),
'enmavet': ('enmavet',),
'enmavete': ('enmavet',),
'enmavede': ('enmavet',),
'enmavete': ('enmavet',),
'enmavede': ('enmavet',),
'enmavet': ('enmavet',),
'enpola': ('enpola',),
'enpolet': ('enpolet',),
'enpolete': ('enpolet',),
'enpolede': ('enpolet',),
'enpolete': ('enpolet',),
'enpolede': ('enpolet',),
'enpolet': ('enpolet',),
'enpolt': ('enpolt',),
'enpolte': ('enpolt',),
'enpolt': ('enpolt',),
'enpoltere': ('enpolt',),
'enpoltest': ('enpolt',),
'enpolteste': ('enpolt',),
'enrådig': ('enrådig',),
'enrådige': ('enrådig',),
'enrådig': ('enrådig',),
'enrådigere': ('enrådig',),
'enrådigst': ('enrådig',),
'enrådigste': ('enrådig',),
'ensgradert': ('ensgradert',),
'ensgraderte': ('ensgradert',),
'ensgradert': ('ensgradert',),
'ensgradertere': ('ensgradert',),
'ensgradertest': ('ensgradert',),
'ensgraderteste': ('ensgradert',),
'ensides': ('ensides',),
'enske': ('enske',),
'enterotoksisk': ('enterotoksisk',),
'enterotoksiske': ('enterotoksisk',),
'enterotoksisk': ('enterotoksisk',),
'entlediga': ('entledige',),
'entlediget': ('entledige',),
'entlediga': ('entledige',),
'entlediget': ('entledige',),
'entlediga': ('entledige',),
'entledigete': ('entledige',),
'entledigede': ('entledige',),
'entlediga': ('entledige',),
'entledigete': ('entledige',),
'entledigede': ('entledige',),
'entledigende': ('entledige',),
'envegskjørt': ('envegskjørt',),
'envegskjørte': ('envegskjørt',),
'envegskjørt': ('envegskjørt',),
'envegskjørtere': ('envegskjørt',),
'envegskjørtest': ('envegskjørt',),
'envegskjørteste': ('envegskjørt',),
'enveiskjørt': ('enveiskjørt',),
'enveiskjørte': ('enveiskjørt',),
'enveiskjørt': ('enveiskjørt',),
'enveiskjørtere': ('enveiskjørt',),
'enveiskjørtest': ('enveiskjørt',),
'enveiskjørteste': ('enveiskjørt',),
'enveisregulert': ('enveisregulert',),
'enveisregulerte': ('enveisregulert',),
'enveisregulert': ('enveisregulert',),
'epidemiologisk': ('epidemiologisk',),
'epidemiologiske': ('epidemiologisk',),
'epidemiologisk': ('epidemiologisk',),
'erfaringsvis': ('erfaringsvis',),
'erfaringsvise': ('erfaringsvis',),
'erfaringsvis': ('erfaringsvis',),
'ergometrisk': ('ergometrisk',),
'ergometriske': ('ergometrisk',),
'ergometrisk': ('ergometrisk',),
'ergonomisk': ('ergonomisk',),
'ergonomiske': ('ergonomisk',),
'ergonomisk': ('ergonomisk',),
'erholdelig': ('erholdelig',),
'erholdelige': ('erholdelig',),
'erholdelig': ('erholdelig',),
'erholdeligere': ('erholdelig',),
'erholdeligst': ('erholdelig',),
'erholdeligste': ('erholdelig',),
'erkebergensk': ('erkebergensk',),
'erkebergenske': ('erkebergensk',),
'erkebergensk': ('erkebergensk',),
'erkekriminell': ('erkekriminell',),
'erkekriminelle': ('erkekriminell',),
'erkekriminelt': ('erkekriminell',),
'erkekriminellere': ('erkekriminell',),
'erkekriminellest': ('erkekriminell',),
'erkekriminelleste': ('erkekriminell',),
'erkjennelig': ('erkjennelig',),
'erkjennelige': ('erkjennelig',),
'erkjennelig': ('erkjennelig',),
'erkjenneligere': ('erkjennelig',),
'erkjenneligst': ('erkjennelig',),
'erkjenneligste': ('erkjennelig',),
'erkjennelsesmessig': ('erkjennelsesmessig',),
'erkjennelsesmessige': ('erkjennelsesmessig',),
'erkjennelsesmessig': ('erkjennelsesmessig',),
'erkjentlig': ('erkjentlig',),
'erkjentlige': ('erkjentlig',),
'erkjentlig': ('erkjentlig',),
'erkjentligere': ('erkjentlig',),
'erkjentligst': ('erkjentlig',),
'erkjentligste': ('erkjentlig',),
'ernæringsfysiologisk': ('ernæringsfysiologisk',),
'ernæringsfysiologiske': ('ernæringsfysiologisk',),
'ernæringsfysiologisk': ('ernæringsfysiologisk',),
'ernæringsmessig': ('ernæringsmessig',),
'ernæringsmessige': ('ernæringsmessig',),
'ernæringsmessig': ('ernæringsmessig',),
'erosjonsutsatt': ('erosjonsutsatt',),
'erosjonsutsatte': ('erosjonsutsatt',),
'erosjonsutsatt': ('erosjonsutsatt',),
'erstatningsansvarlig': ('erstatningsansvarlig',),
'erstatningsansvarlige': ('erstatningsansvarlig',),
'erstatningsansvarlig': ('erstatningsansvarlig',),
'erstatningsansvarligere': ('erstatningsansvarlig',),
'erstatningsansvarligst': ('erstatningsansvarlig',),
'erstatningsansvarligste': ('erstatningsansvarlig',),
'erstatningsberettiga': ('erstatningsberettiga',),
'erstatningsberettiget': ('erstatningsberettiget',),
'erstatningsberettigete': ('erstatningsberettiget',),
'erstatningsberettigede': ('erstatningsberettiget',),
'erstatningsberettigete': ('erstatningsberettiget',),
'erstatningsberettigede': ('erstatningsberettiget',),
'erstatningsberettiget': ('erstatningsberettiget',),
'erstatningspliktig': ('erstatningspliktig',),
'erstatningspliktige': ('erstatningspliktig',),
'erstatningspliktig': ('erstatningspliktig',),
'erstatningspliktigere': ('erstatningspliktig',),
'erstatningspliktigst': ('erstatningspliktig',),
'erstatningspliktigste': ('erstatningspliktig',),
'erstatningsrettslig': ('erstatningsrettslig',),
'erstatningsrettslige': ('erstatningsrettslig',),
'erstatningsrettslig': ('erstatningsrettslig',),
'erstatningsrettsligere': ('erstatningsrettslig',),
'erstatningsrettsligst': ('erstatningsrettslig',),
'erstatningsrettsligste': ('erstatningsrettslig',),
'ertelysten': ('ertelysten',),
'ertelystne': ('ertelysten',),
'ertelystent': ('ertelysten',),
'ertelystnere': ('ertelysten',),
'ertelystnest': ('ertelysten',),
'ertelystneste': ('ertelysten',),
'ervervsudyktig': ('ervervsudyktig',),
'ervervsudyktige': ('ervervsudyktig',),
'ervervsudyktig': ('ervervsudyktig',),
'ervervsudyktigere': ('ervervsudyktig',),
'ervervsudyktigst': ('ervervsudyktig',),
'ervervsudyktigste': ('ervervsudyktig',),
'essayistisk': ('essayistisk',),
'essayistiske': ('essayistisk',),
'essayistisk': ('essayistisk',),
'estnisk': ('estnisk',),
'estniske': ('estnisk',),
'estnisk': ('estnisk',),
'etisk-moralsk': ('etisk-moralsk',),
'etisk-moralske': ('etisk-moralsk',),
'etisk-moralsk': ('etisk-moralsk',),
'etterbevilga': ('etterbevilge',),
'etterbevilget': ('etterbevilge',),
'etterbevilga': ('etterbevilge',),
'etterbevilget': ('etterbevilge',),
'etterbevilga': ('etterbevilge',),
'etterbevilgete': ('etterbevilge',),
'etterbevilgede': ('etterbevilge',),
'etterbevilga': ('etterbevilge',),
'etterbevilgete': ('etterbevilge',),
'etterbevilgede': ('etterbevilge',),
'etterbevilgende': ('etterbevilge',),
'etterfølgelsesverdig': ('etterfølgelsesverdig',),
'etterfølgelsesverdige': ('etterfølgelsesverdig',),
'etterfølgelsesverdig': ('etterfølgelsesverdig',),
'etterfølgelsesverdigere': ('etterfølgelsesverdig',),
'etterfølgelsesverdigst': ('etterfølgelsesverdig',),
'etterfølgelsesverdigste': ('etterfølgelsesverdig',),
'etterskuddspliktig': ('etterskuddspliktig',),
'etterskuddspliktige': ('etterskuddspliktig',),
'etterskuddspliktig': ('etterskuddspliktig',),
'etterskuddspliktigere': ('etterskuddspliktig',),
'etterskuddspliktigst': ('etterskuddspliktig',),
'etterskuddspliktigste': ('etterskuddspliktig',),
'ettersmurt': ('ettersmøre',),
'ettersmurte': ('ettersmøre',),
'ettersmørende': ('ettersmøre',),
'etterspurt': ('etterspørre',),
'etterspurte': ('etterspørre',),
'etterspørrende': ('etterspørre',),
'ettersteikt': ('ettersteike',),
'ettersteikte': ('ettersteike',),
'ettersteikende': ('ettersteike',),
'etterstekt': ('ettersteke',),
'etterstekte': ('ettersteke',),
'etterstekende': ('ettersteke',),
'etterutdanna': ('etterutdanne',),
'etterutdannet': ('etterutdanne',),
'etterutdanna': ('etterutdanne',),
'etterutdannet': ('etterutdanne',),
'etterutdanna': ('etterutdanne',),
'etterutdannete': ('etterutdanne',),
'etterutdannede': ('etterutdanne',),
'etterutdanna': ('etterutdanne',),
'etterutdannete': ('etterutdanne',),
'etterutdannede': ('etterutdanne',),
'etterutdannende': ('etterutdanne',),
'ettspråklig': ('ettspråklig',),
'ettspråklige': ('ettspråklig',),
'ettspråklig': ('ettspråklig',),
'euforisert': ('euforisere',),
'euforiserte': ('euforisere',),
'euforiserende': ('euforisere',),
'euforisk': ('euforisk',),
'euforiske': ('euforisk',),
'euforisk': ('euforisk',),
'europeisk-amerikansk': ('europeisk-amerikansk',),
'europeisk-amerikanske': ('europeisk-amerikansk',),
'europeisk-amerikansk': ('europeisk-amerikansk',),
'eurytmisk': ('eurytmisk',),
'eurytmiske': ('eurytmisk',),
'eurytmisk': ('eurytmisk',),
'eviglang': ('eviglang',),
'eviglange': ('eviglang',),
'eviglangt': ('eviglang',),
'evnemessig': ('evnemessig',),
'evnemessige': ('evnemessig',),
'evnemessig': ('evnemessig',),
'evolusjonær': ('evolusjonær',),
'evolusjonære': ('evolusjonær',),
'evolusjonært': ('evolusjonær',),
'føderalistisk': ('føderalistisk',),
'føderalistiske': ('føderalistisk',),
'føderalistisk': ('føderalistisk',),
'følelsesbetinga': ('følelsesbetinga',),
'følelsesbetinget': ('følelsesbetinget',),
'følelsesbetingete': ('følelsesbetinget',),
'følelsesbetingede': ('følelsesbetinget',),
'følelsesbetingete': ('følelsesbetinget',),
'følelsesbetingede': ('følelsesbetinget',),
'følelsesbetinget': ('følelsesbetinget',),
'følelsesfattig': ('følelsesfattig',),
'følelsesfattige': ('følelsesfattig',),
'følelsesfattig': ('følelsesfattig',),
'følelsesfattigere': ('følelsesfattig',),
'følelsesfattigst': ('følelsesfattig',),
'følelsesfattigste': ('følelsesfattig',),
'følelsesfylt': ('følelsesfylt',),
'følelsesfylte': ('følelsesfylt',),
'følelsesfylt': ('følelsesfylt',),
'fønikisk': ('fønikisk',),
'fønikiske': ('fønikisk',),
'fønikisk': ('fønikisk',),
'førerløs': ('førerløs',),
'førerløse': ('førerløs',),
'førerløst': ('førerløs',),
'førstegangs': ('førstegangs',),
'førstegangsregistrert': ('førstegangsregistrert',),
'førstegangsregistrerte': ('førstegangsregistrert',),
'førstegangsregistrert': ('førstegangsregistrert',),
'førstegangsregistrertere': ('førstegangsregistrert',),
'førstegangsregistrertest': ('førstegangsregistrert',),
'førstegangsregistrerteste': ('førstegangsregistrert',),
'førtiandre': ('førtiandre',),
'førtiførste': ('førtiførste',),
'førtifemte': ('førtifemte',),
'førtifjerde': ('førtifjerde',),
'førtiårs': ('førtiårs',),
'førtiåttende': ('førtiåttende',),
'førtiniende': ('førtiniende',),
'førtisjette': ('førtisjette',),
'førtisjuende': ('førtisjuende',),
'førtitredje': ('førtitredje',),
'fælna': ('fælne',),
'fælnet': ('fælne',),
'fælna': ('fælne',),
'fælnet': ('fælne',),
'fælna': ('fælne',),
'fælnete': ('fælne',),
'fælnede': ('fælne',),
'fælnete': ('fælne',),
'fælnede': ('fælne',),
'fælna': ('fælne',),
'fælnete': ('fælne',),
'fælnede': ('fælne',),
'fælnete': ('fælne',),
'fælnede': ('fælne',),
'fælnende': ('fælne',),
'fælslig': ('fælslig',),
'fælslige': ('fælslig',),
'fælslig': ('fælslig',),
'fælsligere': ('fælslig',),
'fælsligst': ('fælslig',),
'fælsligste': ('fælslig',),
'fabrikkframstilt': ('fabrikkframstilt',),
'fabrikkframstilte': ('fabrikkframstilt',),
'fabrikkframstilt': ('fabrikkframstilt',),
'fabrikkframstiltere': ('fabrikkframstilt',),
'fabrikkframstiltest': ('fabrikkframstilt',),
'fabrikkframstilteste': ('fabrikkframstilt',),
'fabrikkfremstilt': ('fabrikkfremstilt',),
'fabrikkfremstilte': ('fabrikkfremstilt',),
'fabrikkfremstilt': ('fabrikkfremstilt',),
'fabrikkfremstiltere': ('fabrikkfremstilt',),
'fabrikkfremstiltest': ('fabrikkfremstilt',),
'fabrikkfremstilteste': ('fabrikkfremstilt',),
'fabuløs': ('fabuløs',),
'fabuløse': ('fabuløs',),
'fabuløst': ('fabuløs',),
'fagøkonomisk': ('fagøkonomisk',),
'fagøkonomiske': ('fagøkonomisk',),
'fagøkonomisk': ('fagøkonomisk',),
'fagbiologisk': ('fagbiologisk',),
'fagbiologiske': ('fagbiologisk',),
'fagbiologisk': ('fagbiologisk',),
'fagforeningsstyrt': ('fagforeningsstyrt',),
'fagforeningsstyrte': ('fagforeningsstyrt',),
'fagforeningsstyrt': ('fagforeningsstyrt',),
'fagforeningsvennlig': ('fagforeningsvennlig',),
'fagforeningsvennlige': ('fagforeningsvennlig',),
'fagforeningsvennlig': ('fagforeningsvennlig',),
'fagkritisk': ('fagkritisk',),
'fagkritiske': ('fagkritisk',),
'fagkritisk': ('fagkritisk',),
'fagkyndig': ('fagkyndig',),
'fagkyndige': ('fagkyndig',),
'fagkyndig': ('fagkyndig',),
'fagkyndigere': ('fagkyndig',),
'fagkyndigst': ('fagkyndig',),
'fagkyndigste': ('fagkyndig',),
'faglitterær': ('faglitterær',),
'faglitterære': ('faglitterær',),
'faglitterært': ('faglitterær',),
'faglitterærere': ('faglitterær',),
'faglitterærest': ('faglitterær',),
'faglitteræreste': ('faglitterær',),
'fagmilitær': ('fagmilitær',),
'fagmilitære': ('fagmilitær',),
'fagmilitært': ('fagmilitær',),
'fagmilitærere': ('fagmilitær',),
'fagmilitærest': ('fagmilitær',),
'fagmilitæreste': ('fagmilitær',),
'fagorganisert': ('fagorganisere',),
'fagorganiserte': ('fagorganisere',),
'fagorganiserende': ('fagorganisere',),
'fagpåmeldt': ('fagpåmelde',),
'fagpåmeldte': ('fagpåmelde',),
'fagpåmeldende': ('fagpåmelde',),
'fagpolitisk': ('fagpolitisk',),
'fagpolitiske': ('fagpolitisk',),
'fagpolitisk': ('fagpolitisk',),
'fagretta': ('fagretta',),
'fagrettet': ('fagrettet',),
'fagrettete': ('fagrettet',),
'fagrettede': ('fagrettet',),
'fagrettete': ('fagrettet',),
'fagrettede': ('fagrettet',),
'fagrettet': ('fagrettet',),
'fagstolt': ('fagstolt',),
'fagstolte': ('fagstolt',),
'fagstolt': ('fagstolt',),
'fagstoltere': ('fagstolt',),
'fagstoltest': ('fagstolt',),
'fagstolteste': ('fagstolt',),
'fagteknisk': ('fagteknisk',),
'fagtekniske': ('fagteknisk',),
'fagteknisk': ('fagteknisk',),
'fagutdanna': ('fagutdanna',),
'fagutdannet': ('fagutdannet',),
'fagutdannete': ('fagutdannet',),
'fagutdannede': ('fagutdannet',),
'fagutdannete': ('fagutdannet',),
'fagutdannede': ('fagutdannet',),
'fagutdannet': ('fagutdannet',),
'faktabasert': ('faktabasert',),
'faktabaserte': ('faktabasert',),
'faktabasert': ('faktabasert',),
'faktorial': ('faktorial',),
'faktoriale': ('faktorial',),
'faktorialt': ('faktorial',),
'faktorialere': ('faktorial',),
'faktorialest': ('faktorial',),
'faktorialeste': ('faktorial',),
'familiedrevet': ('familiedrevet',),
'familiedrevne': ('familiedrevet',),
'familiedrevet': ('familiedrevet',),
'familieeid': ('familieeid',),
'familieeide': ('familieeid',),
'familieeid': ('familieeid',),
'familieeidere': ('familieeid',),
'familieeidest': ('familieeid',),
'familieeideste': ('familieeid',),
'familiekjær': ('familiekjær',),
'familiekjære': ('familiekjær',),
'familiekjært': ('familiekjær',),
'familiekjærere': ('familiekjær',),
'familiekjærest': ('familiekjær',),
'familiekjæreste': ('familiekjær',),
'familiemessig': ('familiemessig',),
'familiemessige': ('familiemessig',),
'familiemessig': ('familiemessig',),
'familiepolitisk': ('familiepolitisk',),
'familiepolitiske': ('familiepolitisk',),
'familiepolitisk': ('familiepolitisk',),
'fantaktig': ('fantaktig',),
'fantaktige': ('fantaktig',),
'fantaktig': ('fantaktig',),
'fantaktigere': ('fantaktig',),
'fantaktigst': ('fantaktig',),
'fantaktigste': ('fantaktig',),
'fantasidrepende': ('fantasidrepende',),
'fantasiskapende': ('fantasiskapende',),
'farefylt': ('farefylt',),
'farefylte': ('farefylt',),
'farefylt': ('farefylt',),
'fargeglad': ('fargeglad',),
'fargeglade': ('fargeglad',),
'fargeglad': ('fargeglad',),
'fargegladere': ('fargeglad',),
'fargegladest': ('fargeglad',),
'fargegladeste': ('fargeglad',),
'fargelagt': ('fargelegge',),
'fargelagte': ('fargelegge',),
'fargeleggende': ('fargelegge',),
'fargemessig': ('fargemessig',),
'fargemessige': ('fargemessig',),
'fargemessig': ('fargemessig',),
'fargemetta': ('fargemetta',),
'fargemettet': ('fargemettet',),
'fargemettete': ('fargemettet',),
'fargemettede': ('fargemettet',),
'fargemettete': ('fargemettet',),
'fargemettede': ('fargemettet',),
'fargemettet': ('fargemettet',),
'fargesprakende': ('fargesprakende',),
'farsbunden': ('farsbunden',),
'farsbundne': ('farsbunden',),
'farsbundet': ('farsbunden',),
'farsbundet': ('farsbundet',),
'farsbundne': ('farsbundet',),
'farsbundet': ('farsbundet',),
'farsdominert': ('farsdominert',),
'farsdominerte': ('farsdominert',),
'farsdominert': ('farsdominert',),
'farseaktig': ('farseaktig',),
'farseaktige': ('farseaktig',),
'farseaktig': ('farseaktig',),
'farseaktigere': ('farseaktig',),
'farseaktigst': ('farseaktig',),
'farseaktigste': ('farseaktig',),
'farselignende': ('farselignende',),
'farseprega': ('farseprega',),
'farsepreget': ('farsepreget',),
'farsepregete': ('farsepreget',),
'farsepregede': ('farsepreget',),
'farsepregete': ('farsepreget',),
'farsepregede': ('farsepreget',),
'farsepreget': ('farsepreget',),
'fartsbegrensende': ('fartsbegrensende',),
'fartsblind': ('fartsblind',),
'fartsblinde': ('fartsblind',),
'fartsblindt': ('fartsblind',),
'fartsblindere': ('fartsblind',),
'fartsblindest': ('fartsblind',),
'fartsblindeste': ('fartsblind',),
'fartsdempende': ('fartsdempende',),
'fartsfylt': ('fartsfylt',),
'fartsfylte': ('fartsfylt',),
'fartsfylt': ('fartsfylt',),
'fartsglad': ('fartsglad',),
'fartsglade': ('fartsglad',),
'fartsglad': ('fartsglad',),
'fartsgladere': ('fartsglad',),
'fartsgladest': ('fartsglad',),
'fartsgladeste': ('fartsglad',),
'fartsreduserende': ('fartsreduserende',),
'fartssugen': ('fartssugen',),
'fartssugne': ('fartssugen',),
'fartssugent': ('fartssugen',),
'fartssugnere': ('fartssugen',),
'fartssugnest': ('fartssugen',),
'fartssugneste': ('fartssugen',),
'fastbundet': ('fastbundet',),
'fastbundne': ('fastbundet',),
'fastbundet': ('fastbundet',),
'fastkjørt': ('fastkjørt',),
'fastkjørte': ('fastkjørt',),
'fastkjørt': ('fastkjørt',),
'fastkjørtere': ('fastkjørt',),
'fastkjørtest': ('fastkjørt',),
'fastkjørteste': ('fastkjørt',),
'fastlenka': ('fastlenka',),
'fastlenket': ('fastlenket',),
'fastlenkete': ('fastlenket',),
'fastlenkede': ('fastlenket',),
'fastlenkete': ('fastlenket',),
'fastlenkede': ('fastlenket',),
'fastlenket': ('fastlenket',),
'fastmontert': ('fastmontert',),
'fastmonterte': ('fastmontert',),
'fastmontert': ('fastmontert',),
'fastspent': ('fastspent',),
'fastspente': ('fastspent',),
'fastspent': ('fastspent',),
'fastspentere': ('fastspent',),
'fastspentest': ('fastspent',),
'fastspenteste': ('fastspent',),
'fastspikra': ('fastspikra',),
'fastspikret': ('fastspikret',),
'fastspikrete': ('fastspikret',),
'fastspikrede': ('fastspikret',),
'fastspikrete': ('fastspikret',),
'fastspikrede': ('fastspikret',),
'fastspikret': ('fastspikret',),
'fastsydd': ('fastsydd',),
'fastsydde': ('fastsydd',),
'fastsydd': ('fastsydd',),
'fastsyddere': ('fastsydd',),
'fastsyddest': ('fastsydd',),
'fastsyddeste': ('fastsydd',),
'favnbred': ('favnbred',),
'favnbrede': ('favnbred',),
'favnbredt': ('favnbred',),
'favnbredere': ('favnbred',),
'favnbredest': ('favnbred',),
'favnbredeste': ('favnbred',),
'favnbrei': ('favnbrei',),
'favnbreie': ('favnbrei',),
'favnbreit': ('favnbrei',),
'favnbreiere': ('favnbrei',),
'favnbreiest': ('favnbrei',),
'favnbreieste': ('favnbrei',),
'favnebred': ('favnebred',),
'favnebrede': ('favnebred',),
'favnebredt': ('favnebred',),
'favnebredere': ('favnebred',),
'favnebredest': ('favnebred',),
'favnebredeste': ('favnebred',),
'favnebrei': ('favnebrei',),
'favnebreie': ('favnebrei',),
'favnebreit': ('favnebrei',),
'favnebreiere': ('favnebrei',),
'favnebreiest': ('favnebrei',),
'favnebreieste': ('favnebrei',),
'favnedjup': ('favnedjup',),
'favnedjupe': ('favnedjup',),
'favnedjupt': ('favnedjup',),
'favnedjupere': ('favnedjup',),
'favnedjupest': ('favnedjup',),
'favnedjupeste': ('favnedjup',),
'favnedyp': ('favnedyp',),
'favnedype': ('favnedyp',),
'favnedypt': ('favnedyp',),
'favnedypere': ('favnedyp',),
'favnedypest': ('favnedyp',),
'favnedypeste': ('favnedyp',),
'feberaktig': ('feberaktig',),
'feberaktige': ('feberaktig',),
'feberaktig': ('feberaktig',),
'feberaktigere': ('feberaktig',),
'feberaktigst': ('feberaktig',),
'feberaktigste': ('feberaktig',),
'febernedsettende': ('febernedsettende',),
'fedda': ('fedde',),
'feddet': ('fedde',),
'fedda': ('fedde',),
'feddet': ('fedde',),
'fedda': ('fedde',),
'feddete': ('fedde',),
'feddede': ('fedde',),
'fedda': ('fedde',),
'feddete': ('fedde',),
'feddede': ('fedde',),
'feddende': ('fedde',),
'feilbehandla': ('feilbehandle',),
'feilbehandlet': ('feilbehandle',),
'feilbehandla': ('feilbehandle',),
'feilbehandlet': ('feilbehandle',),
'feilbehandla': ('feilbehandle',),
'feilbehandlete': ('feilbehandle',),
'feilbehandlede': ('feilbehandle',),
'feilbehandlete': ('feilbehandle',),
'feilbehandlede': ('feilbehandle',),
'feilbehandla': ('feilbehandle',),
'feilbehandlete': ('feilbehandle',),
'feilbehandlede': ('feilbehandle',),
'feilbehandlete': ('feilbehandle',),
'feilbehandlede': ('feilbehandle',),
'feilbehandlende': ('feilbehandle',),
'feilberegna': ('feilberegne',),
'feilberegnet': ('feilberegne',),
'feilberegna': ('feilberegne',),
'feilberegnet': ('feilberegne',),
'feilberegna': ('feilberegne',),
'feilberegnete': ('feilberegne',),
'feilberegnede': ('feilberegne',),
'feilberegna': ('feilberegne',),
'feilberegnete': ('feilberegne',),
'feilberegnede': ('feilberegne',),
'feilberegnende': ('feilberegne',),
'feilernært': ('feilernært',),
'feilernærte': ('feilernært',),
'feilernært': ('feilernært',),
'feilernærtere': ('feilernært',),
'feilernærtest': ('feilernært',),
'feilernærteste': ('feilernært',),
'feilinformert': ('feilinformere',),
'feilinformerte': ('feilinformere',),
'feilinformerende': ('feilinformere',),
'feiloperert': ('feiloperert',),
'feilopererte': ('feiloperert',),
'feiloperert': ('feiloperert',),
'feiloperertere': ('feiloperert',),
'feiloperertest': ('feiloperert',),
'feilopererteste': ('feiloperert',),
'feilparkert': ('feilparkere',),
'feilparkerte': ('feilparkere',),
'feilparkerende': ('feilparkere',),
'feilplassert': ('feilplassert',),
'feilplasserte': ('feilplassert',),
'feilplassert': ('feilplassert',),
'feilplassertere': ('feilplassert',),
'feilplassertest': ('feilplassert',),
'feilplasserteste': ('feilplassert',),
'feilpostert': ('feilpostere',),
'feilposterte': ('feilpostere',),
'feilposterende': ('feilpostere',),
'feilprogrammert': ('feilprogrammert',),
'feilprogrammerte': ('feilprogrammert',),
'feilprogrammert': ('feilprogrammert',),
'feilprogrammertere': ('feilprogrammert',),
'feilprogrammertest': ('feilprogrammert',),
'feilprogrammerteste': ('feilprogrammert',),
'feilregistrert': ('feilregistrere',),
'feilregistrerte': ('feilregistrere',),
'feilregistrerende': ('feilregistrere',),
'feilsitert': ('feilsitert',),
'feilsiterte': ('feilsitert',),
'feilsitert': ('feilsitert',),
'feilskrevet': ('feilskrive',),
'feilskreven': ('feilskrive',),
'feilskrevne': ('feilskrive',),
'feilskrivende': ('feilskrive',),
'feilstilt': ('feilstilt',),
'feilstilte': ('feilstilt',),
'feilstilt': ('feilstilt',),
'feilstiltere': ('feilstilt',),
'feilstiltest': ('feilstilt',),
'feilstilteste': ('feilstilt',),
'feiltolka': ('feiltolke',),
'feiltolket': ('feiltolke',),
'feiltolka': ('feiltolke',),
'feiltolket': ('feiltolke',),
'feiltolka': ('feiltolke',),
'feiltolkete': ('feiltolke',),
'feiltolkede': ('feiltolke',),
'feiltolka': ('feiltolke',),
'feiltolkete': ('feiltolke',),
'feiltolkede': ('feiltolke',),
'feiltolkende': ('feiltolke',),
'felga': ('felge',),
'felget': ('felge',),
'felga': ('felge',),
'felget': ('felge',),
'felga': ('felge',),
'felgete': ('felge',),
'felgede': ('felge',),
'felga': ('felge',),
'felgete': ('felge',),
'felgede': ('felge',),
'felgende': ('felge',),
'fellesarabisk': ('fellesarabisk',),
'fellesarabiske': ('fellesarabisk',),
'fellesarabisk': ('fellesarabisk',),
'felleseid': ('felleseid',),
'felleseide': ('felleseid',),
'felleseid': ('felleseid',),
'felleseidere': ('felleseid',),
'felleseidest': ('felleseid',),
'felleseideste': ('felleseid',),
'felleseuropeisk': ('felleseuropeisk',),
'felleseuropeiske': ('felleseuropeisk',),
'felleseuropeisk': ('felleseuropeisk',),
'fellesferierende': ('fellesferierende',),
'fellesfinansiert': ('fellesfinansiert',),
'fellesfinansierte': ('fellesfinansiert',),
'fellesfinansiert': ('fellesfinansiert',),
'fellesfinansiertere': ('fellesfinansiert',),
'fellesfinansiertest': ('fellesfinansiert',),
'fellesfinansierteste': ('fellesfinansiert',),
'felleskommunal': ('felleskommunal',),
'felleskommunale': ('felleskommunal',),
'felleskommunalt': ('felleskommunal',),
'felleskommunalere': ('felleskommunal',),
'felleskommunalest': ('felleskommunal',),
'felleskommunaleste': ('felleskommunal',),
'fellesmenneskelig': ('fellesmenneskelig',),
'fellesmenneskelige': ('fellesmenneskelig',),
'fellesmenneskelig': ('fellesmenneskelig',),
'fellesmenneskeligere': ('fellesmenneskelig',),
'fellesmenneskeligst': ('fellesmenneskelig',),
'fellesmenneskeligste': ('fellesmenneskelig',),
'fellesnordisk': ('fellesnordisk',),
'fellesnordiske': ('fellesnordisk',),
'fellesnordisk': ('fellesnordisk',),
'fellestysk': ('fellestysk',),
'fellestyske': ('fellestysk',),
'fellestysk': ('fellestysk',),
'feltmessig': ('feltmessig',),
'feltmessige': ('feltmessig',),
'feltmessig': ('feltmessig',),
'feministisk': ('feministisk',),
'feministiske': ('feministisk',),
'feministisk': ('feministisk',),
'fempunkts': ('fempunkts',),
'femretters': ('femretters',),
'femsetts': ('femsetts',),
'femsiders': ('femsiders',),
'femsifra': ('femsifra',),
'femsifret': ('femsifret',),
'femsifrete': ('femsifret',),
'femsifrede': ('femsifret',),
'femsifrete': ('femsifret',),
'femsifrede': ('femsifret',),
'femsifret': ('femsifret',),
'femstemt': ('femstemt',),
'femstemte': ('femstemt',),
'femstemt': ('femstemt',),
'femstemtere': ('femstemt',),
'femstemtest': ('femstemt',),
'femstemteste': ('femstemt',),
'femstjerners': ('femstjerners',),
'femsylindra': ('femsylindra',),
'femsylindret': ('femsylindret',),
'femsylindrete': ('femsylindret',),
'femsylindrede': ('femsylindret',),
'femsylindrete': ('femsylindret',),
'femsylindrede': ('femsylindret',),
'femsylindret': ('femsylindret',),
'femtiandre': ('femtiandre',),
'femtiførste': ('femtiførste',),
'femtifemte': ('femtifemte',),
'femtifjerde': ('femtifjerde',),
'femtiårs': ('femtiårs',),
'femtiåttende': ('femtiåttende',),
'femtiniende': ('femtiniende',),
'femtisjette': ('femtisjette',),
'femtisjuende': ('femtisjuende',),
'femtitredje': ('femtitredje',),
'femukers': ('femukers',),
'fendra': ('fendre',),
'fendret': ('fendre',),
'fendra': ('fendre',),
'fendret': ('fendre',),
'fendra': ('fendre',),
'fendrete': ('fendre',),
'fendrede': ('fendre',),
'fendrete': ('fendre',),
'fendrede': ('fendre',),
'fendra': ('fendre',),
'fendrete': ('fendre',),
'fendrede': ('fendre',),
'fendrete': ('fendre',),
'fendrede': ('fendre',),
'fendrende': ('fendre',),
'fengselsansatt': ('fengselsansatt',),
'fengselsansatte': ('fengselsansatt',),
'fengselsansatt': ('fengselsansatt',),
'fengselsansattere': ('fengselsansatt',),
'fengselsansattest': ('fengselsansatt',),
'fengselsansatteste': ('fengselsansatt',),
'fengselsdømt': ('fengselsdømt',),
'fengselsdømte': ('fengselsdømt',),
'fengselsdømt': ('fengselsdømt',),
'fengselsdømtere': ('fengselsdømt',),
'fengselsdømtest': ('fengselsdømt',),
'fengselsdømteste': ('fengselsdømt',),
'fennologisk': ('fennologisk',),
'fennologiske': ('fennologisk',),
'fennologisk': ('fennologisk',),
'fennomansk': ('fennomansk',),
'fennomanske': ('fennomansk',),
'fennomansk': ('fennomansk',),
'ferdigbefart': ('ferdigbefare',),
'ferdigbefarte': ('ferdigbefare',),
'ferdigbefarende': ('ferdigbefare',),
'ferdigblanda': ('ferdigblande',),
'ferdigblandet': ('ferdigblande',),
'ferdigblanda': ('ferdigblande',),
'ferdigblandet': ('ferdigblande',),
'ferdigblanda': ('ferdigblande',),
'ferdigblandete': ('ferdigblande',),
'ferdigblandede': ('ferdigblande',),
'ferdigblanda': ('ferdigblande',),
'ferdigblandete': ('ferdigblande',),
'ferdigblandede': ('ferdigblande',),
'ferdigblandende': ('ferdigblande',),
'ferdigbygd': ('ferdigbygd',),
'ferdigbygde': ('ferdigbygd',),
'ferdigbygd': ('ferdigbygd',),
'ferdigbygdere': ('ferdigbygd',),
'ferdigbygdest': ('ferdigbygd',),
'ferdigbygdeste': ('ferdigbygd',),
'ferdigforhandla': ('ferdigforhandle',),
'ferdigforhandlet': ('ferdigforhandle',),
'ferdigforhandla': ('ferdigforhandle',),
'ferdigforhandlet': ('ferdigforhandle',),
'ferdigforhandla': ('ferdigforhandle',),
'ferdigforhandlete': ('ferdigforhandle',),
'ferdigforhandlede': ('ferdigforhandle',),
'ferdigforhandlete': ('ferdigforhandle',),
'ferdigforhandlede': ('ferdigforhandle',),
'ferdigforhandla': ('ferdigforhandle',),
'ferdigforhandlete': ('ferdigforhandle',),
'ferdigforhandlede': ('ferdigforhandle',),
'ferdigforhandlete': ('ferdigforhandle',),
'ferdigforhandlede': ('ferdigforhandle',),
'ferdigforhandlende': ('ferdigforhandle',),
'ferdigfrankert': ('ferdigfrankert',),
'ferdigfrankerte': ('ferdigfrankert',),
'ferdigfrankert': ('ferdigfrankert',),
'ferdigfrankertere': ('ferdigfrankert',),
'ferdigfrankertest': ('ferdigfrankert',),
'ferdigfrankerteste': ('ferdigfrankert',),
'ferdigfusjonert': ('ferdigfusjonert',),
'ferdigfusjonerte': ('ferdigfusjonert',),
'ferdigfusjonert': ('ferdigfusjonert',),
'ferdigfusjonertere': ('ferdigfusjonert',),
'ferdigfusjonertest': ('ferdigfusjonert',),
'ferdigfusjonerteste': ('ferdigfusjonert',),
'ferdiggjort': ('ferdiggjøre',),
'ferdiggjorte': ('ferdiggjøre',),
'ferdiggjørende': ('ferdiggjøre',),
'ferdiginnspilt': ('ferdiginnspilt',),
'ferdiginnspilte': ('ferdiginnspilt',),
'ferdiginnspilt': ('ferdiginnspilt',),
'ferdiginnspiltere': ('ferdiginnspilt',),
'ferdiginnspiltest': ('ferdiginnspilt',),
'ferdiginnspilteste': ('ferdiginnspilt',),
'ferdigkjøpt': ('ferdigkjøpt',),
'ferdigkjøpte': ('ferdigkjøpt',),
'ferdigkjøpt': ('ferdigkjøpt',),
'ferdigkjøptere': ('ferdigkjøpt',),
'ferdigkjøptest': ('ferdigkjøpt',),
'ferdigkjøpteste': ('ferdigkjøpt',),
'ferdigpreparert': ('ferdigpreparert',),
'ferdigpreparerte': ('ferdigpreparert',),
'ferdigpreparert': ('ferdigpreparert',),
'ferdigpreparertere': ('ferdigpreparert',),
'ferdigpreparertest': ('ferdigpreparert',),
'ferdigpreparerteste': ('ferdigpreparert',),
'ferdigprodusert': ('ferdigprodusert',),
'ferdigproduserte': ('ferdigprodusert',),
'ferdigprodusert': ('ferdigprodusert',),
'ferdigprodusertere': ('ferdigprodusert',),
'ferdigprodusertest': ('ferdigprodusert',),
'ferdigproduserteste': ('ferdigprodusert',),
'ferdigskrelt': ('ferdigskrelt',),
'ferdigskrelte': ('ferdigskrelt',),
'ferdigskrelt': ('ferdigskrelt',),
'ferdigskreltere': ('ferdigskrelt',),
'ferdigskreltest': ('ferdigskrelt',),
'ferdigskrelteste': ('ferdigskrelt',),
'ferdigskrevet': ('ferdigskrevet',),
'ferdigskrevne': ('ferdigskrevet',),
'ferdigskrevet': ('ferdigskrevet',),
'ferdigsmurt': ('ferdigsmurt',),
'ferdigsmurte': ('ferdigsmurt',),
'ferdigsmurt': ('ferdigsmurt',),
'ferdigsnekra': ('ferdigsnekra',),
'ferdigsnekret': ('ferdigsnekret',),
'ferdigsnekrete': ('ferdigsnekret',),
'ferdigsnekrede': ('ferdigsnekret',),
'ferdigsnekrete': ('ferdigsnekret',),
'ferdigsnekrede': ('ferdigsnekret',),
'ferdigsnekret': ('ferdigsnekret',),
'ferdigspilt': ('ferdigspilt',),
'ferdigspilte': ('ferdigspilt',),
'ferdigspilt': ('ferdigspilt',),
'ferdigspiltere': ('ferdigspilt',),
'ferdigspiltest': ('ferdigspilt',),
'ferdigspilteste': ('ferdigspilt',),
'ferdigstøpt': ('ferdigstøpt',),
'ferdigstøpte': ('ferdigstøpt',),
'ferdigstøpt': ('ferdigstøpt',),
'ferdigstøptere': ('ferdigstøpt',),
'ferdigstøptest': ('ferdigstøpt',),
'ferdigstøpteste': ('ferdigstøpt',),
'ferdigsteikt': ('ferdigsteikt',),
'ferdigsteikte': ('ferdigsteikt',),
'ferdigsteikt': ('ferdigsteikt',),
'ferdigsteiktere': ('ferdigsteikt',),
'ferdigsteiktest': ('ferdigsteikt',),
'ferdigsteikteste': ('ferdigsteikt',),
'ferdigstekt': ('ferdigstekt',),
'ferdigstekte': ('ferdigstekt',),
'ferdigstekt': ('ferdigstekt',),
'ferdigstektere': ('ferdigstekt',),
'ferdigstektest': ('ferdigstekt',),
'ferdigstekteste': ('ferdigstekt',),
'ferdigstilt': ('ferdigstille',),
'ferdigstilte': ('ferdigstille',),
'ferdigstillende': ('ferdigstille',),
'ferdigstrikka': ('ferdigstrikka',),
'ferdigstrikket': ('ferdigstrikket',),
'ferdigstrikkete': ('ferdigstrikket',),
'ferdigstrikkede': ('ferdigstrikket',),
'ferdigstrikkete': ('ferdigstrikket',),
'ferdigstrikkede': ('ferdigstrikket',),
'ferdigstrikket': ('ferdigstrikket',),
'ferdigsydd': ('ferdigsydd',),
'ferdigsydde': ('ferdigsydd',),
'ferdigsydd': ('ferdigsydd',),
'ferdigsyddere': ('ferdigsydd',),
'ferdigsyddest': ('ferdigsydd',),
'ferdigsyddeste': ('ferdigsydd',),
'ferdigtappa': ('ferdigtappe',),
'ferdigtappet': ('ferdigtappe',),
'ferdigtappa': ('ferdigtappe',),
'ferdigtappet': ('ferdigtappe',),
'ferdigtappa': ('ferdigtappe',),
'ferdigtappete': ('ferdigtappe',),
'ferdigtappede': ('ferdigtappe',),
'ferdigtappa': ('ferdigtappe',),
'ferdigtappete': ('ferdigtappe',),
'ferdigtappede': ('ferdigtappe',),
'ferdigtappende': ('ferdigtappe',),
'ferdigtenkt': ('ferdigtenkt',),
'ferdigtenkte': ('ferdigtenkt',),
'ferdigtenkt': ('ferdigtenkt',),
'ferdigtenktere': ('ferdigtenkt',),
'ferdigtenktest': ('ferdigtenkt',),
'ferdigtenkteste': ('ferdigtenkt',),
'ferdigtrykt': ('ferdigtrykt',),
'ferdigtrykte': ('ferdigtrykt',),
'ferdigtrykt': ('ferdigtrykt',),
'ferdigtryktere': ('ferdigtrykt',),
'ferdigtryktest': ('ferdigtrykt',),
'ferdigtrykteste': ('ferdigtrykt',),
'ferdigtygd': ('ferdigtygd',),
'ferdigtygde': ('ferdigtygd',),
'ferdigtygd': ('ferdigtygd',),
'ferdigtygdere': ('ferdigtygd',),
'ferdigtygdest': ('ferdigtygd',),
'ferdigtygdeste': ('ferdigtygd',),
'ferdigtygget': ('ferdigtygget',),
'ferdigtyggete': ('ferdigtygget',),
'ferdigtyggede': ('ferdigtygget',),
'ferdigtyggete': ('ferdigtygget',),
'ferdigtyggede': ('ferdigtygget',),
'ferdigtygget': ('ferdigtygget',),
'ferdigutdanna': ('ferdigutdanna',),
'ferdigutdannet': ('ferdigutdannet',),
'ferdigutdannete': ('ferdigutdannet',),
'ferdigutdannede': ('ferdigutdannet',),
'ferdigutdannete': ('ferdigutdannet',),
'ferdigutdannede': ('ferdigutdannet',),
'ferdigutdannet': ('ferdigutdannet',),
'ferdigutfylt': ('ferdigutfylt',),
'ferdigutfylte': ('ferdigutfylt',),
'ferdigutfylt': ('ferdigutfylt',),
'fergefri': ('fergefri',),
'fergefrie': ('fergefri',),
'fergefritt': ('fergefri',),
'fergefriere': ('fergefri',),
'fergefriest': ('fergefri',),
'fergefrieste': ('fergefri',),
'feriebesøkende': ('feriebesøkende',),
'feriekledd': ('feriekledd',),
'feriekledde': ('feriekledd',),
'feriekledd': ('feriekledd',),
'feriekleddere': ('feriekledd',),
'feriekleddest': ('feriekledd',),
'feriekleddeste': ('feriekledd',),
'feriereisende': ('feriereisende',),
'ferietom': ('ferietom',),
'ferietomme': ('ferietom',),
'ferietomt': ('ferietom',),
'ferietommere': ('ferietom',),
'ferietommest': ('ferietom',),
'ferietommeste': ('ferietom',),
'ferjefri': ('ferjefri',),
'ferjefrie': ('ferjefri',),
'ferjefritt': ('ferjefri',),
'ferjefriere': ('ferjefri',),
'ferjefriest': ('ferjefri',),
'ferjefrieste': ('ferjefri',),
'ferromagnetisk': ('ferromagnetisk',),
'ferromagnetiske': ('ferromagnetisk',),
'ferromagnetisk': ('ferromagnetisk',),
'ferta': ('ferte',),
'fertet': ('ferte',),
'ferta': ('ferte',),
'fertet': ('ferte',),
'ferta': ('ferte',),
'fertete': ('ferte',),
'fertede': ('ferte',),
'ferta': ('ferte',),
'fertete': ('ferte',),
'fertede': ('ferte',),
'fertende': ('ferte',),
'festdekka': ('festdekka',),
'festdekket': ('festdekket',),
'festdekkete': ('festdekket',),
'festdekkede': ('festdekket',),
'festdekkete': ('festdekket',),
'festdekkede': ('festdekket',),
'festdekket': ('festdekket',),
'festglad': ('festglad',),
'festglade': ('festglad',),
'festglad': ('festglad',),
'festgladere': ('festglad',),
'festgladest': ('festglad',),
'festgladeste': ('festglad',),
'festkledd': ('festkledd',),
'festkledde': ('festkledd',),
'festkledd': ('festkledd',),
'festkleddere': ('festkledd',),
'festkleddest': ('festkledd',),
'festkleddeste': ('festkledd',),
'festningslignende': ('festningslignende',),
'festprega': ('festprega',),
'festpreget': ('festpreget',),
'festpregete': ('festpreget',),
'festpregede': ('festpreget',),
'festpregete': ('festpreget',),
'festpregede': ('festpreget',),
'festpreget': ('festpreget',),
'festpynta': ('festpynta',),
'festpyntet': ('festpyntet',),
'festpyntete': ('festpyntet',),
'festpyntede': ('festpyntet',),
'festpyntete': ('festpyntet',),
'festpyntede': ('festpyntet',),
'festpyntet': ('festpyntet',),
'festsmykka': ('festsmykka',),
'festsmykket': ('festsmykket',),
'festsmykkete': ('festsmykket',),
'festsmykkede': ('festsmykket',),
'festsmykkete': ('festsmykket',),
'festsmykkede': ('festsmykket',),
'festsmykket': ('festsmykket',),
'fettfattig': ('fettfattig',),
'fettfattige': ('fettfattig',),
'fettfattig': ('fettfattig',),
'fettfattigere': ('fettfattig',),
'fettfattigst': ('fettfattig',),
'fettfattigste': ('fettfattig',),
'fettfri': ('fettfri',),
'fettfrie': ('fettfri',),
'fettfritt': ('fettfri',),
'fettfriere': ('fettfri',),
'fettfriest': ('fettfri',),
'fettfrieste': ('fettfri',),
'fettholdig': ('fettholdig',),
'fettholdige': ('fettholdig',),
'fettholdig': ('fettholdig',),
'fettholdigere': ('fettholdig',),
'fettholdigst': ('fettholdig',),
'fettholdigste': ('fettholdig',),
'fettløsende': ('fettløsende',),
'fettsuga': ('fettsuge',),
'fettsuget': ('fettsuge',),
'fettsugd': ('fettsuge',),
'fettsuga': ('fettsuge',),
'fettsuget': ('fettsuge',),
'fettsugd': ('fettsuge',),
'fettsuga': ('fettsuge',),
'fettsugete': ('fettsuge',),
'fettsugede': ('fettsuge',),
'fettsugde': ('fettsuge',),
'fettsuga': ('fettsuge',),
'fettsugete': ('fettsuge',),
'fettsugede': ('fettsuge',),
'fettsugde': ('fettsuge',),
'fettsugende': ('fettsuge',),
'fiberoptisk': ('fiberoptisk',),
'fiberoptiske': ('fiberoptisk',),
'fiberoptisk': ('fiberoptisk',),
'fightervillig': ('fightervillig',),
'fightervillige': ('fightervillig',),
'fightervillig': ('fightervillig',),
'fightervilligere': ('fightervillig',),
'fightervilligst': ('fightervillig',),
'fightervilligste': ('fightervillig',),
'figursydd': ('figursydd',),
'figursydde': ('figursydd',),
'figursydd': ('figursydd',),
'figursyddere': ('figursydd',),
'figursyddest': ('figursydd',),
'figursyddeste': ('figursydd',),
'fikta': ('fikte',),
'fiktet': ('fikte',),
'fikta': ('fikte',),
'fiktet': ('fikte',),
'fikta': ('fikte',),
'fiktete': ('fikte',),
'fiktede': ('fikte',),
'fikta': ('fikte',),
'fiktete': ('fikte',),
'fiktede': ('fikte',),
'fiktende': ('fikte',),
'filippinskfødt': ('filippinskfødt',),
'filippinskfødte': ('filippinskfødt',),
'filippinskfødt': ('filippinskfødt',),
'filippinskfødtere': ('filippinskfødt',),
'filippinskfødtest': ('filippinskfødt',),
'filippinskfødteste': ('filippinskfødt',),
'fillerista': ('filleriste',),
'filleristet': ('filleriste',),
'fillerista': ('filleriste',),
'filleristet': ('filleriste',),
'fillerista': ('filleriste',),
'filleristete': ('filleriste',),
'filleristede': ('filleriste',),
'fillerista': ('filleriste',),
'filleristete': ('filleriste',),
'filleristede': ('filleriste',),
'filleristende': ('filleriste',),
'filtermalt': ('filtermalt',),
'filtermalte': ('filtermalt',),
'filtermalt': ('filtermalt',),
'filtermaltere': ('filtermalt',),
'filtermaltest': ('filtermalt',),
'filtermalteste': ('filtermalt',),
'finaleklar': ('finaleklar',),
'finaleklare': ('finaleklar',),
'finaleklart': ('finaleklar',),
'finaleklarere': ('finaleklar',),
'finaleklarest': ('finaleklar',),
'finaleklareste': ('finaleklar',),
'finanspolitisk': ('finanspolitisk',),
'finanspolitiske': ('finanspolitisk',),
'finanspolitisk': ('finanspolitisk',),
'findelt': ('findele',),
'findelte': ('findele',),
'findelende': ('findele',),
'findyrka': ('findyrke',),
'findyrket': ('findyrke',),
'findyrka': ('findyrke',),
'findyrket': ('findyrke',),
'findyrka': ('findyrke',),
'findyrkete': ('findyrke',),
'findyrkede': ('findyrke',),
'findyrka': ('findyrke',),
'findyrkete': ('findyrke',),
'findyrkede': ('findyrke',),
'findyrkende': ('findyrke',),
'fingradert': ('fingradert',),
'fingraderte': ('fingradert',),
'fingradert': ('fingradert',),
'fingradertere': ('fingradert',),
'fingradertest': ('fingradert',),
'fingraderteste': ('fingradert',),
'fingranska': ('fingranske',),
'fingransket': ('fingranske',),
'fingranska': ('fingranske',),
'fingransket': ('fingranske',),
'fingranska': ('fingranske',),
'fingranskete': ('fingranske',),
'fingranskede': ('fingranske',),
'fingranska': ('fingranske',),
'fingranskete': ('fingranske',),
'fingranskede': ('fingranske',),
'fingranskende': ('fingranske',),
'fininnstilt': ('fininnstilt',),
'fininnstilte': ('fininnstilt',),
'fininnstilt': ('fininnstilt',),
'fininnstiltere': ('fininnstilt',),
'fininnstiltest': ('fininnstilt',),
'fininnstilteste': ('fininnstilt',),
'finjustert': ('finjustere',),
'finjusterte': ('finjustere',),
'finjusterende': ('finjustere',),
'finkarda': ('finkarde',),
'finkardet': ('finkarde',),
'finkarda': ('finkarde',),
'finkardet': ('finkarde',),
'finkarda': ('finkarde',),
'finkardete': ('finkarde',),
'finkardede': ('finkarde',),
'finkarda': ('finkarde',),
'finkardete': ('finkarde',),
'finkardede': ('finkarde',),
'finkardende': ('finkarde',),
'finkløyvd': ('finkløyve',),
'finkløyvde': ('finkløyve',),
'finkløyvende': ('finkløyve',),
'finkledd': ('finkledd',),
'finkledde': ('finkledd',),
'finkledd': ('finkledd',),
'finkleddere': ('finkledd',),
'finkleddest': ('finkledd',),
'finkleddeste': ('finkledd',),
'finklippa': ('finklippe',),
'finklippet': ('finklippe',),
'finklipt': ('finklippe',),
'finklippa': ('finklippe',),
'finklippet': ('finklippe',),
'finklipt': ('finklippe',),
'finklippa': ('finklippe',),
'finklippete': ('finklippe',),
'finklippede': ('finklippe',),
'finklipte': ('finklippe',),
'finklippa': ('finklippe',),
'finklippete': ('finklippe',),
'finklippede': ('finklippe',),
'finklipte': ('finklippe',),
'finklippende': ('finklippe',),
'finknust': ('finknuse',),
'finknuste': ('finknuse',),
'finknusende': ('finknuse',),
'finkulturell': ('finkulturell',),
'finkulturelle': ('finkulturell',),
'finkulturelt': ('finkulturell',),
'finlandisert': ('finlandisere',),
'finlandiserte': ('finlandisere',),
'finlandiserende': ('finlandisere',),
'finlemma': ('finlemma',),
'finlemmet': ('finlemmet',),
'finlemmete': ('finlemmet',),
'finlemmede': ('finlemmet',),
'finlemmete': ('finlemmet',),
'finlemmede': ('finlemmet',),
'finlemmet': ('finlemmet',),
'finlest': ('finlese',),
'finleste': ('finlese',),
'finlesende': ('finlese',),
'finmekanisk': ('finmekanisk',),
'finmekaniske': ('finmekanisk',),
'finmekanisk': ('finmekanisk',),
'finpolert': ('finpolere',),
'finpolerte': ('finpolere',),
'finpolerende': ('finpolere',),
'finrevet': ('finrevet',),
'finrevne': ('finrevet',),
'finrevet': ('finrevet',),
'finsk-norsk': ('finsk-norsk',),
'finsk-norske': ('finsk-norsk',),
'finsk-norsk': ('finsk-norsk',),
'finsk-sovjetisk': ('finsk-sovjetisk',),
'finsk-sovjetiske': ('finsk-sovjetisk',),
'finsk-sovjetisk': ('finsk-sovjetisk',),
'finsk-svensk': ('finsk-svensk',),
'finsk-svenske': ('finsk-svensk',),
'finsk-svensk': ('finsk-svensk',),
'finskætta': ('finskætta',),
'finskættet': ('finskættet',),
'finskættete': ('finskættet',),
'finskættede': ('finskættet',),
'finskættete': ('finskættet',),
'finskættede': ('finskættet',),
'finskættet': ('finskættet',),
'finskbygd': ('finskbygd',),
'finskbygde': ('finskbygd',),
'finskbygd': ('finskbygd',),
'finskbygdere': ('finskbygd',),
'finskbygdest': ('finskbygd',),
'finskbygdeste': ('finskbygd',),
'finskeid': ('finskeid',),
'finskeide': ('finskeid',),
'finskeid': ('finskeid',),
'finskeidere': ('finskeid',),
'finskeidest': ('finskeid',),
'finskeideste': ('finskeid',),
'finskfødt': ('finskfødt',),
'finskfødte': ('finskfødt',),
'finskfødt': ('finskfødt',),
'finskfødtere': ('finskfødt',),
'finskfødtest': ('finskfødt',),
'finskfødteste': ('finskfødt',),
'finskåret': ('finskjære',),
'finskåren': ('finskjære',),
'finskårne': ('finskjære',),
'finskjærende': ('finskjære',),
'finskspråklig': ('finskspråklig',),
'finskspråklige': ('finskspråklig',),
'finskspråklig': ('finskspråklig',),
'finsktalende': ('finsktalende',),
'finslepen': ('finslepen',),
'finslepne': ('finslepen',),
'finslepent': ('finslepen',),
'finslepnere': ('finslepen',),
'finslepnest': ('finslepen',),
'finslepneste': ('finslepen',),
'finslipt': ('finslipe',),
'finslipte': ('finslipe',),
'finslipende': ('finslipe',),
'finsortert': ('finsortere',),
'finsorterte': ('finsortere',),
'finsorterende': ('finsortere',),
'finspikka': ('finspikka',),
'finspikket': ('finspikket',),
'finspikkete': ('finspikket',),
'finspikkede': ('finspikket',),
'finspikkete': ('finspikket',),
'finspikkede': ('finspikket',),
'finspikket': ('finspikket',),
'finstemt': ('finstemme',),
'finstemte': ('finstemme',),
'finstemmende': ('finstemme',),
'finstilt': ('finstille',),
'finstilte': ('finstille',),
'finstillende': ('finstille',),
'finstrimla': ('finstrimla',),
'finstrimlet': ('finstrimlet',),
'finstrimlete': ('finstrimlet',),
'finstrimlede': ('finstrimlet',),
'finstrimlete': ('finstrimlet',),
'finstrimlede': ('finstrimlet',),
'finstrimlet': ('finstrimlet',),
'finstudert': ('finstudere',),
'finstuderte': ('finstudere',),
'finstuderende': ('finstudere',),
'finstyrt': ('finstyre',),
'finstyrte': ('finstyre',),
'finstyrende': ('finstyre',),
'fintbygd': ('fintbygd',),
'fintbygde': ('fintbygd',),
'fintbygd': ('fintbygd',),
'fintbygdere': ('fintbygd',),
'fintbygdest': ('fintbygd',),
'fintbygdeste': ('fintbygd',),
'fintmerkende': ('fintmerkende',),
'fintspillende': ('fintspillende',),
'fiolinspillende': ('fiolinspillende',),
'firdelt': ('firdele',),
'firdelte': ('firdele',),
'firdelende': ('firdele',),
'firedørs': ('firedørs',),
'firedagers': ('firedagers',),
'firedelt': ('firedele',),
'firedelte': ('firedele',),
'firedelende': ('firedele',),
'fireepisoders': ('fireepisoders',),
'firefarges': ('firefarges',),
'firehjulsdrevet': ('firehjulsdrevet',),
'firehjulsdrevne': ('firehjulsdrevet',),
'firehjulsdrevet': ('firehjulsdrevet',),
'fireårlig': ('fireårlig',),
'fireårlige': ('fireårlig',),
'fireårlig': ('fireårlig',),
'fireårligere': ('fireårlig',),
'fireårligst': ('fireårlig',),
'fireårligste': ('fireårlig',),
'firemotors': ('firemotors',),
'fireretters': ('fireretters',),
'firesida': ('firesida',),
'firesiders': ('firesiders',),
'firesidet': ('firesidet',),
'firesidete': ('firesidet',),
'firesidede': ('firesidet',),
'firesidete': ('firesidet',),
'firesidede': ('firesidet',),
'firesidet': ('firesidet',),
'firesidig': ('firesidig',),
'firesidige': ('firesidig',),
'firesidig': ('firesidig',),
'firesidigere': ('firesidig',),
'firesidigst': ('firesidig',),
'firesidigste': ('firesidig',),
'firespalters': ('firespalters',),
'firespors': ('firespors',),
'firestjerners': ('firestjerners',),
'firetimers': ('firetimers',),
'firevogners': ('firevogners',),
'firhendt': ('firhendt',),
'firhendte': ('firhendt',),
'firhendt': ('firhendt',),
'firhendtere': ('firhendt',),
'firhendtest': ('firhendt',),
'firhendteste': ('firhendt',),
'firhjulsdrevet': ('firhjulsdrevet',),
'firhjulsdrevne': ('firhjulsdrevet',),
'firhjulsdrevet': ('firhjulsdrevet',),
'firmaansatt': ('firmaansatt',),
'firmaansatte': ('firmaansatt',),
'firmaansatt': ('firmaansatt',),
'firmaansattere': ('firmaansatt',),
'firmaansattest': ('firmaansatt',),
'firmaansatteste': ('firmaansatt',),
'firmaeid': ('firmaeid',),
'firmaeide': ('firmaeid',),
'firmaeid': ('firmaeid',),
'firmaeidere': ('firmaeid',),
'firmaeidest': ('firmaeid',),
'firmaeideste': ('firmaeid',),
'firsidig': ('firsidig',),
'firsidige': ('firsidig',),
'firsidig': ('firsidig',),
'firsidigere': ('firsidig',),
'firsidigst': ('firsidig',),
'firsidigste': ('firsidig',),
'firstemmig': ('firstemmig',),
'firstemmige': ('firstemmig',),
'firstemmig': ('firstemmig',),
'firstemmigere': ('firstemmig',),
'firstemmigst': ('firstemmig',),
'firstemmigste': ('firstemmig',),
'firstemt': ('firstemt',),
'firstemte': ('firstemt',),
'firstemt': ('firstemt',),
'firstemtere': ('firstemt',),
'firstemtest': ('firstemt',),
'firstemteste': ('firstemt',),
'fisen': ('fisen',),
'fisne': ('fisen',),
'fisent': ('fisen',),
'fisnere': ('fisen',),
'fisnest': ('fisen',),
'fisneste': ('fisen',),
'fiskefri': ('fiskefri',),
'fiskefrie': ('fiskefri',),
'fiskefritt': ('fiskefri',),
'fiskefriere': ('fiskefri',),
'fiskefriest': ('fiskefri',),
'fiskefrieste': ('fiskefri',),
'fiskeriøkonomisk': ('fiskeriøkonomisk',),
'fiskeriøkonomiske': ('fiskeriøkonomisk',),
'fiskeriøkonomisk': ('fiskeriøkonomisk',),
'fiskeriavhengig': ('fiskeriavhengig',),
'fiskeriavhengige': ('fiskeriavhengig',),
'fiskeriavhengig': ('fiskeriavhengig',),
'fiskeriavhengigere': ('fiskeriavhengig',),
'fiskeriavhengigst': ('fiskeriavhengig',),
'fiskeriavhengigste': ('fiskeriavhengig',),
'fiskerik': ('fiskerik',),
'fiskerike': ('fiskerik',),
'fiskerikt': ('fiskerik',),
'fiskerikere': ('fiskerik',),
'fiskerikest': ('fiskerik',),
'fiskerikeste': ('fiskerik',),
'fiskeripolitisk': ('fiskeripolitisk',),
'fiskeripolitiske': ('fiskeripolitisk',),
'fiskeripolitisk': ('fiskeripolitisk',),
'fisketom': ('fisketom',),
'fisketomme': ('fisketom',),
'fisketomt': ('fisketom',),
'fisketommere': ('fisketom',),
'fisketommest': ('fisketom',),
'fisketommeste': ('fisketom',),
'fistla': ('fistle',),
'fistlet': ('fistle',),
'fistla': ('fistle',),
'fistlet': ('fistle',),
'fistla': ('fistle',),
'fistlete': ('fistle',),
'fistlede': ('fistle',),
'fistlete': ('fistle',),
'fistlede': ('fistle',),
'fistla': ('fistle',),
'fistlete': ('fistle',),
'fistlede': ('fistle',),
'fistlete': ('fistle',),
'fistlede': ('fistle',),
'fistlende': ('fistle',),
'fåordig': ('fåordig',),
'fåordige': ('fåordig',),
'fåordig': ('fåordig',),
'fåordigere': ('fåordig',),
'fåordigst': ('fåordig',),
'fåordigste': ('fåordig',),
'fjøraktig': ('fjøraktig',),
'fjøraktige': ('fjøraktig',),
'fjøraktig': ('fjøraktig',),
'fjøraktigere': ('fjøraktig',),
'fjøraktigst': ('fjøraktig',),
'fjøraktigste': ('fjøraktig',),
'fjørdekka': ('fjørdekka',),
'fjørdekket': ('fjørdekket',),
'fjørdekkete': ('fjørdekket',),
'fjørdekkede': ('fjørdekket',),
'fjørdekkete': ('fjørdekket',),
'fjørdekkede': ('fjørdekket',),
'fjørdekket': ('fjørdekket',),
'fjørdekt': ('fjørdekt',),
'fjørdekte': ('fjørdekt',),
'fjørdekt': ('fjørdekt',),
'fjørdektere': ('fjørdekt',),
'fjørdektest': ('fjørdekt',),
'fjørdekteste': ('fjørdekt',),
'fjærdekka': ('fjærdekka',),
'fjærdekket': ('fjærdekket',),
'fjærdekkete': ('fjærdekket',),
'fjærdekkede': ('fjærdekket',),
'fjærdekkete': ('fjærdekket',),
'fjærdekkede': ('fjærdekket',),
'fjærdekket': ('fjærdekket',),
'fjærdekt': ('fjærdekt',),
'fjærdekte': ('fjærdekt',),
'fjærdekt': ('fjærdekt',),
'fjærdektere': ('fjærdekt',),
'fjærdektest': ('fjærdekt',),
'fjærdekteste': ('fjærdekt',),
'fjærkledd': ('fjærkledd',),
'fjærkledde': ('fjærkledd',),
'fjærkledd': ('fjærkledd',),
'fjærkleddere': ('fjærkledd',),
'fjærkleddest': ('fjærkledd',),
'fjærkleddeste': ('fjærkledd',),
'fjellvant': ('fjellvant',),
'fjellvante': ('fjellvant',),
'fjellvant': ('fjellvant',),
'fjellvantere': ('fjellvant',),
'fjellvantest': ('fjellvant',),
'fjellvanteste': ('fjellvant',),
'fjernadoptert': ('fjernadoptere',),
'fjernadopterte': ('fjernadoptere',),
'fjernadopterende': ('fjernadoptere',),
'fjernavlest': ('fjernavlese',),
'fjernavleste': ('fjernavlese',),
'fjernavlesende': ('fjernavlese',),
'fjernsynsoverført': ('fjernsynsoverført',),
'fjernsynsoverførte': ('fjernsynsoverført',),
'fjernsynsoverført': ('fjernsynsoverført',),
'fjernsynsoverførtere': ('fjernsynsoverført',),
'fjernsynsoverførtest': ('fjernsynsoverført',),
'fjernsynsoverførteste': ('fjernsynsoverført',),
'fjerntliggende': ('fjerntliggende',),
'fjåg': ('fjåg',),
'fjåge': ('fjåg',),
'fjågt': ('fjåg',),
'fjågere': ('fjåg',),
'fjågest': ('fjåg',),
'fjågeste': ('fjåg',),
'fjonet': ('fjonet',),
'fjonete': ('fjonet',),
'fjonet': ('fjonet',),
'fjonete': ('fjonete',),
'fjonga': ('fjonge',),
'fjonget': ('fjonge',),
'fjonga': ('fjonge',),
'fjonget': ('fjonge',),
'fjonga': ('fjonge',),
'fjongete': ('fjonge',),
'fjongede': ('fjonge',),
'fjonga': ('fjonge',),
'fjongete': ('fjonge',),
'fjongede': ('fjonge',),
'fjongende': ('fjonge',),
'fjortendagers': ('fjortendagers',),
'fløtegratinert': ('fløtegratinert',),
'fløtegratinerte': ('fløtegratinert',),
'fløtegratinert': ('fløtegratinert',),
'fløtegratinertere': ('fløtegratinert',),
'fløtegratinertest': ('fløtegratinert',),
'fløtegratinerteste': ('fløtegratinert',),
'fløyelsblank': ('fløyelsblank',),
'fløyelsblanke': ('fløyelsblank',),
'fløyelsblankt': ('fløyelsblank',),
'fløyelsglatt': ('fløyelsglatt',),
'fløyelsglatte': ('fløyelsglatt',),
'fløyelsglatt': ('fløyelsglatt',),
'fløyelsglattere': ('fløyelsglatt',),
'fløyelsglattest': ('fløyelsglatt',),
'fløyelsglatteste': ('fløyelsglatt',),
'fløyelsmyk': ('fløyelsmyk',),
'fløyelsmyke': ('fløyelsmyk',),
'fløyelsmykt': ('fløyelsmyk',),
'fløyelsmykere': ('fløyelsmyk',),
'fløyelsmykest': ('fløyelsmyk',),
'fløyelsmykeste': ('fløyelsmyk',),
'fløyelstrukket': ('fløyelstrukket',),
'fløyelstrukne': ('fløyelstrukket',),
'fløyelstrukket': ('fløyelstrukket',),
'flabbet': ('flabbet',),
'flabbete': ('flabbet',),
'flabbet': ('flabbet',),
'flabbete': ('flabbete',),
'flamboyant': ('flamboyant',),
'flamboyante': ('flamboyant',),
'flamboyant': ('flamboyant',),
'flamboyantere': ('flamboyant',),
'flamboyantest': ('flamboyant',),
'flamboyanteste': ('flamboyant',),
'flammefast': ('flammefast',),
'flammefaste': ('flammefast',),
'flammefast': ('flammefast',),
'flammehemmende': ('flammehemmende',),
'flanet': ('flanet',),
'flanete': ('flanet',),
'flanet': ('flanet',),
'flanete': ('flanete',),
'flerarma': ('flerarma',),
'flerarmet': ('flerarmet',),
'flerarmete': ('flerarmet',),
'flerarmede': ('flerarmet',),
'flerarmete': ('flerarmet',),
'flerarmede': ('flerarmet',),
'flerarmet': ('flerarmet',),
'flerdelt': ('flerdele',),
'flerdelte': ('flerdele',),
'flerdelende': ('flerdele',),
'flerdimensjonal': ('flerdimensjonal',),
'flerdimensjonale': ('flerdimensjonal',),
'flerdimensjonalt': ('flerdimensjonal',),
'flerdimensjonalere': ('flerdimensjonal',),
'flerdimensjonalest': ('flerdimensjonal',),
'flerdimensjonaleste': ('flerdimensjonal',),
'flerfaglig': ('flerfaglig',),
'flerfaglige': ('flerfaglig',),
'flerfaglig': ('flerfaglig',),
'flerhoda': ('flerhoda',),
'flerhodet': ('flerhodet',),
'flerhodete': ('flerhodet',),
'flerhodede': ('flerhodet',),
'flerhodete': ('flerhodet',),
'flerhodede': ('flerhodet',),
'flerhodet': ('flerhodet',),
'flerkulturell': ('flerkulturell',),
'flerkulturelle': ('flerkulturell',),
'flerkulturelt': ('flerkulturell',),
'flerledda': ('flerledda',),
'flerleddet': ('flerleddet',),
'flerleddete': ('flerleddet',),
'flerleddede': ('flerleddet',),
'flerleddete': ('flerleddet',),
'flerleddede': ('flerleddet',),
'flerleddet': ('flerleddet',),
'flerpola': ('flerpola',),
'flerpolet': ('flerpolet',),
'flerpolete': ('flerpolet',),
'flerpolede': ('flerpolet',),
'flerpolete': ('flerpolet',),
'flerpolede': ('flerpolet',),
'flerpolet': ('flerpolet',),
'flerpolt': ('flerpolt',),
'flerpolte': ('flerpolt',),
'flerpolt': ('flerpolt',),
'flerpoltere': ('flerpolt',),
'flerpoltest': ('flerpolt',),
'flerpolteste': ('flerpolt',),
'flerregional': ('flerregional',),
'flerregionale': ('flerregional',),
'flerregionalt': ('flerregional',),
'flerregionalere': ('flerregional',),
'flerregionalest': ('flerregional',),
'flerregionaleste': ('flerregional',),
'flerumetta': ('flerumetta',),
'flerumettet': ('flerumettet',),
'flerumettete': ('flerumettet',),
'flerumettede': ('flerumettet',),
'flerumettete': ('flerumettet',),
'flerumettede': ('flerumettet',),
'flerumettet': ('flerumettet',),
'fleska': ('fleske',),
'flesket': ('fleske',),
'fleska': ('fleske',),
'flesket': ('fleske',),
'fleska': ('fleske',),
'fleskete': ('fleske',),
'fleskede': ('fleske',),
'fleska': ('fleske',),
'fleskete': ('fleske',),
'fleskede': ('fleske',),
'fleskende': ('fleske',),
'fliret': ('fliret',),
'flirete': ('fliret',),
'fliret': ('fliret',),
'flirete': ('flirete',),
'flirfull': ('flirfull',),
'flirfulle': ('flirfull',),
'flirfullt': ('flirfull',),
'floa': ('floe',),
'floet': ('floe',),
'floa': ('floe',),
'floet': ('floe',),
'floa': ('floe',),
'floete': ('floe',),
'floede': ('floe',),
'floa': ('floe',),
'floete': ('floe',),
'floede': ('floe',),
'floende': ('floe',),
'flodd': ('floe',),
'flodde': ('floe',),
'floende': ('floe',),
'flokefri': ('flokefri',),
'flokefrie': ('flokefri',),
'flokefritt': ('flokefri',),
'flokefriere': ('flokefri',),
'flokefriest': ('flokefri',),
'flokefrieste': ('flokefri',),
'flokset': ('flokset',),
'floksete': ('flokset',),
'flokset': ('flokset',),
'floksete': ('floksete',),
'flombelyst': ('flombelyst',),
'flombelyste': ('flombelyst',),
'flombelyst': ('flombelyst',),
'flombelystere': ('flombelyst',),
'flombelystest': ('flombelyst',),
'flombelysteste': ('flombelyst',),
'flomramma': ('flomramma',),
'flomrammet': ('flomrammet',),
'flomrammete': ('flomrammet',),
'flomrammede': ('flomrammet',),
'flomrammete': ('flomrammet',),
'flomrammede': ('flomrammet',),
'flomrammet': ('flomrammet',),
'flomsikker': ('flomsikker',),
'flomsikre': ('flomsikker',),
'flomsikkert': ('flomsikker',),
'flomstor': ('flomstor',),
'flomstore': ('flomstor',),
'flomstort': ('flomstor',),
'flomstorere': ('flomstor',),
'flomstorest': ('flomstor',),
'flomstoreste': ('flomstor',),
'flortynn': ('flortynn',),
'flortynne': ('flortynn',),
'flortynt': ('flortynn',),
'flortynnere': ('flortynn',),
'flortynnest': ('flortynn',),
'flortynneste': ('flortynn',),
'flossa': ('flosse',),
'flosset': ('flosse',),
'flossa': ('flosse',),
'flosset': ('flosse',),
'flossa': ('flosse',),
'flossete': ('flosse',),
'flossede': ('flosse',),
'flossa': ('flosse',),
'flossete': ('flosse',),
'flossede': ('flosse',),
'flossende': ('flosse',),
'flosset': ('flosset',),
'flossete': ('flosset',),
'flosset': ('flosset',),
'flossete': ('flossete',),
'fluoriserende': ('fluoriserende',),
'fluvial': ('fluvial',),
'fluviale': ('fluvial',),
'fluvialt': ('fluvial',),
'fluvialere': ('fluvial',),
'fluvialest': ('fluvial',),
'fluvialeste': ('fluvial',),
'flyhistorisk': ('flyhistorisk',),
'flyhistoriske': ('flyhistorisk',),
'flyhistorisk': ('flyhistorisk',),
'flyplassansatt': ('flyplassansatt',),
'flyplassansatte': ('flyplassansatt',),
'flyplassansatt': ('flyplassansatt',),
'flyplassansattere': ('flyplassansatt',),
'flyplassansattest': ('flyplassansatt',),
'flyplassansatteste': ('flyplassansatt',),
'flyst': ('flysse',),
'flyste': ('flysse',),
'flyssende': ('flysse',),
'flyteknisk': ('flyteknisk',),
'flytekniske': ('flyteknisk',),
'flyteknisk': ('flyteknisk',),
'FN-ansatt': ('FN-ansatt',),
'FN-ansatte': ('FN-ansatt',),
'FN-ansatt': ('FN-ansatt',),
'FN-ansattere': ('FN-ansatt',),
'FN-ansattest': ('FN-ansatt',),
'FN-ansatteste': ('FN-ansatt',),
'fnattet': ('fnattet',),
'fnattete': ('fnattet',),
'fnattet': ('fnattet',),
'fnattete': ('fnattete',),
'folderik': ('folderik',),
'folderike': ('folderik',),
'folderikt': ('folderik',),
'folkekåret': ('folkekåret',),
'folkekårne': ('folkekåret',),
'folkekåret': ('folkekåret',),
'folkekjær': ('folkekjær',),
'folkekjære': ('folkekjær',),
'folkekjært': ('folkekjær',),
'folkekjærere': ('folkekjær',),
'folkekjærest': ('folkekjær',),
'folkekjæreste': ('folkekjær',),
'folkerettslig': ('folkerettslig',),
'folkerettslige': ('folkerettslig',),
'folkerettslig': ('folkerettslig',),
'folkerettsligere': ('folkerettslig',),
'folkerettsligst': ('folkerettslig',),
'folkerettsligste': ('folkerettslig',),
'folkerettsstridig': ('folkerettsstridig',),
'folkerettsstridige': ('folkerettsstridig',),
'folkerettsstridig': ('folkerettsstridig',),
'folkerettsstridigere': ('folkerettsstridig',),
'folkerettsstridigst': ('folkerettsstridig',),
'folkerettsstridigste': ('folkerettsstridig',),
'folkerik': ('folkerik',),
'folkerike': ('folkerik',),
'folkerikt': ('folkerik',),
'folkerikere': ('folkerik',),
'folkerikest': ('folkerik',),
'folkerikeste': ('folkerik',),
'folkesatt': ('folkesatt',),
'folkesatte': ('folkesatt',),
'folkesatt': ('folkesatt',),
'folkesattere': ('folkesatt',),
'folkesattest': ('folkesatt',),
'folkesatteste': ('folkesatt',),
'folkestyrt': ('folkestyrt',),
'folkestyrte': ('folkestyrt',),
'folkestyrt': ('folkestyrt',),
'folkeviseaktig': ('folkeviseaktig',),
'folkeviseaktige': ('folkeviseaktig',),
'folkeviseaktig': ('folkeviseaktig',),
'folkeviseaktigere': ('folkeviseaktig',),
'folkeviseaktigst': ('folkeviseaktig',),
'folkeviseaktigste': ('folkeviseaktig',),
'fomlet': ('fomlet',),
'fomlete': ('fomlet',),
'fomlede': ('fomlet',),
'fomlete': ('fomlet',),
'fomlede': ('fomlet',),
'fomlet': ('fomlet',),
'fomlete': ('fomlete',),
'fondsbasert': ('fondsbasert',),
'fondsbaserte': ('fondsbasert',),
'fondsbasert': ('fondsbasert',),
'fonematisk': ('fonematisk',),
'fonematiske': ('fonematisk',),
'fonematisk': ('fonematisk',),
'fonemisk': ('fonemisk',),
'fonemiske': ('fonemisk',),
'fonemisk': ('fonemisk',),
'forankjørende': ('forankjørende',),
'foranliggende': ('foranliggende',),
'foranstående': ('foranstående',),
'forbarka': ('forbarka',),
'forbarket': ('forbarket',),
'forbarkete': ('forbarket',),
'forbarkede': ('forbarket',),
'forbarkete': ('forbarket',),
'forbarkede': ('forbarket',),
'forbarket': ('forbarket',),
'forbederlig': ('forbederlig',),
'forbederlige': ('forbederlig',),
'forbederlig': ('forbederlig',),
'forbederligere': ('forbederlig',),
'forbederligst': ('forbederlig',),
'forbederligste': ('forbederlig',),
'forbigangen': ('forbigangen',),
'forbigangne': ('forbigangen',),
'forbigangent': ('forbigangen',),
'forbigangnere': ('forbigangen',),
'forbigangnest': ('forbigangen',),
'forbigangneste': ('forbigangen',),
'forbikjørt': ('forbikjørt',),
'forbikjørte': ('forbikjørt',),
'forbikjørt': ('forbikjørt',),
'forbikjørtere': ('forbikjørt',),
'forbikjørtest': ('forbikjørt',),
'forbikjørteste': ('forbikjørt',),
'forbispaserende': ('forbispaserende',),
'forbodma': ('forbodme',),
'forbodmet': ('forbodme',),
'forbodma': ('forbodme',),
'forbodmet': ('forbodme',),
'forbodma': ('forbodme',),
'forbodmete': ('forbodme',),
'forbodmede': ('forbodme',),
'forbodmete': ('forbodme',),
'forbodmede': ('forbodme',),
'forbodma': ('forbodme',),
'forbodmete': ('forbodme',),
'forbodmede': ('forbodme',),
'forbodmete': ('forbodme',),
'forbodmede': ('forbodme',),
'forbodmende': ('forbodme',),
'forbrødra': ('forbrødre',),
'forbrødret': ('forbrødre',),
'forbrødra': ('forbrødre',),
'forbrødret': ('forbrødre',),
'forbrødra': ('forbrødre',),
'forbrødrete': ('forbrødre',),
'forbrødrede': ('forbrødre',),
'forbrødrete': ('forbrødre',),
'forbrødrede': ('forbrødre',),
'forbrødra': ('forbrødre',),
'forbrødrete': ('forbrødre',),
'forbrødrede': ('forbrødre',),
'forbrødrete': ('forbrødre',),
'forbrødrede': ('forbrødre',),
'forbrødrende': ('forbrødre',),
'forbrukerretta': ('forbrukerretta',),
'forbrukerrettet': ('forbrukerrettet',),
'forbrukerrettete': ('forbrukerrettet',),
'forbrukerrettede': ('forbrukerrettet',),
'forbrukerrettete': ('forbrukerrettet',),
'forbrukerrettede': ('forbrukerrettet',),
'forbrukerrettet': ('forbrukerrettet',),
'fordømmelig': ('fordømmelig',),
'fordømmelige': ('fordømmelig',),
'fordømmelig': ('fordømmelig',),
'fordømmeligere': ('fordømmelig',),
'fordømmeligst': ('fordømmelig',),
'fordømmeligste': ('fordømmelig',),
'fordelbar': ('fordelbar',),
'fordelbare': ('fordelbar',),
'fordelbart': ('fordelbar',),
'fordelingsmessig': ('fordelingsmessig',),
'fordelingsmessige': ('fordelingsmessig',),
'fordelingsmessig': ('fordelingsmessig',),
'fordelingspolitisk': ('fordelingspolitisk',),
'fordelingspolitiske': ('fordelingspolitisk',),
'fordelingspolitisk': ('fordelingspolitisk',),
'forderva': ('forderva',),
'fordervet': ('fordervet',),
'fordervete': ('fordervet',),
'fordervede': ('fordervet',),
'fordervete': ('fordervet',),
'fordervede': ('fordervet',),
'fordervet': ('fordervet',),
'fordummende': ('fordummende',),
'forebyggende': ('forebyggende',),
'foreldrebetalt': ('foreldrebetalt',),
'foreldrebetalte': ('foreldrebetalt',),
'foreldrebetalt': ('foreldrebetalt',),
'foreldrebetaltere': ('foreldrebetalt',),
'foreldrebetaltest': ('foreldrebetalt',),
'foreldrebetalteste': ('foreldrebetalt',),
'foreldredrevet': ('foreldredrevet',),
'foreldredrevne': ('foreldredrevet',),
'foreldredrevet': ('foreldredrevet',),
'foreldrestyrt': ('foreldrestyrt',),
'foreldrestyrte': ('foreldrestyrt',),
'foreldrestyrt': ('foreldrestyrt',),
'forfaren': ('forfaren',),
'forfarne': ('forfaren',),
'forfarent': ('forfaren',),
'forfarnere': ('forfaren',),
'forfarnest': ('forfaren',),
'forfarneste': ('forfaren',),
'forfatningsmessig': ('forfatningsmessig',),
'forfatningsmessige': ('forfatningsmessig',),
'forfatningsmessig': ('forfatningsmessig',),
'forfuska': ('forfuske',),
'forfusket': ('forfuske',),
'forfuska': ('forfuske',),
'forfusket': ('forfuske',),
'forfuska': ('forfuske',),
'forfuskete': ('forfuske',),
'forfuskede': ('forfuske',),
'forfuska': ('forfuske',),
'forfuskete': ('forfuske',),
'forfuskede': ('forfuske',),
'forfuskende': ('forfuske',),
'forgløda': ('forgløde',),
'forglødet': ('forgløde',),
'forglødd': ('forgløde',),
'forgløda': ('forgløde',),
'forglødet': ('forgløde',),
'forglødd': ('forgløde',),
'forgløda': ('forgløde',),
'forglødete': ('forgløde',),
'forglødede': ('forgløde',),
'forglødde': ('forgløde',),
'forgløda': ('forgløde',),
'forglødete': ('forgløde',),
'forglødede': ('forgløde',),
'forglødde': ('forgløde',),
'forglødende': ('forgløde',),
'forhandlingstaktisk': ('forhandlingstaktisk',),
'forhandlingstaktiske': ('forhandlingstaktisk',),
'forhandlingstaktisk': ('forhandlingstaktisk',),
'forhandlingsteknisk': ('forhandlingsteknisk',),
'forhandlingstekniske': ('forhandlingsteknisk',),
'forhandlingsteknisk': ('forhandlingsteknisk',),
'forhandsberegna': ('forhandsberegne',),
'forhandsberegnet': ('forhandsberegne',),
'forhandsberegna': ('forhandsberegne',),
'forhandsberegnet': ('forhandsberegne',),
'forhandsberegna': ('forhandsberegne',),
'forhandsberegnete': ('forhandsberegne',),
'forhandsberegnede': ('forhandsberegne',),
'forhandsberegna': ('forhandsberegne',),
'forhandsberegnete': ('forhandsberegne',),
'forhandsberegnede': ('forhandsberegne',),
'forhandsberegnende': ('forhandsberegne',),
'forhandsorientert': ('forhandsorientere',),
'forhandsorienterte': ('forhandsorientere',),
'forhandsorienterende': ('forhandsorientere',),
'forhandssortert': ('forhandssortert',),
'forhandssorterte': ('forhandssortert',),
'forhandssortert': ('forhandssortert',),
'forherda': ('forherda',),
'forherdet': ('forherdet',),
'forherdete': ('forherdet',),
'forherdede': ('forherdet',),
'forherdete': ('forherdet',),
'forherdede': ('forherdet',),
'forherdet': ('forherdet',),
'forhåndsannonsert': ('forhåndsannonsert',),
'forhåndsannonserte': ('forhåndsannonsert',),
'forhåndsannonsert': ('forhåndsannonsert',),
'forhåndsannonsertere': ('forhåndsannonsert',),
'forhåndsannonsertest': ('forhåndsannonsert',),
'forhåndsannonserteste': ('forhåndsannonsert',),
'forhåndsberegna': ('forhåndsberegne',),
'forhåndsberegnet': ('forhåndsberegne',),
'forhåndsberegna': ('forhåndsberegne',),
'forhåndsberegnet': ('forhåndsberegne',),
'forhåndsberegna': ('forhåndsberegne',),
'forhåndsberegnete': ('forhåndsberegne',),
'forhåndsberegnede': ('forhåndsberegne',),
'forhåndsberegna': ('forhåndsberegne',),
'forhåndsberegnete': ('forhåndsberegne',),
'forhåndsberegnede': ('forhåndsberegne',),
'forhåndsberegnende': ('forhåndsberegne',),
'forhåndsbestemt': ('forhåndsbestemt',),
'forhåndsbestemte': ('forhåndsbestemt',),
'forhåndsbestemt': ('forhåndsbestemt',),
'forhåndsbetalt': ('forhåndsbetalt',),
'forhåndsbetalte': ('forhåndsbetalt',),
'forhåndsbetalt': ('forhåndsbetalt',),
'forhåndsbetaltere': ('forhåndsbetalt',),
'forhåndsbetaltest': ('forhåndsbetalt',),
'forhåndsbetalteste': ('forhåndsbetalt',),
'forhåndsdømt': ('forhåndsdømt',),
'forhåndsdømte': ('forhåndsdømt',),
'forhåndsdømt': ('forhåndsdømt',),
'forhåndsdømtere': ('forhåndsdømt',),
'forhåndsdømtest': ('forhåndsdømt',),
'forhåndsdømteste': ('forhåndsdømt',),
'forhåndsgodkjent': ('forhåndsgodkjent',),
'forhåndsgodkjente': ('forhåndsgodkjent',),
'forhåndsgodkjent': ('forhåndsgodkjent',),
'forhåndsgodkjentere': ('forhåndsgodkjent',),
'forhåndsgodkjentest': ('forhåndsgodkjent',),
'forhåndsgodkjenteste': ('forhåndsgodkjent',),
'forhåndsinformert': ('forhåndsinformere',),
'forhåndsinformerte': ('forhåndsinformere',),
'forhåndsinformerende': ('forhåndsinformere',),
'forhåndsinnstilt': ('forhåndsinnstille',),
'forhåndsinnstilte': ('forhåndsinnstille',),
'forhåndsinnstillende': ('forhåndsinnstille',),
'forhåndskalkulert': ('forhåndskalkulere',),
'forhåndskalkulerte': ('forhåndskalkulere',),
'forhåndskalkulerende': ('forhåndskalkulere',),
'forhåndsklarert': ('forhåndsklarere',),
'forhåndsklarerte': ('forhåndsklarere',),
'forhåndsklarerende': ('forhåndsklarere',),
'forhåndskumulert': ('forhåndskumulere',),
'forhåndskumulerte': ('forhåndskumulere',),
'forhåndskumulerende': ('forhåndskumulere',),
'forhåndslagra': ('forhåndslagre',),
'forhåndslagret': ('forhåndslagre',),
'forhåndslagra': ('forhåndslagre',),
'forhåndslagret': ('forhåndslagre',),
'forhåndslagra': ('forhåndslagre',),
'forhåndslagrete': ('forhåndslagre',),
'forhåndslagrede': ('forhåndslagre',),
'forhåndslagrete': ('forhåndslagre',),
'forhåndslagrede': ('forhåndslagre',),
'forhåndslagra': ('forhåndslagre',),
'forhåndslagrete': ('forhåndslagre',),
'forhåndslagrede': ('forhåndslagre',),
'forhåndslagrete': ('forhåndslagre',),
'forhåndslagrede': ('forhåndslagre',),
'forhåndslagrende': ('forhåndslagre',),
'forhåndsorientert': ('forhåndsorientere',),
'forhåndsorienterte': ('forhåndsorientere',),
'forhåndsorienterende': ('forhåndsorientere',),
'forhåndsprogrammert': ('forhåndsprogrammere',),
'forhåndsprogrammerte': ('forhåndsprogrammere',),
'forhåndsprogrammerende': ('forhåndsprogrammere',),
'forhåndssolgt': ('forhåndsselge',),
'forhåndssolgte': ('forhåndsselge',),
'forhåndsselgende': ('forhåndsselge',),
'forhåndssortert': ('forhåndssortert',),
'forhåndssorterte': ('forhåndssortert',),
'forhåndssortert': ('forhåndssortert',),
'forhåndstegna': ('forhåndstegne',),
'forhåndstegnet': ('forhåndstegne',),
'forhåndstegna': ('forhåndstegne',),
'forhåndstegnet': ('forhåndstegne',),
'forhåndstegna': ('forhåndstegne',),
'forhåndstegnete': ('forhåndstegne',),
'forhåndstegnede': ('forhåndstegne',),
'forhåndstegna': ('forhåndstegne',),
'forhåndstegnete': ('forhåndstegne',),
'forhåndstegnede': ('forhåndstegne',),
'forhåndstegnende': ('forhåndstegne',),
'forhåndsuttatt': ('forhåndsuttatt',),
'forhåndsuttatte': ('forhåndsuttatt',),
'forhåndsuttatt': ('forhåndsuttatt',),
'forhåndsuttattere': ('forhåndsuttatt',),
'forhåndsuttattest': ('forhåndsuttatt',),
'forhåndsuttatteste': ('forhåndsuttatt',),
'forhåndsvarsla': ('forhåndsvarsle',),
'forhåndsvarslet': ('forhåndsvarsle',),
'forhåndsvarsla': ('forhåndsvarsle',),
'forhåndsvarslet': ('forhåndsvarsle',),
'forhåndsvarsla': ('forhåndsvarsle',),
'forhåndsvarslete': ('forhåndsvarsle',),
'forhåndsvarslede': ('forhåndsvarsle',),
'forhåndsvarslete': ('forhåndsvarsle',),
'forhåndsvarslede': ('forhåndsvarsle',),
'forhåndsvarsla': ('forhåndsvarsle',),
'forhåndsvarslete': ('forhåndsvarsle',),
'forhåndsvarslede': ('forhåndsvarsle',),
'forhåndsvarslete': ('forhåndsvarsle',),
'forhåndsvarslede': ('forhåndsvarsle',),
'forhåndsvarslende': ('forhåndsvarsle',),
'forhåndsvurdert': ('forhåndsvurdere',),
'forhåndsvurderte': ('forhåndsvurdere',),
'forhåndsvurderende': ('forhåndsvurdere',),
'forhutra': ('forhutra',),
'forhutret': ('forhutret',),
'forhutrete': ('forhutret',),
'forhutrede': ('forhutret',),
'forhutrete': ('forhutret',),
'forhutrede': ('forhutret',),
'forhutret': ('forhutret',),
'forkoksa': ('forkokse',),
'forkokset': ('forkokse',),
'forkoksa': ('forkokse',),
'forkokset': ('forkokse',),
'forkoksa': ('forkokse',),
'forkoksete': ('forkokse',),
'forkoksede': ('forkokse',),
'forkoksa': ('forkokse',),
'forkoksete': ('forkokse',),
'forkoksede': ('forkokse',),
'forkoksende': ('forkokse',),
'forliksprega': ('forliksprega',),
'forlikspreget': ('forlikspreget',),
'forlikspregete': ('forlikspreget',),
'forlikspregede': ('forlikspreget',),
'forlikspregete': ('forlikspreget',),
'forlikspregede': ('forlikspreget',),
'forlikspreget': ('forlikspreget',),
'formasjonsløs': ('formasjonsløs',),
'formasjonsløse': ('formasjonsløs',),
'formasjonsløst': ('formasjonsløs',),
'formasjonslaus': ('formasjonslaus',),
'formasjonslause': ('formasjonslaus',),
'formasjonslaust': ('formasjonslaus',),
'formdannende': ('formdannende',),
'forminskelig': ('forminskelig',),
'forminskelige': ('forminskelig',),
'forminskelig': ('forminskelig',),
'forminskeligere': ('forminskelig',),
'forminskeligst': ('forminskelig',),
'forminskeligste': ('forminskelig',),
'formmessig': ('formmessig',),
'formmessige': ('formmessig',),
'formmessig': ('formmessig',),
'formsikker': ('formsikker',),
'formsikre': ('formsikker',),
'formsikkert': ('formsikker',),
'formsikrere': ('formsikker',),
'formsikrest': ('formsikker',),
'formsikreste': ('formsikker',),
'formskapende': ('formskapende',),
'formsterk': ('formsterk',),
'formsterke': ('formsterk',),
'formsterkt': ('formsterk',),
'formsterkere': ('formsterk',),
'formsterkest': ('formsterk',),
'formsterkeste': ('formsterk',),
'formsvak': ('formsvak',),
'formsvake': ('formsvak',),
'formsvakt': ('formsvak',),
'formsvakere': ('formsvak',),
'formsvakest': ('formsvak',),
'formsvakeste': ('formsvak',),
'formuesbeskatta': ('formuesbeskatte',),
'formuesbeskattet': ('formuesbeskatte',),
'formuesbeskatta': ('formuesbeskatte',),
'formuesbeskattet': ('formuesbeskatte',),
'formuesbeskatta': ('formuesbeskatte',),
'formuesbeskattete': ('formuesbeskatte',),
'formuesbeskattede': ('formuesbeskatte',),
'formuesbeskatta': ('formuesbeskatte',),
'formuesbeskattete': ('formuesbeskatte',),
'formuesbeskattede': ('formuesbeskatte',),
'formuesbeskattende': ('formuesbeskatte',),
'formyndersk': ('formyndersk',),
'formynderske': ('formyndersk',),
'formyndersk': ('formyndersk',),
'fornuftmessig': ('fornuftmessig',),
'fornuftmessige': ('fornuftmessig',),
'fornuftmessig': ('fornuftmessig',),
'fornuftsdirigert': ('fornuftsdirigert',),
'fornuftsdirigerte': ('fornuftsdirigert',),
'fornuftsdirigert': ('fornuftsdirigert',),
'fornuftsdirigertere': ('fornuftsdirigert',),
'fornuftsdirigertest': ('fornuftsdirigert',),
'fornuftsdirigerteste': ('fornuftsdirigert',),
'fornuftsmessig': ('fornuftsmessig',),
'fornuftsmessige': ('fornuftsmessig',),
'fornuftsmessig': ('fornuftsmessig',),
'forretningsprega': ('forretningsprega',),
'forretningspreget': ('forretningspreget',),
'forretningspregete': ('forretningspreget',),
'forretningspregede': ('forretningspreget',),
'forretningspregete': ('forretningspreget',),
'forretningspregede': ('forretningspreget',),
'forretningspreget': ('forretningspreget',),
'forretningsreisende': ('forretningsreisende',),
'forråtna': ('forråtne',),
'forråtnet': ('forråtne',),
'forråtna': ('forråtne',),
'forråtnet': ('forråtne',),
'forråtna': ('forråtne',),
'forråtnete': ('forråtne',),
'forråtnede': ('forråtne',),
'forråtnete': ('forråtne',),
'forråtnede': ('forråtne',),
'forråtna': ('forråtne',),
'forråtnete': ('forråtne',),
'forråtnede': ('forråtne',),
'forråtnete': ('forråtne',),
'forråtnede': ('forråtne',),
'forråtnende': ('forråtne',),
'forråtnelig': ('forråtnelig',),
'forråtnelige': ('forråtnelig',),
'forråtnelig': ('forråtnelig',),
'forråtneligere': ('forråtnelig',),
'forråtneligst': ('forråtnelig',),
'forråtneligste': ('forråtnelig',),
'forsamla': ('forsamle',),
'forsamlet': ('forsamle',),
'forsamla': ('forsamle',),
'forsamlet': ('forsamle',),
'forsamla': ('forsamle',),
'forsamlete': ('forsamle',),
'forsamlede': ('forsamle',),
'forsamlete': ('forsamle',),
'forsamlede': ('forsamle',),
'forsamla': ('forsamle',),
'forsamlete': ('forsamle',),
'forsamlede': ('forsamle',),
'forsamlete': ('forsamle',),
'forsamlede': ('forsamle',),
'forsamlende': ('forsamle',),
'forsatt': ('forsette',),
'forsatte': ('forsette',),
'forsettende': ('forsette',),
'forsikringsmessig': ('forsikringsmessig',),
'forsikringsmessige': ('forsikringsmessig',),
'forsikringsmessig': ('forsikringsmessig',),
'forsinna': ('forsinna',),
'forsint': ('forsint',),
'forsinte': ('forsint',),
'forsint': ('forsint',),
'forsintere': ('forsint',),
'forsintest': ('forsint',),
'forsinteste': ('forsint',),
'forsåla': ('forsåle',),
'forsålet': ('forsåle',),
'forsålt': ('forsåle',),
'forsåla': ('forsåle',),
'forsålet': ('forsåle',),
'forsålt': ('forsåle',),
'forsåla': ('forsåle',),
'forsålete': ('forsåle',),
'forsålede': ('forsåle',),
'forsålte': ('forsåle',),
'forsåla': ('forsåle',),
'forsålete': ('forsåle',),
'forsålede': ('forsåle',),
'forsålte': ('forsåle',),
'forsålende': ('forsåle',),
'forskerstyrt': ('forskerstyrt',),
'forskerstyrte': ('forskerstyrt',),
'forskerstyrt': ('forskerstyrt',),
'forskipa': ('forskipe',),
'forskipet': ('forskipe',),
'forskipa': ('forskipe',),
'forskipet': ('forskipe',),
'forskipa': ('forskipe',),
'forskipete': ('forskipe',),
'forskipede': ('forskipe',),
'forskipa': ('forskipe',),
'forskipete': ('forskipe',),
'forskipede': ('forskipe',),
'forskipende': ('forskipe',),
'forskjelligarta': ('forskjelligarta',),
'forskjelligartet': ('forskjelligartet',),
'forskjelligartete': ('forskjelligartet',),
'forskjelligartede': ('forskjelligartet',),
'forskjelligartete': ('forskjelligartet',),
'forskjelligartede': ('forskjelligartet',),
'forskjelligartet': ('forskjelligartet',),
'forskjelligfarga': ('forskjelligfarga',),
'forskjelligfarget': ('forskjelligfarget',),
'forskjelligfargete': ('forskjelligfarget',),
'forskjelligfargede': ('forskjelligfarget',),
'forskjelligfargete': ('forskjelligfarget',),
'forskjelligfargede': ('forskjelligfarget',),
'forskjelligfarget': ('forskjelligfarget',),
'forskjertsa': ('forskjertse',),
'forskjertset': ('forskjertse',),
'forskjertsa': ('forskjertse',),
'forskjertset': ('forskjertse',),
'forskjertsa': ('forskjertse',),
'forskjertsete': ('forskjertse',),
'forskjertsede': ('forskjertse',),
'forskjertsete': ('forskjertse',),
'forskjertsede': ('forskjertse',),
'forskjertsa': ('forskjertse',),
'forskjertsete': ('forskjertse',),
'forskjertsede': ('forskjertse',),
'forskjertsete': ('forskjertse',),
'forskjertsede': ('forskjertse',),
'forskjertsende': ('forskjertse',),
'forskningsbasert': ('forskningsbasert',),
'forskningsbaserte': ('forskningsbasert',),
'forskningsbasert': ('forskningsbasert',),
'forskningsetisk': ('forskningsetisk',),
'forskningsetiske': ('forskningsetisk',),
'forskningsetisk': ('forskningsetisk',),
'forskningsfri': ('forskningsfri',),
'forskningsfrie': ('forskningsfri',),
'forskningsfritt': ('forskningsfri',),
'forskningsfriere': ('forskningsfri',),
'forskningsfriest': ('forskningsfri',),
'forskningsfrieste': ('forskningsfri',),
'forskningsmessig': ('forskningsmessig',),
'forskningsmessige': ('forskningsmessig',),
'forskningsmessig': ('forskningsmessig',),
'forskningspolitisk': ('forskningspolitisk',),
'forskningspolitiske': ('forskningspolitisk',),
'forskningspolitisk': ('forskningspolitisk',),
'forskottsvis': ('forskottsvis',),
'forskottsvise': ('forskottsvis',),
'forskottsvist': ('forskottsvis',),
'forskottsvis': ('forskottsvis',),
'forskuddsbetalt': ('forskuddsbetale',),
'forskuddsbetalte': ('forskuddsbetale',),
'forskuddsbetalende': ('forskuddsbetale',),
'forskuddsinnbetalt': ('forskuddsinnbetalt',),
'forskuddsinnbetalte': ('forskuddsinnbetalt',),
'forskuddsinnbetalt': ('forskuddsinnbetalt',),
'forskuddsinnbetaltere': ('forskuddsinnbetalt',),
'forskuddsinnbetaltest': ('forskuddsinnbetalt',),
'forskuddsinnbetalteste': ('forskuddsinnbetalt',),
'forskuddsvis': ('forskuddsvis',),
'forskuddsvise': ('forskuddsvis',),
'forskuddsvist': ('forskuddsvis',),
'forskuddsvis': ('forskuddsvis',),
'forsmekta': ('forsmekte',),
'forsmektet': ('forsmekte',),
'forsmekta': ('forsmekte',),
'forsmektet': ('forsmekte',),
'forsmekta': ('forsmekte',),
'forsmektete': ('forsmekte',),
'forsmektede': ('forsmekte',),
'forsmekta': ('forsmekte',),
'forsmektete': ('forsmekte',),
'forsmektede': ('forsmekte',),
'forsmektende': ('forsmekte',),
'forsteikt': ('forsteike',),
'forsteikte': ('forsteike',),
'forsteikende': ('forsteike',),
'forsteina': ('forsteine',),
'forsteinet': ('forsteine',),
'forsteina': ('forsteine',),
'forsteinet': ('forsteine',),
'forsteina': ('forsteine',),
'forsteinete': ('forsteine',),
'forsteinede': ('forsteine',),
'forsteina': ('forsteine',),
'forsteinete': ('forsteine',),
'forsteinede': ('forsteine',),
'forsteinende': ('forsteine',),
'forstekt': ('forsteke',),
'forstekte': ('forsteke',),
'forstekende': ('forsteke',),
'forstoppa': ('forstoppe',),
'forstoppet': ('forstoppe',),
'forstoppa': ('forstoppe',),
'forstoppet': ('forstoppe',),
'forstoppa': ('forstoppe',),
'forstoppete': ('forstoppe',),
'forstoppede': ('forstoppe',),
'forstoppa': ('forstoppe',),
'forstoppete': ('forstoppe',),
'forstoppede': ('forstoppe',),
'forstoppende': ('forstoppe',),
'forsvarsmessig': ('forsvarsmessig',),
'forsvarsmessige': ('forsvarsmessig',),
'forsvarsmessig': ('forsvarsmessig',),
'forsvarspolitisk': ('forsvarspolitisk',),
'forsvarspolitiske': ('forsvarspolitisk',),
'forsvarspolitisk': ('forsvarspolitisk',),
'forsvarsprega': ('forsvarsprega',),
'forsvarspreget': ('forsvarspreget',),
'forsvarspregete': ('forsvarspreget',),
'forsvarspregede': ('forsvarspreget',),
'forsvarspregete': ('forsvarspreget',),
'forsvarspregede': ('forsvarspreget',),
'forsvarspreget': ('forsvarspreget',),
'forsvarsrelatert': ('forsvarsrelatert',),
'forsvarsrelaterte': ('forsvarsrelatert',),
'forsvarsrelatert': ('forsvarsrelatert',),
'forsvarsstrategisk': ('forsvarsstrategisk',),
'forsvarsstrategiske': ('forsvarsstrategisk',),
'forsvarsstrategisk': ('forsvarsstrategisk',),
'forsyningsmessig': ('forsyningsmessig',),
'forsyningsmessige': ('forsyningsmessig',),
'forsyningsmessig': ('forsyningsmessig',),
'fortørna': ('fortørna',),
'fortørnet': ('fortørnet',),
'fortørnete': ('fortørnet',),
'fortørnede': ('fortørnet',),
'fortørnete': ('fortørnet',),
'fortørnede': ('fortørnet',),
'fortørnet': ('fortørnet',),
'fortapelig': ('fortapelig',),
'fortapelige': ('fortapelig',),
'fortapelig': ('fortapelig',),
'fortapeligere': ('fortapelig',),
'fortapeligst': ('fortapelig',),
'fortapeligste': ('fortapelig',),
'fortellerteknisk': ('fortellerteknisk',),
'fortellertekniske': ('fortellerteknisk',),
'fortellerteknisk': ('fortellerteknisk',),
'fortidligfødt': ('fortidligfødt',),
'fortidligfødte': ('fortidligfødt',),
'fortidligfødt': ('fortidligfødt',),
'fortidligfødtere': ('fortidligfødt',),
'fortidligfødtest': ('fortidligfødt',),
'fortidligfødteste': ('fortidligfødt',),
'fortjent': ('fortjent',),
'fortjente': ('fortjent',),
'fortjent': ('fortjent',),
'fortjentere': ('fortjent',),
'fortjentest': ('fortjent',),
'fortjenteste': ('fortjent',),
'fortomsa': ('fortomsa',),
'fortomset': ('fortomset',),
'fortomsete': ('fortomset',),
'fortomsede': ('fortomset',),
'fortomsete': ('fortomset',),
'fortomsede': ('fortomset',),
'fortomset': ('fortomset',),
'forurensningsfri': ('forurensningsfri',),
'forurensningsfrie': ('forurensningsfri',),
'forurensningsfritt': ('forurensningsfri',),
'forurensningsfriere': ('forurensningsfri',),
'forurensningsfriest': ('forurensningsfri',),
'forurensningsfrieste': ('forurensningsfri',),
'forutbetalt': ('forutbetale',),
'forutbetalte': ('forutbetale',),
'forutbetalende': ('forutbetale',),
'forutsetningsvis': ('forutsetningsvis',),
'forutsetningsvise': ('forutsetningsvis',),
'forutsetningsvist': ('forutsetningsvis',),
'forutsetningsvis': ('forutsetningsvis',),
'forutsigbar': ('forutsigbar',),
'forutsigbare': ('forutsigbar',),
'forutsigbart': ('forutsigbar',),
'forvaltningsmessig': ('forvaltningsmessig',),
'forvaltningsmessige': ('forvaltningsmessig',),
'forvaltningsmessig': ('forvaltningsmessig',),
'forvaltningspolitisk': ('forvaltningspolitisk',),
'forvaltningspolitiske': ('forvaltningspolitisk',),
'forvaltningspolitisk': ('forvaltningspolitisk',),
'forvaltningsrettslig': ('forvaltningsrettslig',),
'forvaltningsrettslige': ('forvaltningsrettslig',),
'forvaltningsrettslig': ('forvaltningsrettslig',),
'forvaltningsrettsligere': ('forvaltningsrettslig',),
'forvaltningsrettsligst': ('forvaltningsrettslig',),
'forvaltningsrettsligste': ('forvaltningsrettslig',),
'forvoven': ('forvoven',),
'forvovne': ('forvoven',),
'forvovent': ('forvoven',),
'forvovnere': ('forvoven',),
'forvovnest': ('forvoven',),
'forvovneste': ('forvoven',),
'forvrøvla': ('forvrøvle',),
'forvrøvlet': ('forvrøvle',),
'forvrøvla': ('forvrøvle',),
'forvrøvlet': ('forvrøvle',),
'forvrøvla': ('forvrøvle',),
'forvrøvlete': ('forvrøvle',),
'forvrøvlede': ('forvrøvle',),
'forvrøvlete': ('forvrøvle',),
'forvrøvlede': ('forvrøvle',),
'forvrøvla': ('forvrøvle',),
'forvrøvlete': ('forvrøvle',),
'forvrøvlede': ('forvrøvle',),
'forvrøvlete': ('forvrøvle',),
'forvrøvlede': ('forvrøvle',),
'forvrøvlende': ('forvrøvle',),
'fosfatfri': ('fosfatfri',),
'fosfatfrie': ('fosfatfri',),
'fosfatfritt': ('fosfatfri',),
'fosfatfriere': ('fosfatfri',),
'fosfatfriest': ('fosfatfri',),
'fosfatfrieste': ('fosfatfri',),
'fosfatholdig': ('fosfatholdig',),
'fosfatholdige': ('fosfatholdig',),
'fosfatholdig': ('fosfatholdig',),
'fosfatholdigere': ('fosfatholdig',),
'fosfatholdigst': ('fosfatholdig',),
'fosfatholdigste': ('fosfatholdig',),
'fosforisert': ('fosforisere',),
'fosforiserte': ('fosforisere',),
'fosforiserende': ('fosforisere',),
'fotballfaglig': ('fotballfaglig',),
'fotballfaglige': ('fotballfaglig',),
'fotballfaglig': ('fotballfaglig',),
'fotballfrelst': ('fotballfrelst',),
'fotballfrelste': ('fotballfrelst',),
'fotballfrelst': ('fotballfrelst',),
'fotballfrelstere': ('fotballfrelst',),
'fotballfrelstest': ('fotballfrelst',),
'fotballfrelsteste': ('fotballfrelst',),
'fotballgal': ('fotballgal',),
'fotballgale': ('fotballgal',),
'fotballgalt': ('fotballgal',),
'fotballgalere': ('fotballgal',),
'fotballgalest': ('fotballgal',),
'fotballgaleste': ('fotballgal',),
'fotballinteressert': ('fotballinteressert',),
'fotballinteresserte': ('fotballinteressert',),
'fotballinteressert': ('fotballinteressert',),
'fotballmessig': ('fotballmessig',),
'fotballmessige': ('fotballmessig',),
'fotballmessig': ('fotballmessig',),
'fotballspellende': ('fotballspellende',),
'fotballspillende': ('fotballspillende',),
'fotfulgt': ('fotfølge',),
'fotfulgte': ('fotfølge',),
'fotfølgende': ('fotfølge',),
'fotgått': ('fotgå',),
'fotgåtte': ('fotgå',),
'fotgående': ('fotgå',),
'fotgjengervennlig': ('fotgjengervennlig',),
'fotgjengervennlige': ('fotgjengervennlig',),
'fotgjengervennlig': ('fotgjengervennlig',),
'fotointeressert': ('fotointeressert',),
'fotointeresserte': ('fotointeressert',),
'fotointeressert': ('fotointeressert',),
'fotometrisk': ('fotometrisk',),
'fotometriske': ('fotometrisk',),
'fotometrisk': ('fotometrisk',),
'fotostatkopiert': ('fotostatkopiere',),
'fotostatkopierte': ('fotostatkopiere',),
'fotostatkopierende': ('fotostatkopiere',),
'fotrapp': ('fotrapp',),
'fotrappe': ('fotrapp',),
'fotrapt': ('fotrapp',),
'fotrappere': ('fotrapp',),
'fotrappest': ('fotrapp',),
'fotrappeste': ('fotrapp',),
'fradragsført': ('fradragsføre',),
'fradragsførte': ('fradragsføre',),
'fradragsførende': ('fradragsføre',),
'fragmentert': ('fragmentert',),
'fragmenterte': ('fragmentert',),
'fragmentert': ('fragmentert',),
'fraholdt': ('fraholde',),
'fraholdte': ('fraholde',),
'fraholdende': ('fraholde',),
'frakjørt': ('frakjørt',),
'frakjørte': ('frakjørt',),
'frakjørt': ('frakjørt',),
'frakjørtere': ('frakjørt',),
'frakjørtest': ('frakjørt',),
'frakjørteste': ('frakjørt',),
'fraløpt': ('fraløpt',),
'fraløpte': ('fraløpt',),
'fraløpt': ('fraløpt',),
'fraløptere': ('fraløpt',),
'fraløptest': ('fraløpt',),
'fraløpteste': ('fraløpt',),
'fralurt': ('fralure',),
'fralurte': ('fralure',),
'fralurende': ('fralure',),
'framdradd': ('framdra',),
'framdratt': ('framdra',),
'framdradd': ('framdra',),
'framdratt': ('framdra',),
'framdradd': ('framdra',),
'framdratt': ('framdra',),
'framdradd': ('framdra',),
'framdratt': ('framdra',),
'framdradde': ('framdra',),
'framdratte': ('framdra',),
'framdradde': ('framdra',),
'framdratte': ('framdra',),
'framdradde': ('framdra',),
'framdratte': ('framdra',),
'framdradde': ('framdra',),
'framdratte': ('framdra',),
'framdragende': ('framdra',),
'framdrevet': ('framdrive',),
'framdreven': ('framdrive',),
'framdrevne': ('framdrive',),
'framdrivende': ('framdrive',),
'framfallen': ('framfallen',),
'framfalne': ('framfallen',),
'framfallent': ('framfallen',),
'framfalnere': ('framfallen',),
'framfalnest': ('framfallen',),
'framfalneste': ('framfallen',),
'framhenta': ('framhente',),
'framhentet': ('framhente',),
'framhenta': ('framhente',),
'framhentet': ('framhente',),
'framhenta': ('framhente',),
'framhentete': ('framhente',),
'framhentede': ('framhente',),
'framhenta': ('framhente',),
'framhentete': ('framhente',),
'framhentede': ('framhente',),
'framhentende': ('framhente',),
'framhjulpet': ('framhjelpe',),
'framhjulpen': ('framhjelpe',),
'framhjulpne': ('framhjelpe',),
'framhjelpende': ('framhjelpe',),
'framprioritert': ('framprioritere',),
'framprioriterte': ('framprioritere',),
'framprioriterende': ('framprioritere',),
'framstegsvennlig': ('framstegsvennlig',),
'framstegsvennlige': ('framstegsvennlig',),
'framstegsvennlig': ('framstegsvennlig',),
'framtrylla': ('framtrylle',),
'framtryllet': ('framtrylle',),
'framtrylla': ('framtrylle',),
'framtryllet': ('framtrylle',),
'framtrylla': ('framtrylle',),
'framtryllete': ('framtrylle',),
'framtryllede': ('framtrylle',),
'framtrylla': ('framtrylle',),
'framtryllete': ('framtrylle',),
'framtryllede': ('framtrylle',),
'framtryllende': ('framtrylle',),
'framvokst': ('framvokst',),
'framvokste': ('framvokst',),
'framvokst': ('framvokst',),
'framvokstere': ('framvokst',),
'framvokstest': ('framvokst',),
'framvoksteste': ('framvokst',),
'fransk-amerikansk': ('fransk-amerikansk',),
'fransk-amerikanske': ('fransk-amerikansk',),
'fransk-amerikansk': ('fransk-amerikansk',),
'fransk-belgisk': ('fransk-belgisk',),
'fransk-belgiske': ('fransk-belgisk',),
'fransk-belgisk': ('fransk-belgisk',),
'fransk-britisk': ('fransk-britisk',),
'fransk-britiske': ('fransk-britisk',),
'fransk-britisk': ('fransk-britisk',),
'fransk-gotisk': ('fransk-gotisk',),
'fransk-gotiske': ('fransk-gotisk',),
'fransk-gotisk': ('fransk-gotisk',),
'fransk-jødisk': ('fransk-jødisk',),
'fransk-jødiske': ('fransk-jødisk',),
'fransk-jødisk': ('fransk-jødisk',),
'fransk-norsk': ('fransk-norsk',),
'fransk-norske': ('fransk-norsk',),
'fransk-norsk': ('fransk-norsk',),
'fransk-polsk': ('fransk-polsk',),
'fransk-polske': ('fransk-polsk',),
'fransk-polsk': ('fransk-polsk',),
'fransk-tysk': ('fransk-tysk',),
'fransk-tyske': ('fransk-tysk',),
'fransk-tysk': ('fransk-tysk',),
'franskætta': ('franskætta',),
'franskættet': ('franskættet',),
'franskættete': ('franskættet',),
'franskættede': ('franskættet',),
'franskættete': ('franskættet',),
'franskættede': ('franskættet',),
'franskættet': ('franskættet',),
'franskeid': ('franskeid',),
'franskeide': ('franskeid',),
'franskeid': ('franskeid',),
'franskeidere': ('franskeid',),
'franskeidest': ('franskeid',),
'franskeideste': ('franskeid',),
'franskinspirert': ('franskinspirert',),
'franskinspirerte': ('franskinspirert',),
'franskinspirert': ('franskinspirert',),
'franskinspirertere': ('franskinspirert',),
'franskinspirertest': ('franskinspirert',),
'franskinspirerteste': ('franskinspirert',),
'franskklingende': ('franskklingende',),
'franskprodusert': ('franskprodusert',),
'franskproduserte': ('franskprodusert',),
'franskprodusert': ('franskprodusert',),
'franskprodusertere': ('franskprodusert',),
'franskprodusertest': ('franskprodusert',),
'franskproduserteste': ('franskprodusert',),
'franskspråklig': ('franskspråklig',),
'franskspråklige': ('franskspråklig',),
'franskspråklig': ('franskspråklig',),
'fransktalende': ('fransktalende',),
'frarøva': ('frarøve',),
'frarøvet': ('frarøve',),
'frarøvd': ('frarøve',),
'frarøva': ('frarøve',),
'frarøvet': ('frarøve',),
'frarøvd': ('frarøve',),
'frarøva': ('frarøve',),
'frarøvete': ('frarøve',),
'frarøvede': ('frarøve',),
'frarøvde': ('frarøve',),
'frarøva': ('frarøve',),
'frarøvete': ('frarøve',),
'frarøvede': ('frarøve',),
'frarøvde': ('frarøve',),
'frarøvende': ('frarøve',),
'frarevet': ('frarive',),
'frareven': ('frarive',),
'frarevne': ('frarive',),
'frarivende': ('frarive',),
'fratredende': ('fratredende',),
'fratreende': ('fratreende',),
'fratrukket': ('fratrekke',),
'fratrukken': ('fratrekke',),
'fratrukne': ('fratrekke',),
'fratrekkende': ('fratrekke',),
'fredfylt': ('fredfylt',),
'fredfylte': ('fredfylt',),
'fredfylt': ('fredfylt',),
'fredlyst': ('fredlyse',),
'fredlyste': ('fredlyse',),
'fredlysende': ('fredlyse',),
'fredsam': ('fredsam',),
'fredsamme': ('fredsam',),
'fredsamt': ('fredsam',),
'fredsammere': ('fredsam',),
'fredsamst': ('fredsam',),
'fredsamste': ('fredsam',),
'fredsom': ('fredsom',),
'fredsomme': ('fredsom',),
'fredsomt': ('fredsom',),
'fredsommere': ('fredsom',),
'fredsomst': ('fredsom',),
'fredsomste': ('fredsom',),
'fredsskapende': ('fredsskapende',),
'frels': ('frels',),
'frelse': ('frels',),
'frelst': ('frels',),
'frelsere': ('frels',),
'frelsest': ('frels',),
'frelseste': ('frels',),
'fremadskridende': ('fremadskridende',),
'fremdradd': ('fremdra',),
'fremdratt': ('fremdra',),
'fremdradd': ('fremdra',),
'fremdratt': ('fremdra',),
'fremdradd': ('fremdra',),
'fremdratt': ('fremdra',),
'fremdradd': ('fremdra',),
'fremdratt': ('fremdra',),
'fremdradde': ('fremdra',),
'fremdratte': ('fremdra',),
'fremdradde': ('fremdra',),
'fremdratte': ('fremdra',),
'fremdradde': ('fremdra',),
'fremdratte': ('fremdra',),
'fremdradde': ('fremdra',),
'fremdratte': ('fremdra',),
'fremdragende': ('fremdra',),
'fremdrevet': ('fremdrive',),
'fremdreven': ('fremdrive',),
'fremdrevne': ('fremdrive',),
'fremdrivende': ('fremdrive',),
'fremfallen': ('fremfallen',),
'fremfalne': ('fremfallen',),
'fremfallent': ('fremfallen',),
'fremfalnere': ('fremfallen',),
'fremfalnest': ('fremfallen',),
'fremfalneste': ('fremfallen',),
'fremhenta': ('fremhente',),
'fremhentet': ('fremhente',),
'fremhenta': ('fremhente',),
'fremhentet': ('fremhente',),
'fremhenta': ('fremhente',),
'fremhentete': ('fremhente',),
'fremhentede': ('fremhente',),
'fremhenta': ('fremhente',),
'fremhentete': ('fremhente',),
'fremhentede': ('fremhente',),
'fremhentende': ('fremhente',),
'fremhjulpet': ('fremhjelpe',),
'fremhjulpen': ('fremhjelpe',),
'fremhjulpne': ('fremhjelpe',),
'fremhjelpende': ('fremhjelpe',),
'fremluten': ('fremluten',),
'fremlutne': ('fremluten',),
'fremlutent': ('fremluten',),
'fremlutnere': ('fremluten',),
'fremlutnest': ('fremluten',),
'fremlutneste': ('fremluten',),
'fremmøtende': ('fremmøtende',),
'fremmana': ('fremmane',),
'fremmanet': ('fremmane',),
'fremmant': ('fremmane',),
'fremmana': ('fremmane',),
'fremmanet': ('fremmane',),
'fremmant': ('fremmane',),
'fremmana': ('fremmane',),
'fremmanete': ('fremmane',),
'fremmanede': ('fremmane',),
'fremmante': ('fremmane',),
'fremmana': ('fremmane',),
'fremmanete': ('fremmane',),
'fremmanede': ('fremmane',),
'fremmante': ('fremmane',),
'fremmanende': ('fremmane',),
'fremmedfiendtlig': ('fremmedfiendtlig',),
'fremmedfiendtlige': ('fremmedfiendtlig',),
'fremmedfiendtlig': ('fremmedfiendtlig',),
'fremmedfiendtligere': ('fremmedfiendtlig',),
'fremmedfiendtligst': ('fremmedfiendtlig',),
'fremmedfiendtligste': ('fremmedfiendtlig',),
'fremoverbørsta': ('fremoverbørsta',),
'fremoverbørstet': ('fremoverbørstet',),
'fremoverbørstete': ('fremoverbørstet',),
'fremoverbørstede': ('fremoverbørstet',),
'fremoverbørstete': ('fremoverbørstet',),
'fremoverbørstede': ('fremoverbørstet',),
'fremoverbørstet': ('fremoverbørstet',),
'fremprioritert': ('fremprioritere',),
'fremprioriterte': ('fremprioritere',),
'fremprioriterende': ('fremprioritere',),
'fremprovosert': ('fremprovosere',),
'fremprovoserte': ('fremprovosere',),
'fremprovoserende': ('fremprovosere',),
'fremrykkende': ('fremrykkende',),
'fremspilt': ('fremspilt',),
'fremspilte': ('fremspilt',),
'fremspilt': ('fremspilt',),
'fremspiltere': ('fremspilt',),
'fremspiltest': ('fremspilt',),
'fremspilteste': ('fremspilt',),
'fremstormende': ('fremstormende',),
'fremstrakt': ('fremstrakt',),
'fremstrakte': ('fremstrakt',),
'fremstrakt': ('fremstrakt',),
'fremstraktere': ('fremstrakt',),
'fremstraktest': ('fremstrakt',),
'fremstrakteste': ('fremstrakt',),
'fremtidsorientert': ('fremtidsorientert',),
'fremtidsorienterte': ('fremtidsorientert',),
'fremtidsorientert': ('fremtidsorientert',),
'fremtreende': ('fremtreende',),
'fremtrylla': ('fremtrylle',),
'fremtryllet': ('fremtrylle',),
'fremtrylla': ('fremtrylle',),
'fremtryllet': ('fremtrylle',),
'fremtrylla': ('fremtrylle',),
'fremtryllete': ('fremtrylle',),
'fremtryllede': ('fremtrylle',),
'fremtrylla': ('fremtrylle',),
'fremtryllete': ('fremtrylle',),
'fremtryllede': ('fremtrylle',),
'fremtryllende': ('fremtrylle',),
'fremvoksende': ('fremvoksende',),
'fremvokst': ('fremvokst',),
'fremvokste': ('fremvokst',),
'fremvokst': ('fremvokst',),
'fremvokstere': ('fremvokst',),
'fremvokstest': ('fremvokst',),
'fremvoksteste': ('fremvokst',),
'fresbar': ('fresbar',),
'fresbare': ('fresbar',),
'fresbart': ('fresbar',),
'frihetselskende': ('frihetselskende',),
'frihetskjempende': ('frihetskjempende',),
'frihetssøkende': ('frihetssøkende',),
'friidrettsinteressert': ('friidrettsinteressert',),
'friidrettsinteresserte': ('friidrettsinteressert',),
'friidrettsinteressert': ('friidrettsinteressert',),
'frikirkelig': ('frikirkelig',),
'frikirkelige': ('frikirkelig',),
'frikirkelig': ('frikirkelig',),
'frikirkeligere': ('frikirkelig',),
'frikirkeligst': ('frikirkelig',),
'frikirkeligste': ('frikirkelig',),
'frikjøpt': ('frikjøpe',),
'frikjøpte': ('frikjøpe',),
'frikjøpende': ('frikjøpe',),
'frikobla': ('frikoble',),
'frikoblet': ('frikoble',),
'frikobla': ('frikoble',),
'frikoblet': ('frikoble',),
'frikobla': ('frikoble',),
'frikoblete': ('frikoble',),
'frikoblede': ('frikoble',),
'frikoblete': ('frikoble',),
'frikoblede': ('frikoble',),
'frikobla': ('frikoble',),
'frikoblete': ('frikoble',),
'frikoblede': ('frikoble',),
'frikoblete': ('frikoble',),
'frikoblede': ('frikoble',),
'frikoblende': ('frikoble',),
'frikopla': ('frikople',),
'frikoplet': ('frikople',),
'frikopla': ('frikople',),
'frikoplet': ('frikople',),
'frikopla': ('frikople',),
'frikoplete': ('frikople',),
'frikoplede': ('frikople',),
'frikoplete': ('frikople',),
'frikoplede': ('frikople',),
'frikopla': ('frikople',),
'frikoplete': ('frikople',),
'frikoplede': ('frikople',),
'frikoplete': ('frikople',),
'frikoplede': ('frikople',),
'frikoplende': ('frikople',),
'friksjonsløs': ('friksjonsløs',),
'friksjonsløse': ('friksjonsløs',),
'friksjonsløst': ('friksjonsløs',),
'frispilt': ('frispille',),
'frispilte': ('frispille',),
'frispillende': ('frispille',),
'fristilt': ('fristille',),
'fristilte': ('fristille',),
'fristillende': ('fristille',),
'fritenkende': ('fritenkende',),
'fritt-tenkende': ('fritt-tenkende',),
'frittenkende': ('frittenkende',),
'frittgående': ('frittgående',),
'fritthengende': ('fritthengende',),
'frittspennende': ('frittspennende',),
'frittsvømmende': ('frittsvømmende',),
'frittsvevende': ('frittsvevende',),
'frityrsteikt': ('frityrsteike',),
'frityrsteikte': ('frityrsteike',),
'frityrsteikende': ('frityrsteike',),
'frityrstekt': ('frityrsteke',),
'frityrstekte': ('frityrsteke',),
'frityrstekende': ('frityrsteke',),
'fro': ('fro',),
'frumvoksen': ('frumvoksen',),
'frumvoksne': ('frumvoksen',),
'frumvoksent': ('frumvoksen',),
'frumvoksnere': ('frumvoksen',),
'frumvoksnest': ('frumvoksen',),
'frumvoksneste': ('frumvoksen',),
'fryselagra': ('fryselagre',),
'fryselagret': ('fryselagre',),
'fryselagra': ('fryselagre',),
'fryselagret': ('fryselagre',),
'fryselagra': ('fryselagre',),
'fryselagrete': ('fryselagre',),
'fryselagrede': ('fryselagre',),
'fryselagrete': ('fryselagre',),
'fryselagrede': ('fryselagre',),
'fryselagra': ('fryselagre',),
'fryselagrete': ('fryselagre',),
'fryselagrede': ('fryselagre',),
'fryselagrete': ('fryselagre',),
'fryselagrede': ('fryselagre',),
'fryselagrende': ('fryselagre',),
'frysetørka': ('frysetørke',),
'frysetørket': ('frysetørke',),
'frysetørka': ('frysetørke',),
'frysetørket': ('frysetørke',),
'frysetørka': ('frysetørke',),
'frysetørkete': ('frysetørke',),
'frysetørkede': ('frysetørke',),
'frysetørka': ('frysetørke',),
'frysetørkete': ('frysetørke',),
'frysetørkede': ('frysetørke',),
'frysetørkende': ('frysetørke',),
'frysetørra': ('frysetørre',),
'frysetørret': ('frysetørre',),
'frysetørra': ('frysetørre',),
'frysetørret': ('frysetørre',),
'frysetørra': ('frysetørre',),
'frysetørrete': ('frysetørre',),
'frysetørrede': ('frysetørre',),
'frysetørra': ('frysetørre',),
'frysetørrete': ('frysetørre',),
'frysetørrede': ('frysetørre',),
'frysetørrende': ('frysetørre',),
'fugleinteressert': ('fugleinteressert',),
'fugleinteresserte': ('fugleinteressert',),
'fugleinteressert': ('fugleinteressert',),
'fuktighetsbevarende': ('fuktighetsbevarende',),
'full-lada': ('full-lada',),
'full-ladet': ('full-ladet',),
'full-ladete': ('full-ladet',),
'full-ladede': ('full-ladet',),
'full-ladete': ('full-ladet',),
'full-ladede': ('full-ladet',),
'full-ladet': ('full-ladet',),
'fullada': ('fullada',),
'fulladet': ('fulladet',),
'fulladete': ('fulladet',),
'fulladede': ('fulladet',),
'fulladete': ('fulladet',),
'fulladede': ('fulladet',),
'fulladet': ('fulladet',),
'fullautomatisert': ('fullautomatisert',),
'fullautomatiserte': ('fullautomatisert',),
'fullautomatisert': ('fullautomatisert',),
'fullautomatisertere': ('fullautomatisert',),
'fullautomatisertest': ('fullautomatisert',),
'fullautomatiserteste': ('fullautomatisert',),
'fullbesatt': ('fullbesatt',),
'fullbesatte': ('fullbesatt',),
'fullbesatt': ('fullbesatt',),
'fullbesattere': ('fullbesatt',),
'fullbesattest': ('fullbesatt',),
'fullbesatteste': ('fullbesatt',),
'fullbooka': ('fullbooka',),
'fullbooket': ('fullbooket',),
'fullbookete': ('fullbooket',),
'fullbookede': ('fullbooket',),
'fullbookete': ('fullbooket',),
'fullbookede': ('fullbooket',),
'fullbooket': ('fullbooket',),
'fullbrakt': ('fullbrakt',),
'fullbrakte': ('fullbrakt',),
'fullbrakt': ('fullbrakt',),
'fullbraktere': ('fullbrakt',),
'fullbraktest': ('fullbrakt',),
'fullbrakteste': ('fullbrakt',),
'fullevangelisk': ('fullevangelisk',),
'fullevangeliske': ('fullevangelisk',),
'fullevangelisk': ('fullevangelisk',),
'fullfinansiert': ('fullfinansiere',),
'fullfinansierte': ('fullfinansiere',),
'fullfinansierende': ('fullfinansiere',),
'fullimpregnert': ('fullimpregnert',),
'fullimpregnerte': ('fullimpregnert',),
'fullimpregnert': ('fullimpregnert',),
'fullimpregnertere': ('fullimpregnert',),
'fullimpregnertest': ('fullimpregnert',),
'fullimpregnerteste': ('fullimpregnert',),
'fullkommet': ('fullkomme',),
'fullkommen': ('fullkomme',),
'fullkomne': ('fullkomme',),
'fullkommende': ('fullkomme',),
'fullprisbetalende': ('fullprisbetalende',),
'fullspekka': ('fullspekka',),
'fullspekket': ('fullspekket',),
'fullspekkete': ('fullspekket',),
'fullspekkede': ('fullspekket',),
'fullspekkete': ('fullspekket',),
'fullspekkede': ('fullspekket',),
'fullspekket': ('fullspekket',),
'fulltidsansatt': ('fulltidsansatt',),
'fulltidsansatte': ('fulltidsansatt',),
'fulltidsansatt': ('fulltidsansatt',),
'fulltidsansattere': ('fulltidsansatt',),
'fulltidsansattest': ('fulltidsansatt',),
'fulltidsansatteste': ('fulltidsansatt',),
'fulltidsbeskjeftiga': ('fulltidsbeskjeftiga',),
'fulltidsbeskjeftiget': ('fulltidsbeskjeftiget',),
'fulltidsbeskjeftigete': ('fulltidsbeskjeftiget',),
'fulltidsbeskjeftigede': ('fulltidsbeskjeftiget',),
'fulltidsbeskjeftigete': ('fulltidsbeskjeftiget',),
'fulltidsbeskjeftigede': ('fulltidsbeskjeftiget',),
'fulltidsbeskjeftiget': ('fulltidsbeskjeftiget',),
'fulltidsengasjert': ('fulltidsengasjert',),
'fulltidsengasjerte': ('fulltidsengasjert',),
'fulltidsengasjert': ('fulltidsengasjert',),
'fulltidspermittert': ('fulltidspermittert',),
'fulltidspermitterte': ('fulltidspermittert',),
'fulltidspermittert': ('fulltidspermittert',),
'fullverdiforsikra': ('fullverdiforsikre',),
'fullverdiforsikret': ('fullverdiforsikre',),
'fullverdiforsikra': ('fullverdiforsikre',),
'fullverdiforsikret': ('fullverdiforsikre',),
'fullverdiforsikra': ('fullverdiforsikre',),
'fullverdiforsikrete': ('fullverdiforsikre',),
'fullverdiforsikrede': ('fullverdiforsikre',),
'fullverdiforsikrete': ('fullverdiforsikre',),
'fullverdiforsikrede': ('fullverdiforsikre',),
'fullverdiforsikra': ('fullverdiforsikre',),
'fullverdiforsikrete': ('fullverdiforsikre',),
'fullverdiforsikrede': ('fullverdiforsikre',),
'fullverdiforsikrete': ('fullverdiforsikre',),
'fullverdiforsikrede': ('fullverdiforsikre',),
'fullverdiforsikrende': ('fullverdiforsikre',),
'fullvokst': ('fullvokst',),
'fullvokste': ('fullvokst',),
'fullvokst': ('fullvokst',),
'fullvokstere': ('fullvokst',),
'fullvokstest': ('fullvokst',),
'fullvoksteste': ('fullvokst',),
'funka': ('funke',),
'funket': ('funke',),
'funka': ('funke',),
'funket': ('funke',),
'funka': ('funke',),
'funkete': ('funke',),
'funkede': ('funke',),
'funka': ('funke',),
'funkete': ('funke',),
'funkede': ('funke',),
'funkende': ('funke',),
'funksjonsfrisk': ('funksjonsfrisk',),
'funksjonsfriske': ('funksjonsfrisk',),
'funksjonsfriskt': ('funksjonsfrisk',),
'fusjonslysten': ('fusjonslysten',),
'fusjonslystne': ('fusjonslysten',),
'fusjonslystent': ('fusjonslysten',),
'fusjonslystnere': ('fusjonslysten',),
'fusjonslystnest': ('fusjonslysten',),
'fusjonslystneste': ('fusjonslysten',),
'fya': ('fye',),
'fyet': ('fye',),
'fya': ('fye',),
'fyet': ('fye',),
'fya': ('fye',),
'fyete': ('fye',),
'fyede': ('fye',),
'fya': ('fye',),
'fyete': ('fye',),
'fyede': ('fye',),
'fyende': ('fye',),
'fylkespolitisk': ('fylkespolitisk',),
'fylkespolitiske': ('fylkespolitisk',),
'fylkespolitisk': ('fylkespolitisk',),
'fylkestillitsvalgt': ('fylkestillitsvalgt',),
'fylkestillitsvalgte': ('fylkestillitsvalgt',),
'fylkestillitsvalgt': ('fylkestillitsvalgt',),
'fylkestillitsvalgtere': ('fylkestillitsvalgt',),
'fylkestillitsvalgtest': ('fylkestillitsvalgt',),
'fylkestillitsvalgteste': ('fylkestillitsvalgt',),
'fyrrig': ('fyrrig',),
'fyrrige': ('fyrrig',),
'fyrrig': ('fyrrig',),
'fyrrigere': ('fyrrig',),
'fyrrigst': ('fyrrig',),
'fyrrigste': ('fyrrig',),
'fyselig': ('fyselig',),
'fyselige': ('fyselig',),
'fyselig': ('fyselig',),
'fyseligere': ('fyselig',),
'fyseligst': ('fyselig',),
'fyseligste': ('fyselig',),
'fysioterapeutisk': ('fysioterapeutisk',),
'fysioterapeutiske': ('fysioterapeutisk',),
'fysioterapeutisk': ('fysioterapeutisk',),
'gøya': ('gøye',),
'gøyet': ('gøye',),
'gøya': ('gøye',),
'gøyet': ('gøye',),
'gøya': ('gøye',),
'gøyete': ('gøye',),
'gøyede': ('gøye',),
'gøya': ('gøye',),
'gøyete': ('gøye',),
'gøyede': ('gøye',),
'gøyende': ('gøye',),
'galicisk': ('galicisk',),
'galiciske': ('galicisk',),
'galicisk': ('galicisk',),
'gallakledd': ('gallakledd',),
'gallakledde': ('gallakledd',),
'gallakledd': ('gallakledd',),
'gallakleddere': ('gallakledd',),
'gallakleddest': ('gallakledd',),
'gallakleddeste': ('gallakledd',),
'galvanoteknisk': ('galvanoteknisk',),
'galvanotekniske': ('galvanoteknisk',),
'galvanoteknisk': ('galvanoteknisk',),
'gammalfransk': ('gammalfransk',),
'gammalfranske': ('gammalfransk',),
'gammalfransk': ('gammalfransk',),
'gammalgermansk': ('gammalgermansk',),
'gammalgermanske': ('gammalgermansk',),
'gammalgermansk': ('gammalgermansk',),
'gammalhøgtysk': ('gammalhøgtysk',),
'gammalhøgtyske': ('gammalhøgtysk',),
'gammalhøgtysk': ('gammalhøgtysk',),
'gammalhøytysk': ('gammalhøytysk',),
'gammalhøytyske': ('gammalhøytysk',),
'gammalhøytysk': ('gammalhøytysk',),
'gammalklok': ('gammalklok',),
'gammalkloke': ('gammalklok',),
'gammalklokt': ('gammalklok',),
'gammalklokere': ('gammalklok',),
'gammalklokest': ('gammalklok',),
'gammalklokeste': ('gammalklok',),
'gammalmannssvak': ('gammalmannssvak',),
'gammalmannssvake': ('gammalmannssvak',),
'gammalmannssvakt': ('gammalmannssvak',),
'gammalmannssvakere': ('gammalmannssvak',),
'gammalmannssvakest': ('gammalmannssvak',),
'gammalmannssvakeste': ('gammalmannssvak',),
'gammelfransk': ('gammelfransk',),
'gammelfranske': ('gammelfransk',),
'gammelfransk': ('gammelfransk',),
'gammelgermansk': ('gammelgermansk',),
'gammelgermanske': ('gammelgermansk',),
'gammelgermansk': ('gammelgermansk',),
'gammelhøgtysk': ('gammelhøgtysk',),
'gammelhøgtyske': ('gammelhøgtysk',),
'gammelhøgtysk': ('gammelhøgtysk',),
'gammelhøytysk': ('gammelhøytysk',),
'gammelhøytyske': ('gammelhøytysk',),
'gammelhøytysk': ('gammelhøytysk',),
'gammelklok': ('gammelklok',),
'gammelkloke': ('gammelklok',),
'gammelklokt': ('gammelklok',),
'gammelklokere': ('gammelklok',),
'gammelklokest': ('gammelklok',),
'gammelklokeste': ('gammelklok',),
'gammelkommunistisk': ('gammelkommunistisk',),
'gammelkommunistiske': ('gammelkommunistisk',),
'gammelkommunistisk': ('gammelkommunistisk',),
'gammelmannssvak': ('gammelmannssvak',),
'gammelmannssvake': ('gammelmannssvak',),
'gammelmannssvakt': ('gammelmannssvak',),
'gammelmannssvakere': ('gammelmannssvak',),
'gammelmannssvakest': ('gammelmannssvak',),
'gammelmannssvakeste': ('gammelmannssvak',),
'gammelrussisk': ('gammelrussisk',),
'gammelrussiske': ('gammelrussisk',),
'gammelrussisk': ('gammelrussisk',),
'gammelsvensk': ('gammelsvensk',),
'gammelsvenske': ('gammelsvensk',),
'gammelsvensk': ('gammelsvensk',),
'gammeltysk': ('gammeltysk',),
'gammeltyske': ('gammeltysk',),
'gammeltysk': ('gammeltysk',),
'gar': ('gar',),
'gare': ('gar',),
'gart': ('gar',),
'garere': ('gar',),
'garest': ('gar',),
'gareste': ('gar',),
'garni': ('garni',),
'gassbasert': ('gassbasert',),
'gassbaserte': ('gassbasert',),
'gassbasert': ('gassbasert',),
'gassdrevet': ('gassdrevet',),
'gassdrevne': ('gassdrevet',),
'gassdrevet': ('gassdrevet',),
'gassfri': ('gassfri',),
'gassfrie': ('gassfri',),
'gassfritt': ('gassfri',),
'gassfriere': ('gassfri',),
'gassfriest': ('gassfri',),
'gassfrieste': ('gassfri',),
'gassfylt': ('gassfylt',),
'gassfylte': ('gassfylt',),
'gassfylt': ('gassfylt',),
'gassfyrt': ('gassfyrt',),
'gassfyrte': ('gassfyrt',),
'gassfyrt': ('gassfyrt',),
'gassfyrtere': ('gassfyrt',),
'gassfyrtest': ('gassfyrt',),
'gassfyrteste': ('gassfyrt',),
'gasstett': ('gasstett',),
'gasstette': ('gasstett',),
'gasstett': ('gasstett',),
'gasstettere': ('gasstett',),
'gasstettest': ('gasstett',),
'gasstetteste': ('gasstett',),
'gassutviklende': ('gassutviklende',),
'gastroenterologisk': ('gastroenterologisk',),
'gastroenterologiske': ('gastroenterologisk',),
'gastroenterologisk': ('gastroenterologisk',),
'gateprostituert': ('gateprostituert',),
'gateprostituerte': ('gateprostituert',),
'gateprostituert': ('gateprostituert',),
'gebyrfri': ('gebyrfri',),
'gebyrfrie': ('gebyrfri',),
'gebyrfritt': ('gebyrfri',),
'gebyrfriere': ('gebyrfri',),
'gebyrfriest': ('gebyrfri',),
'gebyrfrieste': ('gebyrfri',),
'gebyrlagt': ('gebyrlegge',),
'gebyrlagte': ('gebyrlegge',),
'gebyrleggende': ('gebyrlegge',),
'gefundenes': ('gefundenes',),
'geina': ('geine',),
'geinet': ('geine',),
'geint': ('geine',),
'geina': ('geine',),
'geinet': ('geine',),
'geint': ('geine',),
'geina': ('geine',),
'geinete': ('geine',),
'geinede': ('geine',),
'geinte': ('geine',),
'geina': ('geine',),
'geinete': ('geine',),
'geinede': ('geine',),
'geinte': ('geine',),
'geinende': ('geine',),
'geira': ('geire',),
'geiret': ('geire',),
'geirt': ('geire',),
'geira': ('geire',),
'geiret': ('geire',),
'geirt': ('geire',),
'geira': ('geire',),
'geirete': ('geire',),
'geirede': ('geire',),
'geirte': ('geire',),
'geira': ('geire',),
'geirete': ('geire',),
'geirede': ('geire',),
'geirte': ('geire',),
'geirende': ('geire',),
'gelatinert': ('gelatinere',),
'gelatinerte': ('gelatinere',),
'gelatinerende': ('gelatinere',),
'geleaktig': ('geleaktig',),
'geleaktige': ('geleaktig',),
'geleaktig': ('geleaktig',),
'gelert': ('gelere',),
'gelerte': ('gelere',),
'gelerende': ('gelere',),
'genierklært': ('genierklært',),
'genierklærte': ('genierklært',),
'genierklært': ('genierklært',),
'genierklærtere': ('genierklært',),
'genierklærtest': ('genierklært',),
'genierklærteste': ('genierklært',),
'geniforklart': ('geniforklart',),
'geniforklarte': ('geniforklart',),
'geniforklart': ('geniforklart',),
'geniforklartere': ('geniforklart',),
'geniforklartest': ('geniforklart',),
'geniforklarteste': ('geniforklart',),
'genmodifisert': ('genmodifisert',),
'genmodifiserte': ('genmodifisert',),
'genmodifisert': ('genmodifisert',),
'genmodifisertere': ('genmodifisert',),
'genmodifisertest': ('genmodifisert',),
'genmodifiserteste': ('genmodifisert',),
'genremessig': ('genremessig',),
'genremessige': ('genremessig',),
'genremessig': ('genremessig',),
'genteknologisk': ('genteknologisk',),
'genteknologiske': ('genteknologisk',),
'genteknologisk': ('genteknologisk',),
'geokjemisk': ('geokjemisk',),
'geokjemiske': ('geokjemisk',),
'geokjemisk': ('geokjemisk',),
'geopolitisk': ('geopolitisk',),
'geopolitiske': ('geopolitisk',),
'geopolitisk': ('geopolitisk',),
'geostasjonær': ('geostasjonær',),
'geostasjonære': ('geostasjonær',),
'geostasjonært': ('geostasjonær',),
'geoteknisk': ('geoteknisk',),
'geotekniske': ('geoteknisk',),
'geoteknisk': ('geoteknisk',),
'germanistisk': ('germanistisk',),
'germanistiske': ('germanistisk',),
'germanistisk': ('germanistisk',),
'gerontologisk': ('gerontologisk',),
'gerontologiske': ('gerontologisk',),
'gerontologisk': ('gerontologisk',),
'gettolignende': ('gettolignende',),
'gevaltig': ('gevaltig',),
'gevaltige': ('gevaltig',),
'gevaltig': ('gevaltig',),
'gevaltigere': ('gevaltig',),
'gevaltigst': ('gevaltig',),
'gevaltigste': ('gevaltig',),
'ghanansk': ('ghanansk',),
'ghananske': ('ghanansk',),
'ghanansk': ('ghanansk',),
'gifteferdig': ('gifteferdig',),
'gifteferdige': ('gifteferdig',),
'gifteferdig': ('gifteferdig',),
'gifteklar': ('gifteklar',),
'gifteklare': ('gifteklar',),
'gifteklart': ('gifteklar',),
'gifteklarere': ('gifteklar',),
'gifteklarest': ('gifteklar',),
'gifteklareste': ('gifteklar',),
'giftelysten': ('giftelysten',),
'giftelystne': ('giftelysten',),
'giftelystent': ('giftelysten',),
'giftelystnere': ('giftelysten',),
'giftelystnest': ('giftelysten',),
'giftelystneste': ('giftelysten',),
'giftesjuk': ('giftesjuk',),
'giftesjuke': ('giftesjuk',),
'giftesjukt': ('giftesjuk',),
'giftesyk': ('giftesyk',),
'giftesyke': ('giftesyk',),
'giftesykt': ('giftesyk',),
'giftfri': ('giftfri',),
'giftfrie': ('giftfri',),
'giftfritt': ('giftfri',),
'giftfriere': ('giftfri',),
'giftfriest': ('giftfri',),
'giftfrieste': ('giftfri',),
'gigantoman': ('gigantoman',),
'gigantomane': ('gigantoman',),
'gigantomant': ('gigantoman',),
'giktbrudden': ('giktbrudden',),
'giktbrudne': ('giktbrudden',),
'giktbruddent': ('giktbrudden',),
'giktbrudnere': ('giktbrudden',),
'giktbrudnest': ('giktbrudden',),
'giktbrudneste': ('giktbrudden',),
'gint': ('gine',),
'ginet': ('gine',),
'gint': ('gine',),
'ginet': ('gine',),
'ginen': ('gine',),
'ginte': ('gine',),
'ginne': ('gine',),
'ginte': ('gine',),
'ginne': ('gine',),
'ginende': ('gine',),
'gitarbasert': ('gitarbasert',),
'gitarbaserte': ('gitarbasert',),
'gitarbasert': ('gitarbasert',),
'gitarspellende': ('gitarspellende',),
'gitarspillende': ('gitarspillende',),
'gjeldtynga': ('gjeldtynga',),
'gjeldtyngd': ('gjeldtyngd',),
'gjeldtyngde': ('gjeldtyngd',),
'gjeldtyngd': ('gjeldtyngd',),
'gjeldtyngdere': ('gjeldtyngd',),
'gjeldtyngdest': ('gjeldtyngd',),
'gjeldtyngdeste': ('gjeldtyngd',),
'gjeldtynget': ('gjeldtynget',),
'gjeldtyngete': ('gjeldtynget',),
'gjeldtyngede': ('gjeldtynget',),
'gjeldtyngete': ('gjeldtynget',),
'gjeldtyngede': ('gjeldtynget',),
'gjeldtynget': ('gjeldtynget',),
'gjen': ('gjen',),
'gjene': ('gjen',),
'gjent': ('gjen',),
'gjenere': ('gjen',),
'gjenest': ('gjen',),
'gjeneste': ('gjen',),
'gjenblitt': ('gjenblitt',),
'gjenblitte': ('gjenblitt',),
'gjenblitt': ('gjenblitt',),
'gjenblittere': ('gjenblitt',),
'gjenblittest': ('gjenblitt',),
'gjenblitteste': ('gjenblitt',),
'gjendøpt': ('gjendøpe',),
'gjendøpte': ('gjendøpe',),
'gjendøpende': ('gjendøpe',),
'gjendikta': ('gjendikte',),
'gjendiktet': ('gjendikte',),
'gjendikta': ('gjendikte',),
'gjendiktet': ('gjendikte',),
'gjendikta': ('gjendikte',),
'gjendiktete': ('gjendikte',),
'gjendiktede': ('gjendikte',),
'gjendikta': ('gjendikte',),
'gjendiktete': ('gjendikte',),
'gjendiktede': ('gjendikte',),
'gjendiktende': ('gjendikte',),
'gjenetablert': ('gjenetablere',),
'gjenetablerte': ('gjenetablere',),
'gjenetablerende': ('gjenetablere',),
'gjenfortalt': ('gjenfortelle',),
'gjenfortalte': ('gjenfortelle',),
'gjenfortellende': ('gjenfortelle',),
'gjenfylt': ('gjenfylt',),
'gjenfylte': ('gjenfylt',),
'gjenfylt': ('gjenfylt',),
'gjenhenta': ('gjenhente',),
'gjenhentet': ('gjenhente',),
'gjenhenta': ('gjenhente',),
'gjenhentet': ('gjenhente',),
'gjenhenta': ('gjenhente',),
'gjenhentete': ('gjenhente',),
'gjenhentede': ('gjenhente',),
'gjenhenta': ('gjenhente',),
'gjenhentete': ('gjenhente',),
'gjenhentede': ('gjenhente',),
'gjenhentende': ('gjenhente',),
'gjeninntrådt': ('gjeninntre',),
'gjeninntrådte': ('gjeninntre',),
'gjeninntredende': ('gjeninntre',),
'gjenkallelig': ('gjenkallelig',),
'gjenkallelige': ('gjenkallelig',),
'gjenkallelig': ('gjenkallelig',),
'gjenkalleligere': ('gjenkallelig',),
'gjenkalleligst': ('gjenkallelig',),
'gjenkalleligste': ('gjenkallelig',),
'gjenkjøpt': ('gjenkjøpe',),
'gjenkjøpte': ('gjenkjøpe',),
'gjenkjøpende': ('gjenkjøpe',),
'gjenkjennbar': ('gjenkjennbar',),
'gjenkjennbare': ('gjenkjennbar',),
'gjenkjennbart': ('gjenkjennbar',),
'gjennomanalysert': ('gjennomanalysere',),
'gjennomanalyserte': ('gjennomanalysere',),
'gjennomanalyserende': ('gjennomanalysere',),
'gjennombrutt': ('gjennombryte',),
'gjennombrutte': ('gjennombryte',),
'gjennombrytende': ('gjennombryte',),
'gjennomdiskutert': ('gjennomdiskutere',),
'gjennomdiskuterte': ('gjennomdiskutere',),
'gjennomdiskuterende': ('gjennomdiskutere',),
'gjennomførbar': ('gjennomførbar',),
'gjennomførbare': ('gjennomførbar',),
'gjennomførbart': ('gjennomførbar',),
'gjennomfakturert': ('gjennomfakturere',),
'gjennomfakturerte': ('gjennomfakturere',),
'gjennomfakturerende': ('gjennomfakturere',),
'gjennomkokt': ('gjennomkokt',),
'gjennomkokte': ('gjennomkokt',),
'gjennomkokt': ('gjennomkokt',),
'gjennomkoktere': ('gjennomkokt',),
'gjennomkoktest': ('gjennomkokt',),
'gjennomkokteste': ('gjennomkokt',),
'gjennomkontrollert': ('gjennomkontrollert',),
'gjennomkontrollerte': ('gjennomkontrollert',),
'gjennomkontrollert': ('gjennomkontrollert',),
'gjennomkorrumpert': ('gjennomkorrumpert',),
'gjennomkorrumperte': ('gjennomkorrumpert',),
'gjennomkorrumpert': ('gjennomkorrumpert',),
'gjennomkorrumpertere': ('gjennomkorrumpert',),
'gjennomkorrumpertest': ('gjennomkorrumpert',),
'gjennomkorrumperteste': ('gjennomkorrumpert',),
'gjennomløpt': ('gjennomløpe',),
'gjennomløpet': ('gjennomløpe',),
'gjennomløpt': ('gjennomløpe',),
'gjennomløpet': ('gjennomløpe',),
'gjennomløpte': ('gjennomløpe',),
'gjennomløpende': ('gjennomløpe',),
'gjennomløpt': ('gjennomløpt',),
'gjennomløpte': ('gjennomløpt',),
'gjennomløpt': ('gjennomløpt',),
'gjennomløptere': ('gjennomløpt',),
'gjennomløptest': ('gjennomløpt',),
'gjennomløpteste': ('gjennomløpt',),
'gjennomlidd': ('gjennomlidd',),
'gjennomlidde': ('gjennomlidd',),
'gjennomlidd': ('gjennomlidd',),
'gjennomliddere': ('gjennomlidd',),
'gjennomliddest': ('gjennomlidd',),
'gjennomliddeste': ('gjennomlidd',),
'gjennomorganisert': ('gjennomorganisert',),
'gjennomorganiserte': ('gjennomorganisert',),
'gjennomorganisert': ('gjennomorganisert',),
'gjennomorganisertere': ('gjennomorganisert',),
'gjennomorganisertest': ('gjennomorganisert',),
'gjennomorganiserteste': ('gjennomorganisert',),
'gjennomreflektert': ('gjennomreflektert',),
'gjennomreflekterte': ('gjennomreflektert',),
'gjennomreflektert': ('gjennomreflektert',),
'gjennomregulert': ('gjennomregulert',),
'gjennomregulerte': ('gjennomregulert',),
'gjennomregulert': ('gjennomregulert',),
'gjennområtten': ('gjennområtten',),
'gjennområtne': ('gjennområtten',),
'gjennområttent': ('gjennområtten',),
'gjennområtnere': ('gjennområtten',),
'gjennområtnest': ('gjennområtten',),
'gjennområtneste': ('gjennområtten',),
'gjennomsøkt': ('gjennomsøke',),
'gjennomsøkte': ('gjennomsøke',),
'gjennomsøkende': ('gjennomsøke',),
'gjennomskåren': ('gjennomskåren',),
'gjennomskårne': ('gjennomskåren',),
'gjennomskåret': ('gjennomskåren',),
'gjennomskåret': ('gjennomskåret',),
'gjennomskårne': ('gjennomskåret',),
'gjennomskåret': ('gjennomskåret',),
'gjennomskuelig': ('gjennomskuelig',),
'gjennomskuelige': ('gjennomskuelig',),
'gjennomskuelig': ('gjennomskuelig',),
'gjennomskueligere': ('gjennomskuelig',),
'gjennomskueligst': ('gjennomskuelig',),
'gjennomskueligste': ('gjennomskuelig',),
'gjennomtrukket': ('gjennomtrekke',),
'gjennomtrukken': ('gjennomtrekke',),
'gjennomtrukne': ('gjennomtrekke',),
'gjennomtrekkende': ('gjennomtrekke',),
'gjenoppført': ('gjenoppføre',),
'gjenoppførte': ('gjenoppføre',),
'gjenoppførende': ('gjenoppføre',),
'gjensett': ('gjense',),
'gjensette': ('gjense',),
'gjenseende': ('gjense',),
'gjenspikra': ('gjenspikra',),
'gjenspikret': ('gjenspikret',),
'gjenspikrete': ('gjenspikret',),
'gjenspikrede': ('gjenspikret',),
'gjenspikrete': ('gjenspikret',),
'gjenspikrede': ('gjenspikret',),
'gjenspikret': ('gjenspikret',),
'gjensydd': ('gjensydd',),
'gjensydde': ('gjensydd',),
'gjensydd': ('gjensydd',),
'gjensyddere': ('gjensydd',),
'gjensyddest': ('gjensydd',),
'gjensyddeste': ('gjensydd',),
'gjentakende': ('gjentakende',),
'gjenutgitt': ('gjenutgi',),
'gjenutgitte': ('gjenutgi',),
'gjenutgiende': ('gjenutgi',),
'gjenutnevnt': ('gjenutnevne',),
'gjenutnevnte': ('gjenutnevne',),
'gjenutnevnende': ('gjenutnevne',),
'gjenvelgelig': ('gjenvelgelig',),
'gjenvelgelige': ('gjenvelgelig',),
'gjenvelgelig': ('gjenvelgelig',),
'gjenvelgeligere': ('gjenvelgelig',),
'gjenvelgeligst': ('gjenvelgelig',),
'gjenvelgeligste': ('gjenvelgelig',),
'glømsken': ('glømsken',),
'glømskne': ('glømsken',),
'glømskent': ('glømsken',),
'glømsknere': ('glømsken',),
'glømsknest': ('glømsken',),
'glømskneste': ('glømsken',),
'gløst': ('gløse',),
'gløste': ('gløse',),
'gløsende': ('gløse',),
'glansfull': ('glansfull',),
'glansfulle': ('glansfull',),
'glansfullt': ('glansfull',),
'glansløs': ('glansløs',),
'glansløse': ('glansløs',),
'glansløst': ('glansløs',),
'glanslaus': ('glanslaus',),
'glanslause': ('glanslaus',),
'glanslaust': ('glanslaus',),
'glasifluvial': ('glasifluvial',),
'glasifluviale': ('glasifluvial',),
'glasifluvialt': ('glasifluvial',),
'glasifluvialere': ('glasifluvial',),
'glasifluvialest': ('glasifluvial',),
'glasifluvialeste': ('glasifluvial',),
'glasimarin': ('glasimarin',),
'glasimarine': ('glasimarin',),
'glasimarint': ('glasimarin',),
'glasimarinere': ('glasimarin',),
'glasimarinest': ('glasimarin',),
'glasimarineste': ('glasimarin',),
'glasitektonisk': ('glasitektonisk',),
'glasitektoniske': ('glasitektonisk',),
'glasitektonisk': ('glasitektonisk',),
'glassfiberarmert': ('glassfiberarmert',),
'glassfiberarmerte': ('glassfiberarmert',),
'glassfiberarmert': ('glassfiberarmert',),
'glattbarbert': ('glattbarbert',),
'glattbarberte': ('glattbarbert',),
'glattbarbert': ('glattbarbert',),
'glattbarbertere': ('glattbarbert',),
'glattbarbertest': ('glattbarbert',),
'glattbarberteste': ('glattbarbert',),
'glattpolert': ('glattpolert',),
'glattpolerte': ('glattpolert',),
'glattpolert': ('glattpolert',),
'glattslepen': ('glattslepen',),
'glattslepne': ('glattslepen',),
'glattslepent': ('glattslepen',),
'glattslepnere': ('glattslepen',),
'glattslepnest': ('glattslepen',),
'glattslepneste': ('glattslepen',),
'glattslikka': ('glattslikke',),
'glattslikket': ('glattslikke',),
'glattslikka': ('glattslikke',),
'glattslikket': ('glattslikke',),
'glattslikka': ('glattslikke',),
'glattslikkete': ('glattslikke',),
'glattslikkede': ('glattslikke',),
'glattslikka': ('glattslikke',),
'glattslikkete': ('glattslikke',),
'glattslikkede': ('glattslikke',),
'glattslikkende': ('glattslikke',),
'gledesdrepende': ('gledesdrepende',),
'gledesstrålende': ('gledesstrålende',),
'glemsken': ('glemsken',),
'glemskne': ('glemsken',),
'glemskent': ('glemsken',),
'glemsknere': ('glemsken',),
'glemsknest': ('glemsken',),
'glemskneste': ('glemsken',),
'gliset': ('gliset',),
'glisete': ('gliset',),
'gliset': ('gliset',),
'glisete': ('glisete',),
'glisna': ('glisne',),
'glisnet': ('glisne',),
'glisna': ('glisne',),
'glisnet': ('glisne',),
'glisna': ('glisne',),
'glisnete': ('glisne',),
'glisnede': ('glisne',),
'glisnete': ('glisne',),
'glisnede': ('glisne',),
'glisna': ('glisne',),
'glisnete': ('glisne',),
'glisnede': ('glisne',),
'glisnete': ('glisne',),
'glisnede': ('glisne',),
'glisnende': ('glisne',),
'globalisert': ('globalisere',),
'globaliserte': ('globalisere',),
'globaliserende': ('globalisere',),
'gnaska': ('gnaske',),
'gnasket': ('gnaske',),
'gnaska': ('gnaske',),
'gnasket': ('gnaske',),
'gnaska': ('gnaske',),
'gnaskete': ('gnaske',),
'gnaskede': ('gnaske',),
'gnaska': ('gnaske',),
'gnaskete': ('gnaske',),
'gnaskede': ('gnaske',),
'gnaskende': ('gnaske',),
'gnaven': ('gnaven',),
'gnavne': ('gnaven',),
'gnavent': ('gnaven',),
'gnavnere': ('gnaven',),
'gnavnest': ('gnaven',),
'gnavneste': ('gnaven',),
'gnavla': ('gnavle',),
'gnavlet': ('gnavle',),
'gnavla': ('gnavle',),
'gnavlet': ('gnavle',),
'gnavla': ('gnavle',),
'gnavlete': ('gnavle',),
'gnavlede': ('gnavle',),
'gnavlete': ('gnavle',),
'gnavlede': ('gnavle',),
'gnavla': ('gnavle',),
'gnavlete': ('gnavle',),
'gnavlede': ('gnavle',),
'gnavlete': ('gnavle',),
'gnavlede': ('gnavle',),
'gnavlende': ('gnavle',),
'godeste': ('godeste',),
'godtakbar': ('godtakbar',),
'godtakbare': ('godtakbar',),
'godtakbart': ('godtakbar',),
'golfinteressert': ('golfinteressert',),
'golfinteresserte': ('golfinteressert',),
'golfinteressert': ('golfinteressert',),
'golvfast': ('golvfast',),
'golvfaste': ('golvfast',),
'golvfast': ('golvfast',),
'golvlagt': ('golvlegge',),
'golvlagte': ('golvlegge',),
'golvleggende': ('golvlegge',),
'gospelprega': ('gospelprega',),
'gospelpreget': ('gospelpreget',),
'gospelpregete': ('gospelpreget',),
'gospelpregede': ('gospelpreget',),
'gospelpregete': ('gospelpreget',),
'gospelpregede': ('gospelpreget',),
'gospelpreget': ('gospelpreget',),
'grønnblå': ('grønnblå',),
'grønnblåe': ('grønnblå',),
'grønnblå': ('grønnblå',),
'grønnblåe': ('grønnblå',),
'grønnblå': ('grønnblå',),
'grønnblått': ('grønnblå',),
'grønnbrun': ('grønnbrun',),
'grønnbrune': ('grønnbrun',),
'grønnbrunt': ('grønnbrun',),
'grønnbrunere': ('grønnbrun',),
'grønnbrunest': ('grønnbrun',),
'grønnbruneste': ('grønnbrun',),
'grønnfarga': ('grønnfarga',),
'grønnfarget': ('grønnfarget',),
'grønnfargete': ('grønnfarget',),
'grønnfargede': ('grønnfarget',),
'grønnfargete': ('grønnfarget',),
'grønnfargede': ('grønnfarget',),
'grønnfarget': ('grønnfarget',),
'grønngul': ('grønngul',),
'grønngule': ('grønngul',),
'grønngult': ('grønngul',),
'grønngulere': ('grønngul',),
'grønngulest': ('grønngul',),
'grønnguleste': ('grønngul',),
'grønnhvit': ('grønnhvit',),
'grønnhvite': ('grønnhvit',),
'grønnhvitt': ('grønnhvit',),
'grønnhvitere': ('grønnhvit',),
'grønnhvitest': ('grønnhvit',),
'grønnhviteste': ('grønnhvit',),
'grønnkledd': ('grønnkledd',),
'grønnkledde': ('grønnkledd',),
'grønnkledd': ('grønnkledd',),
'grønnkleddere': ('grønnkledd',),
'grønnkleddest': ('grønnkledd',),
'grønnkleddeste': ('grønnkledd',),
'grønnkvit': ('grønnkvit',),
'grønnkvite': ('grønnkvit',),
'grønnkvitt': ('grønnkvit',),
'grønnkvitere': ('grønnkvit',),
'grønnkvitest': ('grønnkvit',),
'grønnkviteste': ('grønnkvit',),
'grønnmalt': ('grønnmale',),
'grønnmalte': ('grønnmale',),
'grønnmalende': ('grønnmale',),
'grøntfaglig': ('grøntfaglig',),
'grøntfaglige': ('grøntfaglig',),
'grøntfaglig': ('grøntfaglig',),
'grøten': ('grøten',),
'grøtne': ('grøten',),
'grøtent': ('grøten',),
'grøtnere': ('grøten',),
'grøtnest': ('grøten',),
'grøtneste': ('grøten',),
'granuløs': ('granuløs',),
'granuløse': ('granuløs',),
'granuløst': ('granuløs',),
'granulær': ('granulær',),
'granulære': ('granulær',),
'granulært': ('granulær',),
'granulærere': ('granulær',),
'granulærest': ('granulær',),
'granulæreste': ('granulær',),
'gravfesta': ('gravfeste',),
'gravfestet': ('gravfeste',),
'gravfesta': ('gravfeste',),
'gravfestet': ('gravfeste',),
'gravfesta': ('gravfeste',),
'gravfestete': ('gravfeste',),
'gravfestede': ('gravfeste',),
'gravfesta': ('gravfeste',),
'gravfestete': ('gravfeste',),
'gravfestede': ('gravfeste',),
'gravfestende': ('gravfeste',),
'greipa': ('greipe',),
'greipet': ('greipe',),
'greipa': ('greipe',),
'greipet': ('greipe',),
'greipa': ('greipe',),
'greipete': ('greipe',),
'greipede': ('greipe',),
'greipa': ('greipe',),
'greipete': ('greipe',),
'greipede': ('greipe',),
'greipende': ('greipe',),
'grenseoverskridende': ('grenseoverskridende',),
'grensesettende': ('grensesettende',),
'grensesprengende': ('grensesprengende',),
'gresk-fransk': ('gresk-fransk',),
'gresk-franske': ('gresk-fransk',),
'gresk-fransk': ('gresk-fransk',),
'gresk-latinsk': ('gresk-latinsk',),
'gresk-latinske': ('gresk-latinsk',),
'gresk-latinsk': ('gresk-latinsk',),
'gresktalende': ('gresktalende',),
'gressløs': ('gressløs',),
'gressløse': ('gressløs',),
'gressløst': ('gressløs',),
'grillsteikt': ('grillsteike',),
'grillsteikte': ('grillsteike',),
'grillsteikende': ('grillsteike',),
'grillstekt': ('grillsteke',),
'grillstekte': ('grillsteke',),
'grillstekende': ('grillsteke',),
'grimasert': ('grimasere',),
'grimaserte': ('grimasere',),
'grimaserende': ('grimasere',),
'grinda': ('grinde',),
'grindet': ('grinde',),
'grinda': ('grinde',),
'grindet': ('grinde',),
'grinda': ('grinde',),
'grindete': ('grinde',),
'grindede': ('grinde',),
'grinda': ('grinde',),
'grindete': ('grinde',),
'grindede': ('grinde',),
'grindende': ('grinde',),
'grisekjørt': ('grisekjøre',),
'grisekjørte': ('grisekjøre',),
'grisekjørende': ('grisekjøre',),
'gråbleik': ('gråbleik',),
'gråbleike': ('gråbleik',),
'gråbleikt': ('gråbleik',),
'gråbleikere': ('gråbleik',),
'gråbleikest': ('gråbleik',),
'gråbleikeste': ('gråbleik',),
'gråblek': ('gråblek',),
'gråbleke': ('gråblek',),
'gråblekt': ('gråblek',),
'gråblekere': ('gråblek',),
'gråblekest': ('gråblek',),
'gråblekeste': ('gråblek',),
'gråblå': ('gråblå',),
'gråblåe': ('gråblå',),
'gråblå': ('gråblå',),
'gråblåe': ('gråblå',),
'gråblå': ('gråblå',),
'gråblått': ('gråblå',),
'gråbrun': ('gråbrun',),
'gråbrune': ('gråbrun',),
'gråbrunt': ('gråbrun',),
'gråbrunere': ('gråbrun',),
'gråbrunest': ('gråbrun',),
'gråbruneste': ('gråbrun',),
'grågrønn': ('grågrønn',),
'grågrønne': ('grågrønn',),
'grågrønt': ('grågrønn',),
'grågrønnere': ('grågrønn',),
'grågrønnest': ('grågrønn',),
'grågrønneste': ('grågrønn',),
'grågul': ('grågul',),
'grågule': ('grågul',),
'grågult': ('grågul',),
'grågulere': ('grågul',),
'grågulest': ('grågul',),
'gråguleste': ('grågul',),
'gråhvit': ('gråhvit',),
'gråhvite': ('gråhvit',),
'gråhvitt': ('gråhvit',),
'gråhvitere': ('gråhvit',),
'gråhvitest': ('gråhvit',),
'gråhviteste': ('gråhvit',),
'gråkledd': ('gråkledd',),
'gråkledde': ('gråkledd',),
'gråkledd': ('gråkledd',),
'gråkleddere': ('gråkledd',),
'gråkleddest': ('gråkledd',),
'gråkleddeste': ('gråkledd',),
'gråkvit': ('gråkvit',),
'gråkvite': ('gråkvit',),
'gråkvitt': ('gråkvit',),
'gråkvitere': ('gråkvit',),
'gråkvitest': ('gråkvit',),
'gråkviteste': ('gråkvit',),
'gråmalt': ('gråmale',),
'gråmalte': ('gråmale',),
'gråmalende': ('gråmale',),
'gråmelert': ('gråmelert',),
'gråmelerte': ('gråmelert',),
'gråmelert': ('gråmelert',),
'gråspragla': ('gråspragla',),
'gråspraglet': ('gråspraglet',),
'gråspraglete': ('gråspraglet',),
'gråspraglet': ('gråspraglet',),
'gråsprengt': ('gråsprengt',),
'gråsprengte': ('gråsprengt',),
'gråsprengt': ('gråsprengt',),
'gråsprengtere': ('gråsprengt',),
'gråsprengtst': ('gråsprengt',),
'gråsprengtste': ('gråsprengt',),
'gråstripet': ('gråstripet',),
'gråstripete': ('gråstripet',),
'gråstripet': ('gråstripet',),
'gråstripete': ('gråstripete',),
'gråsvart': ('gråsvart',),
'gråsvarte': ('gråsvart',),
'gråsvart': ('gråsvart',),
'grottelignende': ('grottelignende',),
'grovhogd': ('grovhogge',),
'grovhogde': ('grovhogge',),
'grovhoggende': ('grovhogge',),
'grovhugget': ('grovhugge',),
'grovhugd': ('grovhugge',),
'grovhugget': ('grovhugge',),
'grovhugd': ('grovhugge',),
'grovhuggete': ('grovhugge',),
'grovhuggede': ('grovhugge',),
'grovhugde': ('grovhugge',),
'grovhuggete': ('grovhugge',),
'grovhuggede': ('grovhugge',),
'grovhugde': ('grovhugge',),
'grovhuggende': ('grovhugge',),
'grovkalibra': ('grovkalibra',),
'grovkalibret': ('grovkalibret',),
'grovkalibrete': ('grovkalibret',),
'grovkalibrede': ('grovkalibret',),
'grovkalibrete': ('grovkalibret',),
'grovkalibrede': ('grovkalibret',),
'grovkalibret': ('grovkalibret',),
'grovknust': ('grovknuse',),
'grovknuste': ('grovknuse',),
'grovknusende': ('grovknuse',),
'grovmalt': ('grovmalt',),
'grovmalte': ('grovmalt',),
'grovmalt': ('grovmalt',),
'grovmaltere': ('grovmalt',),
'grovmaltest': ('grovmalt',),
'grovmalteste': ('grovmalt',),
'grovmaska': ('grovmaska',),
'grovmasket': ('grovmasket',),
'grovmaskete': ('grovmasket',),
'grovmaskede': ('grovmasket',),
'grovmaskete': ('grovmasket',),
'grovmaskede': ('grovmasket',),
'grovmasket': ('grovmasket',),
'grovpreparert': ('grovpreparere',),
'grovpreparerte': ('grovpreparere',),
'grovpreparerende': ('grovpreparere',),
'grunka': ('grunke',),
'grunket': ('grunke',),
'grunka': ('grunke',),
'grunket': ('grunke',),
'grunka': ('grunke',),
'grunkete': ('grunke',),
'grunkede': ('grunke',),
'grunka': ('grunke',),
'grunkete': ('grunke',),
'grunkede': ('grunke',),
'grunkende': ('grunke',),
'grunnlærd': ('grunnlærd',),
'grunnlærde': ('grunnlærd',),
'grunnlærd': ('grunnlærd',),
'grunnlærdere': ('grunnlærd',),
'grunnlærdest': ('grunnlærd',),
'grunnlærdeste': ('grunnlærd',),
'grunnlovsmessig': ('grunnlovsmessig',),
'grunnlovsmessige': ('grunnlovsmessig',),
'grunnlovsmessig': ('grunnlovsmessig',),
'grunnstøytt': ('grunnstøyte',),
'grunnstøytte': ('grunnstøyte',),
'grunnstøytende': ('grunnstøyte',),
'gruoppvekkende': ('gruoppvekkende',),
'gruppebehandla': ('gruppebehandle',),
'gruppebehandlet': ('gruppebehandle',),
'gruppebehandla': ('gruppebehandle',),
'gruppebehandlet': ('gruppebehandle',),
'gruppebehandla': ('gruppebehandle',),
'gruppebehandlete': ('gruppebehandle',),
'gruppebehandlede': ('gruppebehandle',),
'gruppebehandlete': ('gruppebehandle',),
'gruppebehandlede': ('gruppebehandle',),
'gruppebehandla': ('gruppebehandle',),
'gruppebehandlete': ('gruppebehandle',),
'gruppebehandlede': ('gruppebehandle',),
'gruppebehandlete': ('gruppebehandle',),
'gruppebehandlede': ('gruppebehandle',),
'gruppebehandlende': ('gruppebehandle',),
'gruppelivsforsikra': ('gruppelivsforsikra',),
'gruppelivsforsikret': ('gruppelivsforsikret',),
'gruppelivsforsikrete': ('gruppelivsforsikret',),
'gruppelivsforsikrede': ('gruppelivsforsikret',),
'gruppelivsforsikrete': ('gruppelivsforsikret',),
'gruppelivsforsikrede': ('gruppelivsforsikret',),
'gruppelivsforsikret': ('gruppelivsforsikret',),
'grusk': ('grusk',),
'gruske': ('grusk',),
'gruskt': ('grusk',),
'gruskere': ('grusk',),
'gruskest': ('grusk',),
'gruskeste': ('grusk',),
'gruslagt': ('gruslagt',),
'gruslagte': ('gruslagt',),
'gruslagt': ('gruslagt',),
'gruslagtere': ('gruslagt',),
'gruslagtest': ('gruslagt',),
'gruslagteste': ('gruslagt',),
'grutet': ('grutet',),
'grutete': ('grutet',),
'grutet': ('grutet',),
'grutete': ('grutete',),
'gruvekkende': ('gruvekkende',),
'gudforgåen': ('gudforgåen',),
'gudforgåene': ('gudforgåen',),
'gudforgåent': ('gudforgåen',),
'gudommelig': ('gudommelig',),
'gudommelige': ('gudommelig',),
'gudommelig': ('gudommelig',),
'gudommeligere': ('gudommelig',),
'gudommeligst': ('gudommelig',),
'gudommeligste': ('gudommelig',),
'gudsbespottende': ('gudsbespottende',),
'gugga': ('gugge',),
'gugget': ('gugge',),
'gugga': ('gugge',),
'gugget': ('gugge',),
'gugga': ('gugge',),
'guggete': ('gugge',),
'guggede': ('gugge',),
'gugga': ('gugge',),
'guggete': ('gugge',),
'guggede': ('gugge',),
'guggende': ('gugge',),
'gulaktig': ('gulaktig',),
'gulaktige': ('gulaktig',),
'gulaktig': ('gulaktig',),
'gulaktigere': ('gulaktig',),
'gulaktigst': ('gulaktig',),
'gulaktigste': ('gulaktig',),
'gulfarga': ('gulfarga',),
'gulfarget': ('gulfarget',),
'gulfargete': ('gulfarget',),
'gulfargede': ('gulfarget',),
'gulfargete': ('gulfarget',),
'gulfargede': ('gulfarget',),
'gulfarget': ('gulfarget',),
'gulgrønn': ('gulgrønn',),
'gulgrønne': ('gulgrønn',),
'gulgrønt': ('gulgrønn',),
'gulgrønnere': ('gulgrønn',),
'gulgrønnest': ('gulgrønn',),
'gulgrønneste': ('gulgrønn',),
'gulhvit': ('gulhvit',),
'gulhvite': ('gulhvit',),
'gulhvitt': ('gulhvit',),
'gulhvitere': ('gulhvit',),
'gulhvitest': ('gulhvit',),
'gulhviteste': ('gulhvit',),
'gulkledd': ('gulkledd',),
'gulkledde': ('gulkledd',),
'gulkledd': ('gulkledd',),
'gulkleddere': ('gulkledd',),
'gulkleddest': ('gulkledd',),
'gulkleddeste': ('gulkledd',),
'gulkvit': ('gulkvit',),
'gulkvite': ('gulkvit',),
'gulkvitt': ('gulkvit',),
'gulkvitere': ('gulkvit',),
'gulkvitest': ('gulkvit',),
'gulkviteste': ('gulkvit',),
'gullbelagt': ('gullbelagt',),
'gullbelagte': ('gullbelagt',),
'gullbelagt': ('gullbelagt',),
'gullbelagtere': ('gullbelagt',),
'gullbelagtest': ('gullbelagt',),
'gullbelagteste': ('gullbelagt',),
'gullfarga': ('gullfarga',),
'gullfarget': ('gullfarget',),
'gullfargete': ('gullfarget',),
'gullfargede': ('gullfarget',),
'gullfargete': ('gullfarget',),
'gullfargede': ('gullfarget',),
'gullfarget': ('gullfarget',),
'gullforgyllet': ('gullforgylle',),
'gullforgylt': ('gullforgylle',),
'gullforgyllet': ('gullforgylle',),
'gullforgylt': ('gullforgylle',),
'gullforgyllete': ('gullforgylle',),
'gullforgyllede': ('gullforgylle',),
'gullforgylte': ('gullforgylle',),
'gullforgyllete': ('gullforgylle',),
'gullforgyllede': ('gullforgylle',),
'gullforgylte': ('gullforgylle',),
'gullforgyllende': ('gullforgylle',),
'gullglinsende': ('gullglinsende',),
'gullglitrende': ('gullglitrende',),
'gullgul': ('gullgul',),
'gullgule': ('gullgul',),
'gullgult': ('gullgul',),
'gullgulere': ('gullgul',),
'gullgulest': ('gullgul',),
'gullguleste': ('gullgul',),
'gullinnløselig': ('gullinnløselig',),
'gullinnløselige': ('gullinnløselig',),
'gullinnløselig': ('gullinnløselig',),
'gullinnløseligere': ('gullinnløselig',),
'gullinnløseligst': ('gullinnløselig',),
'gullinnløseligste': ('gullinnløselig',),
'gullinnramma': ('gullinnramma',),
'gullinnrammet': ('gullinnrammet',),
'gullinnrammete': ('gullinnrammet',),
'gullinnrammede': ('gullinnrammet',),
'gullinnrammete': ('gullinnrammet',),
'gullinnrammede': ('gullinnrammet',),
'gullinnrammet': ('gullinnrammet',),
'gullinnvirka': ('gullinnvirka',),
'gullinnvirket': ('gullinnvirket',),
'gullinnvirkete': ('gullinnvirket',),
'gullinnvirkede': ('gullinnvirket',),
'gullinnvirkete': ('gullinnvirket',),
'gullinnvirkede': ('gullinnvirket',),
'gullinnvirket': ('gullinnvirket',),
'gullskimrende': ('gullskimrende',),
'gullstukken': ('gullstukken',),
'gullstukne': ('gullstukken',),
'gullstukkent': ('gullstukken',),
'gullstuknere': ('gullstukken',),
'gullstuknest': ('gullstukken',),
'gullstukneste': ('gullstukken',),
'gulmalt': ('gulmale',),
'gulmalte': ('gulmale',),
'gulmalende': ('gulmale',),
'gulrød': ('gulrød',),
'gulrøde': ('gulrød',),
'gulrødt': ('gulrød',),
'gulrødere': ('gulrød',),
'gulrødest': ('gulrød',),
'gulrødeste': ('gulrød',),
'gulstripet': ('gulstripet',),
'gulstripete': ('gulstripet',),
'gulstripet': ('gulstripet',),
'gulstripete': ('gulstripete',),
'gulsvart': ('gulsvart',),
'gulsvarte': ('gulsvart',),
'gulsvart': ('gulsvart',),
'gulvfast': ('gulvfast',),
'gulvfaste': ('gulvfast',),
'gulvfast': ('gulvfast',),
'gulvlagt': ('gulvlegge',),
'gulvlagte': ('gulvlegge',),
'gulvleggende': ('gulvlegge',),
'gummiaktig': ('gummiaktig',),
'gummiaktige': ('gummiaktig',),
'gummiaktig': ('gummiaktig',),
'gummiaktigere': ('gummiaktig',),
'gummiaktigst': ('gummiaktig',),
'gummiaktigste': ('gummiaktig',),
'gummibelagt': ('gummibelagt',),
'gummibelagte': ('gummibelagt',),
'gummibelagt': ('gummibelagt',),
'gummibelagtere': ('gummibelagt',),
'gummibelagtest': ('gummibelagt',),
'gummibelagteste': ('gummibelagt',),
'gustaviansk': ('gustaviansk',),
'gustavianske': ('gustaviansk',),
'gustaviansk': ('gustaviansk',),
'gustna': ('gustne',),
'gustnet': ('gustne',),
'gustna': ('gustne',),
'gustnet': ('gustne',),
'gustna': ('gustne',),
'gustnete': ('gustne',),
'gustnede': ('gustne',),
'gustnete': ('gustne',),
'gustnede': ('gustne',),
'gustna': ('gustne',),
'gustnete': ('gustne',),
'gustnede': ('gustne',),
'gustnete': ('gustne',),
'gustnede': ('gustne',),
'gustnende': ('gustne',),
'gylna': ('gylne',),
'gylnet': ('gylne',),
'gylna': ('gylne',),
'gylnet': ('gylne',),
'gylna': ('gylne',),
'gylnete': ('gylne',),
'gylnede': ('gylne',),
'gylnete': ('gylne',),
'gylnede': ('gylne',),
'gylna': ('gylne',),
'gylnete': ('gylne',),
'gylnede': ('gylne',),
'gylnete': ('gylne',),
'gylnede': ('gylne',),
'gylnende': ('gylne',),
'gysja': ('gysje',),
'gysjet': ('gysje',),
'gysja': ('gysje',),
'gysjet': ('gysje',),
'gysja': ('gysje',),
'gysjete': ('gysje',),
'gysjede': ('gysje',),
'gysja': ('gysje',),
'gysjete': ('gysje',),
'gysjede': ('gysje',),
'gysjende': ('gysje',),
'gytemoden': ('gytemoden',),
'gytemodne': ('gytemoden',),
'gytemodent': ('gytemoden',),
'gytemodnere': ('gytemoden',),
'gytemodnest': ('gytemoden',),
'gytemodneste': ('gytemoden',),
'høgakta': ('høgakte',),
'høgaktet': ('høgakte',),
'høgakta': ('høgakte',),
'høgaktet': ('høgakte',),
'høgakta': ('høgakte',),
'høgaktete': ('høgakte',),
'høgaktede': ('høgakte',),
'høgakta': ('høgakte',),
'høgaktete': ('høgakte',),
'høgaktede': ('høgakte',),
'høgaktende': ('høgakte',),
'høgalkalisk': ('høgalkalisk',),
'høgalkaliske': ('høgalkalisk',),
'høgalkalisk': ('høgalkalisk',),
'høgbåren': ('høgbåren',),
'høgbårne': ('høgbåren',),
'høgbårent': ('høgbåren',),
'høgbårnere': ('høgbåren',),
'høgbårnest': ('høgbåren',),
'høgbårneste': ('høgbåren',),
'høgdrektig': ('høgdrektig',),
'høgdrektige': ('høgdrektig',),
'høgdrektig': ('høgdrektig',),
'høgdrektigere': ('høgdrektig',),
'høgdrektigst': ('høgdrektig',),
'høgdrektigste': ('høgdrektig',),
'høgeffektiv': ('høgeffektiv',),
'høgeffektive': ('høgeffektiv',),
'høgeffektivt': ('høgeffektiv',),
'høgeffektivere': ('høgeffektiv',),
'høgeffektivest': ('høgeffektiv',),
'høgeffektiveste': ('høgeffektiv',),
'høgrød': ('høgrød',),
'høgrøde': ('høgrød',),
'høgrødt': ('høgrød',),
'høgrødere': ('høgrød',),
'høgrødest': ('høgrød',),
'høgrødeste': ('høgrød',),
'høgradioaktiv': ('høgradioaktiv',),
'høgradioaktive': ('høgradioaktiv',),
'høgradioaktivt': ('høgradioaktiv',),
'høgradioaktivere': ('høgradioaktiv',),
'høgradioaktivest': ('høgradioaktiv',),
'høgradioaktiveste': ('høgradioaktiv',),
'høgreekstremistisk': ('høgreekstremistisk',),
'høgreekstremistiske': ('høgreekstremistisk',),
'høgreekstremistisk': ('høgreekstremistisk',),
'høgreist': ('høgreist',),
'høgreiste': ('høgreist',),
'høgreist': ('høgreist',),
'høgrepolitisk': ('høgrepolitisk',),
'høgrepolitiske': ('høgrepolitisk',),
'høgrepolitisk': ('høgrepolitisk',),
'høgsinna': ('høgsinna',),
'høgsinnet': ('høgsinnet',),
'høgsinnete': ('høgsinnet',),
'høgsinnede': ('høgsinnet',),
'høgsinnete': ('høgsinnet',),
'høgsinnede': ('høgsinnet',),
'høgsinnet': ('høgsinnet',),
'høgtida': ('høgtide',),
'høgtidet': ('høgtide',),
'høgtida': ('høgtide',),
'høgtidet': ('høgtide',),
'høgtida': ('høgtide',),
'høgtidete': ('høgtide',),
'høgtidede': ('høgtide',),
'høgtida': ('høgtide',),
'høgtidete': ('høgtide',),
'høgtidede': ('høgtide',),
'høgtidende': ('høgtide',),
'høgtideligholdt': ('høgtideligholde',),
'høgtideligholdte': ('høgtideligholde',),
'høgtideligholdende': ('høgtideligholde',),
'høgtidsstemt': ('høgtidsstemt',),
'høgtidsstemte': ('høgtidsstemt',),
'høgtidsstemt': ('høgtidsstemt',),
'høgtidsstemtere': ('høgtidsstemt',),
'høgtidsstemtest': ('høgtidsstemt',),
'høgtidsstemteste': ('høgtidsstemt',),
'høgttalende': ('høgttalende',),
'hølt': ('høle',),
'hølte': ('høle',),
'hølende': ('høle',),
'hønsa': ('hønse',),
'hønset': ('hønse',),
'hønsa': ('hønse',),
'hønset': ('hønse',),
'hønsa': ('hønse',),
'hønsete': ('hønse',),
'hønsede': ('hønse',),
'hønsa': ('hønse',),
'hønsete': ('hønse',),
'hønsede': ('hønse',),
'hønsende': ('hønse',),
'hørverdig': ('hørverdig',),
'hørverdige': ('hørverdig',),
'hørverdig': ('hørverdig',),
'hørverdigere': ('hørverdig',),
'hørverdigst': ('hørverdig',),
'hørverdigste': ('hørverdig',),
'høstgrå': ('høstgrå',),
'høstgråe': ('høstgrå',),
'høstgrå': ('høstgrå',),
'høstgråe': ('høstgrå',),
'høstgrå': ('høstgrå',),
'høstgrått': ('høstgrå',),
'høstgråere': ('høstgrå',),
'høstgråest': ('høstgrå',),
'høstgråeste': ('høstgrå',),
'høstgul': ('høstgul',),
'høstgule': ('høstgul',),
'høstgult': ('høstgul',),
'høstgulere': ('høstgul',),
'høstgulest': ('høstgul',),
'høstguleste': ('høstgul',),
'høstkald': ('høstkald',),
'høstkalde': ('høstkald',),
'høstkaldt': ('høstkald',),
'høstkaldere': ('høstkald',),
'høstkaldest': ('høstkald',),
'høstkaldeste': ('høstkald',),
'høyakta': ('høyakte',),
'høyaktet': ('høyakte',),
'høyakta': ('høyakte',),
'høyaktet': ('høyakte',),
'høyakta': ('høyakte',),
'høyaktete': ('høyakte',),
'høyaktede': ('høyakte',),
'høyakta': ('høyakte',),
'høyaktete': ('høyakte',),
'høyaktede': ('høyakte',),
'høyaktende': ('høyakte',),
'høyaktuell': ('høyaktuell',),
'høyaktuelle': ('høyaktuell',),
'høyaktuelt': ('høyaktuell',),
'høyaktuellere': ('høyaktuell',),
'høyaktuellest': ('høyaktuell',),
'høyaktuelleste': ('høyaktuell',),
'høyalkalisk': ('høyalkalisk',),
'høyalkaliske': ('høyalkalisk',),
'høyalkalisk': ('høyalkalisk',),
'høybåren': ('høybåren',),
'høybårne': ('høybåren',),
'høybårent': ('høybåren',),
'høydrektig': ('høydrektig',),
'høydrektige': ('høydrektig',),
'høydrektig': ('høydrektig',),
'høydrektigere': ('høydrektig',),
'høydrektigst': ('høydrektig',),
'høydrektigste': ('høydrektig',),
'høyeffektiv': ('høyeffektiv',),
'høyeffektive': ('høyeffektiv',),
'høyeffektivt': ('høyeffektiv',),
'høyeffektivere': ('høyeffektiv',),
'høyeffektivest': ('høyeffektiv',),
'høyeffektiveste': ('høyeffektiv',),
'høyrød': ('høyrød',),
'høyrøde': ('høyrød',),
'høyrødt': ('høyrød',),
'høyrødere': ('høyrød',),
'høyrødest': ('høyrød',),
'høyrødeste': ('høyrød',),
'høyreekstremistisk': ('høyreekstremistisk',),
'høyreekstremistiske': ('høyreekstremistisk',),
'høyreekstremistisk': ('høyreekstremistisk',),
'høyreist': ('høyreist',),
'høyreiste': ('høyreist',),
'høyreist': ('høyreist',),
'høyrepolitisk': ('høyrepolitisk',),
'høyrepolitiske': ('høyrepolitisk',),
'høyrepolitisk': ('høyrepolitisk',),
'høysinna': ('høysinna',),
'høysinnet': ('høysinnet',),
'høysinnete': ('høysinnet',),
'høysinnede': ('høysinnet',),
'høysinnete': ('høysinnet',),
'høysinnede': ('høysinnet',),
'høysinnet': ('høysinnet',),
'høytida': ('høytide',),
'høytidet': ('høytide',),
'høytida': ('høytide',),
'høytidet': ('høytide',),
'høytida': ('høytide',),
'høytidete': ('høytide',),
'høytidede': ('høytide',),
'høytida': ('høytide',),
'høytidete': ('høytide',),
'høytidede': ('høytide',),
'høytidende': ('høytide',),
'høytideligholdt': ('høytideligholde',),
'høytideligholdte': ('høytideligholde',),
'høytideligholdende': ('høytideligholde',),
'høytidsstemt': ('høytidsstemt',),
'høytidsstemte': ('høytidsstemt',),
'høytidsstemt': ('høytidsstemt',),
'høytidsstemtere': ('høytidsstemt',),
'høytidsstemtest': ('høytidsstemt',),
'høytidsstemteste': ('høytidsstemt',),
'høyttalende': ('høyttalende',),
'hagiografisk': ('hagiografisk',),
'hagiografiske': ('hagiografisk',),
'hagiografisk': ('hagiografisk',),
'haia': ('haie',),
'haiet': ('haie',),
'haia': ('haie',),
'haiet': ('haie',),
'haia': ('haie',),
'haiete': ('haie',),
'haiede': ('haie',),
'haia': ('haie',),
'haiete': ('haie',),
'haiede': ('haie',),
'haiende': ('haie',),
'halliksikta': ('halliksikta',),
'halliksiktet': ('halliksiktet',),
'halliksiktete': ('halliksiktet',),
'halliksiktede': ('halliksiktet',),
'halliksiktete': ('halliksiktet',),
'halliksiktede': ('halliksiktet',),
'halliksiktet': ('halliksiktet',),
'halvabstrakt': ('halvabstrakt',),
'halvabstrakte': ('halvabstrakt',),
'halvabstrakt': ('halvabstrakt',),
'halvabstraktere': ('halvabstrakt',),
'halvabstraktest': ('halvabstrakt',),
'halvabstrakteste': ('halvabstrakt',),
'halvannenetasjes': ('halvannenetasjes',),
'halvbevisst': ('halvbevisst',),
'halvbevisste': ('halvbevisst',),
'halvbevisst': ('halvbevisst',),
'halvbevisstere': ('halvbevisst',),
'halvbevisstest': ('halvbevisst',),
'halvbevissteste': ('halvbevisst',),
'halvbrent': ('halvbrent',),
'halvbrente': ('halvbrent',),
'halvbrent': ('halvbrent',),
'halvbrentere': ('halvbrent',),
'halvbrentest': ('halvbrent',),
'halvbrenteste': ('halvbrent',),
'halvdøv': ('halvdøv',),
'halvdøve': ('halvdøv',),
'halvdøvt': ('halvdøv',),
'halvdøvere': ('halvdøv',),
'halvdøvest': ('halvdøv',),
'halvdøveste': ('halvdøv',),
'halvfylt': ('halvfylt',),
'halvfylte': ('halvfylt',),
'halvfylt': ('halvfylt',),
'halvåpen': ('halvåpen',),
'halvåpne': ('halvåpen',),
'halvåpent': ('halvåpen',),
'halvåpnere': ('halvåpen',),
'halvåpnest': ('halvåpen',),
'halvåpneste': ('halvåpen',),
'halvkjørt': ('halvkjørt',),
'halvkjørte': ('halvkjørt',),
'halvkjørt': ('halvkjørt',),
'halvkjørtere': ('halvkjørt',),
'halvkjørtest': ('halvkjørt',),
'halvkjørteste': ('halvkjørt',),
'halvklar': ('halvklar',),
'halvklare': ('halvklar',),
'halvklart': ('halvklar',),
'halvklarere': ('halvklar',),
'halvklarest': ('halvklar',),
'halvklareste': ('halvklar',),
'halvkokt': ('halvkokt',),
'halvkokte': ('halvkokt',),
'halvkokt': ('halvkokt',),
'halvkoktere': ('halvkokt',),
'halvkoktest': ('halvkokt',),
'halvkokteste': ('halvkokt',),
'halvkommunal': ('halvkommunal',),
'halvkommunale': ('halvkommunal',),
'halvkommunalt': ('halvkommunal',),
'halvkommunalere': ('halvkommunal',),
'halvkommunalest': ('halvkommunal',),
'halvkommunaleste': ('halvkommunal',),
'halvkommunistisk': ('halvkommunistisk',),
'halvkommunistiske': ('halvkommunistisk',),
'halvkommunistisk': ('halvkommunistisk',),
'halvkriminell': ('halvkriminell',),
'halvkriminelle': ('halvkriminell',),
'halvkriminelt': ('halvkriminell',),
'halvkriminellere': ('halvkriminell',),
'halvkriminellest': ('halvkriminell',),
'halvkriminelleste': ('halvkriminell',),
'halvkvalt': ('halvkvalt',),
'halvkvalte': ('halvkvalt',),
'halvkvalt': ('halvkvalt',),
'halvkvaltere': ('halvkvalt',),
'halvkvaltest': ('halvkvalt',),
'halvkvalteste': ('halvkvalt',),
'halvlang': ('halvlang',),
'halvlange': ('halvlang',),
'halvlangt': ('halvlang',),
'halvlukka': ('halvlukke',),
'halvlukket': ('halvlukke',),
'halvlukka': ('halvlukke',),
'halvlukket': ('halvlukke',),
'halvlukka': ('halvlukke',),
'halvlukkete': ('halvlukke',),
'halvlukkede': ('halvlukke',),
'halvlukka': ('halvlukke',),
'halvlukkete': ('halvlukke',),
'halvlukkede': ('halvlukke',),
'halvlukkende': ('halvlukke',),
'halvmørk': ('halvmørk',),
'halvmørke': ('halvmørk',),
'halvmørkt': ('halvmørk',),
'halvmeterhøy': ('halvmeterhøy',),
'halvmeterhøye': ('halvmeterhøy',),
'halvmeterhøyt': ('halvmeterhøy',),
'halvmeterhøyere': ('halvmeterhøy',),
'halvmeterhøyest': ('halvmeterhøy',),
'halvmeterhøyeste': ('halvmeterhøy',),
'halvmilitær': ('halvmilitær',),
'halvmilitære': ('halvmilitær',),
'halvmilitært': ('halvmilitær',),
'halvmilitærere': ('halvmilitær',),
'halvmilitærest': ('halvmilitær',),
'halvmilitæreste': ('halvmilitær',),
'halvmåneforma': ('halvmåneforma',),
'halvmåneformet': ('halvmåneformet',),
'halvmåneformete': ('halvmåneformet',),
'halvmåneformede': ('halvmåneformet',),
'halvmåneformete': ('halvmåneformet',),
'halvmåneformede': ('halvmåneformet',),
'halvmåneformet': ('halvmåneformet',),
'halvoffentlig': ('halvoffentlig',),
'halvoffentlige': ('halvoffentlig',),
'halvoffentlig': ('halvoffentlig',),
'halvoffentligere': ('halvoffentlig',),
'halvoffentligst': ('halvoffentlig',),
'halvoffentligste': ('halvoffentlig',),
'halvprivat': ('halvprivat',),
'halvprivate': ('halvprivat',),
'halvprivat': ('halvprivat',),
'halvprivatere': ('halvprivat',),
'halvprivatest': ('halvprivat',),
'halvprivateste': ('halvprivat',),
'halvprofesjonell': ('halvprofesjonell',),
'halvprofesjonelle': ('halvprofesjonell',),
'halvprofesjonelt': ('halvprofesjonell',),
'halvprofesjonellere': ('halvprofesjonell',),
'halvprofesjonellest': ('halvprofesjonell',),
'halvprofesjonelleste': ('halvprofesjonell',),
'halvråtten': ('halvråtten',),
'halvråtne': ('halvråtten',),
'halvråttent': ('halvråtten',),
'halvråtnere': ('halvråtten',),
'halvråtnest': ('halvråtten',),
'halvråtneste': ('halvråtten',),
'halvsøt': ('halvsøt',),
'halvsøte': ('halvsøt',),
'halvsøtt': ('halvsøt',),
'halvsøtere': ('halvsøt',),
'halvsøtest': ('halvsøt',),
'halvsøteste': ('halvsøt',),
'halvsirkelforma': ('halvsirkelforma',),
'halvsirkelformet': ('halvsirkelformet',),
'halvsirkelformete': ('halvsirkelformet',),
'halvsirkelformede': ('halvsirkelformet',),
'halvsirkelformete': ('halvsirkelformet',),
'halvsirkelformede': ('halvsirkelformet',),
'halvsirkelformet': ('halvsirkelformet',),
'halvskada': ('halvskada',),
'halvskadd': ('halvskadd',),
'halvskadde': ('halvskadd',),
'halvskadd': ('halvskadd',),
'halvskaddere': ('halvskadd',),
'halvskaddest': ('halvskadd',),
'halvskaddeste': ('halvskadd',),
'halvskadet': ('halvskadet',),
'halvskadete': ('halvskadet',),
'halvskadede': ('halvskadet',),
'halvskadete': ('halvskadet',),
'halvskadede': ('halvskadet',),
'halvskadet': ('halvskadet',),
'halvskitten': ('halvskitten',),
'halvskitne': ('halvskitten',),
'halvskittent': ('halvskitten',),
'halvskitnere': ('halvskitten',),
'halvskitnest': ('halvskitten',),
'halvskitneste': ('halvskitten',),
'halvskremt': ('halvskremt',),
'halvskremte': ('halvskremt',),
'halvskremt': ('halvskremt',),
'halvskremtere': ('halvskremt',),
'halvskremtest': ('halvskremt',),
'halvskremteste': ('halvskremt',),
'halvspilt': ('halvspilt',),
'halvspilte': ('halvspilt',),
'halvspilt': ('halvspilt',),
'halvspiltere': ('halvspilt',),
'halvspiltest': ('halvspilt',),
'halvspilteste': ('halvspilt',),
'halvspist': ('halvspist',),
'halvspiste': ('halvspist',),
'halvspist': ('halvspist',),
'halvspistere': ('halvspist',),
'halvspistest': ('halvspist',),
'halvspisteste': ('halvspist',),
'halvstatlig': ('halvstatlig',),
'halvstatlige': ('halvstatlig',),
'halvstatlig': ('halvstatlig',),
'halvstatligere': ('halvstatlig',),
'halvstatligst': ('halvstatlig',),
'halvstatligste': ('halvstatlig',),
'halvstiv': ('halvstiv',),
'halvstive': ('halvstiv',),
'halvstivt': ('halvstiv',),
'halvstor': ('halvstor',),
'halvstore': ('halvstor',),
'halvstort': ('halvstor',),
'halvstorere': ('halvstor',),
'halvstorest': ('halvstor',),
'halvstoreste': ('halvstor',),
'halvsvensk': ('halvsvensk',),
'halvsvenske': ('halvsvensk',),
'halvsvensk': ('halvsvensk',),
'halvtømt': ('halvtømt',),
'halvtømte': ('halvtømt',),
'halvtømt': ('halvtømt',),
'halvtømtere': ('halvtømt',),
'halvtømtest': ('halvtømt',),
'halvtømteste': ('halvtømt',),
'halvtidsansatt': ('halvtidsansatt',),
'halvtidsansatte': ('halvtidsansatt',),
'halvtidsansatt': ('halvtidsansatt',),
'halvtidsansattere': ('halvtidsansatt',),
'halvtidsansattest': ('halvtidsansatt',),
'halvtidsansatteste': ('halvtidsansatt',),
'halvtimelang': ('halvtimelang',),
'halvtimelange': ('halvtimelang',),
'halvtimelangt': ('halvtimelang',),
'halvtom': ('halvtom',),
'halvtomme': ('halvtom',),
'halvtomt': ('halvtom',),
'halvtommere': ('halvtom',),
'halvtommest': ('halvtom',),
'halvtommeste': ('halvtom',),
'halvvarm': ('halvvarm',),
'halvvarme': ('halvvarm',),
'halvvarmt': ('halvvarm',),
'halvvarmere': ('halvvarm',),
'halvvarmest': ('halvvarm',),
'halvvarmeste': ('halvvarm',),
'halvvokst': ('halvvokst',),
'halvvokste': ('halvvokst',),
'halvvokst': ('halvvokst',),
'halvvokstere': ('halvvokst',),
'halvvokstest': ('halvvokst',),
'halvvoksteste': ('halvvokst',),
'hamsunsk': ('hamsunsk',),
'hamsunske': ('hamsunsk',),
'hamsunsk': ('hamsunsk',),
'handelsansatt': ('handelsansatt',),
'handelsansatte': ('handelsansatt',),
'handelsansatt': ('handelsansatt',),
'handelsansattere': ('handelsansatt',),
'handelsansattest': ('handelsansatt',),
'handelsansatteste': ('handelsansatt',),
'handelshindrende': ('handelshindrende',),
'handelsmessig': ('handelsmessig',),
'handelsmessige': ('handelsmessig',),
'handelsmessig': ('handelsmessig',),
'handfesta': ('handfeste',),
'handfestet': ('handfeste',),
'handfesta': ('handfeste',),
'handfestet': ('handfeste',),
'handfesta': ('handfeste',),
'handfestete': ('handfeste',),
'handfestede': ('handfeste',),
'handfesta': ('handfeste',),
'handfestete': ('handfeste',),
'handfestede': ('handfeste',),
'handfestende': ('handfeste',),
'handikappa': ('handikappa',),
'handikappet': ('handikappet',),
'handikappete': ('handikappet',),
'handikappede': ('handikappet',),
'handikappete': ('handikappet',),
'handikappede': ('handikappet',),
'handikappet': ('handikappet',),
'handikappvennlig': ('handikappvennlig',),
'handikappvennlige': ('handikappvennlig',),
'handikappvennlig': ('handikappvennlig',),
'handklappa': ('handklappe',),
'handklappet': ('handklappe',),
'handklappa': ('handklappe',),
'handklappet': ('handklappe',),
'handklappa': ('handklappe',),
'handklappete': ('handklappe',),
'handklappede': ('handklappe',),
'handklappa': ('handklappe',),
'handklappete': ('handklappe',),
'handklappede': ('handklappe',),
'handklappende': ('handklappe',),
'handlelysten': ('handlelysten',),
'handlelystne': ('handlelysten',),
'handlelystent': ('handlelysten',),
'handlelystnere': ('handlelysten',),
'handlelystnest': ('handlelysten',),
'handlelystneste': ('handlelysten',),
'handlevillig': ('handlevillig',),
'handlevillige': ('handlevillig',),
'handlevillig': ('handlevillig',),
'handlevilligere': ('handlevillig',),
'handlevilligst': ('handlevillig',),
'handlevilligste': ('handlevillig',),
'handlingsdyktig': ('handlingsdyktig',),
'handlingsdyktige': ('handlingsdyktig',),
'handlingsdyktig': ('handlingsdyktig',),
'handlingsdyktigere': ('handlingsdyktig',),
'handlingsdyktigst': ('handlingsdyktig',),
'handlingsdyktigste': ('handlingsdyktig',),
'handlingsretta': ('handlingsretta',),
'handlingsrettet': ('handlingsrettet',),
'handlingsrettete': ('handlingsrettet',),
'handlingsrettede': ('handlingsrettet',),
'handlingsrettete': ('handlingsrettet',),
'handlingsrettede': ('handlingsrettet',),
'handlingsrettet': ('handlingsrettet',),
'handmata': ('handmate',),
'handmatet': ('handmate',),
'handmata': ('handmate',),
'handmatet': ('handmate',),
'handmata': ('handmate',),
'handmatete': ('handmate',),
'handmatede': ('handmate',),
'handmata': ('handmate',),
'handmatete': ('handmate',),
'handmatede': ('handmate',),
'handmatende': ('handmate',),
'handmelka': ('handmelke',),
'handmelket': ('handmelke',),
'handmelka': ('handmelke',),
'handmelket': ('handmelke',),
'handmelka': ('handmelke',),
'handmelkete': ('handmelke',),
'handmelkede': ('handmelke',),
'handmelka': ('handmelke',),
'handmelkete': ('handmelke',),
'handmelkede': ('handmelke',),
'handmelkende': ('handmelke',),
'handmjølka': ('handmjølke',),
'handmjølket': ('handmjølke',),
'handmjølka': ('handmjølke',),
'handmjølket': ('handmjølke',),
'handmjølka': ('handmjølke',),
'handmjølkete': ('handmjølke',),
'handmjølkede': ('handmjølke',),
'handmjølka': ('handmjølke',),
'handmjølkete': ('handmjølke',),
'handmjølkede': ('handmjølke',),
'handmjølkende': ('handmjølke',),
'handplukka': ('handplukka',),
'handplukket': ('handplukket',),
'handplukkete': ('handplukket',),
'handplukkede': ('handplukket',),
'handplukkete': ('handplukket',),
'handplukkede': ('handplukket',),
'handplukket': ('handplukket',),
'handskrevet': ('handskrive',),
'handskreven': ('handskrive',),
'handskrevne': ('handskrive',),
'handskrivende': ('handskrive',),
'handspunnet': ('handspunnet',),
'handspunne': ('handspunnet',),
'handspunnet': ('handspunnet',),
'hansa': ('hanse',),
'hanset': ('hanse',),
'hansa': ('hanse',),
'hanset': ('hanse',),
'hansa': ('hanse',),
'hansete': ('hanse',),
'hansede': ('hanse',),
'hansa': ('hanse',),
'hansete': ('hanse',),
'hansede': ('hanse',),
'hansende': ('hanse',),
'harangert': ('harangere',),
'harangerte': ('harangere',),
'harangerende': ('harangere',),
'hardpakka': ('hardpakka',),
'hardpakket': ('hardpakket',),
'hardpakkete': ('hardpakket',),
'hardpakkede': ('hardpakket',),
'hardpakkete': ('hardpakket',),
'hardpakkede': ('hardpakket',),
'hardpakket': ('hardpakket',),
'hardrådig': ('hardrådig',),
'hardrådige': ('hardrådig',),
'hardrådig': ('hardrådig',),
'hardrådigere': ('hardrådig',),
'hardrådigst': ('hardrådig',),
'hardrådigste': ('hardrådig',),
'hardsminka': ('hardsminka',),
'hardsminket': ('hardsminket',),
'hardsminkete': ('hardsminket',),
'hardsminkede': ('hardsminket',),
'hardsminkete': ('hardsminket',),
'hardsminkede': ('hardsminket',),
'hardsminket': ('hardsminket',),
'hardtarbeidende': ('hardtarbeidende',),
'hardtjobbende': ('hardtjobbende',),
'hardtskytende': ('hardtskytende',),
'hardtslående': ('hardtslående',),
'hardtspillende': ('hardtspillende',),
'hardtsvingende': ('hardtsvingende',),
'harpiksa': ('harpikse',),
'harpikset': ('harpikse',),
'harpiksa': ('harpikse',),
'harpikset': ('harpikse',),
'harpiksa': ('harpikse',),
'harpiksete': ('harpikse',),
'harpiksede': ('harpikse',),
'harpiksa': ('harpikse',),
'harpiksete': ('harpikse',),
'harpiksede': ('harpikse',),
'harpiksende': ('harpikse',),
'havende': ('havende',),
'havendes': ('havendes',),
'havfersk': ('havfersk',),
'havferske': ('havfersk',),
'havferskt': ('havfersk',),
'havferskere': ('havfersk',),
'havferskest': ('havfersk',),
'havferskeste': ('havfersk',),
'havsens': ('havsens',),
'hedersverdig': ('hedersverdig',),
'hedersverdige': ('hedersverdig',),
'hedersverdig': ('hedersverdig',),
'hedersverdigere': ('hedersverdig',),
'hedersverdigst': ('hedersverdig',),
'hedersverdigste': ('hedersverdig',),
'hedmarksk': ('hedmarksk',),
'hedmarkske': ('hedmarksk',),
'hedmarksk': ('hedmarksk',),
'heibergsk': ('heibergsk',),
'heibergske': ('heibergsk',),
'heibergsk': ('heibergsk',),
'heilbefaren': ('heilbefaren',),
'heilbefarne': ('heilbefaren',),
'heilbefarent': ('heilbefaren',),
'heilbefarnere': ('heilbefaren',),
'heilbefarnest': ('heilbefaren',),
'heilbefarneste': ('heilbefaren',),
'heilgjenga': ('heilgjenge',),
'heilgjenget': ('heilgjenge',),
'heilgjenga': ('heilgjenge',),
'heilgjenget': ('heilgjenge',),
'heilgjenga': ('heilgjenge',),
'heilgjengete': ('heilgjenge',),
'heilgjengede': ('heilgjenge',),
'heilgjenga': ('heilgjenge',),
'heilgjengete': ('heilgjenge',),
'heilgjengede': ('heilgjenge',),
'heilgjengende': ('heilgjenge',),
'heilårlig': ('heilårlig',),
'heilårlige': ('heilårlig',),
'heilårlig': ('heilårlig',),
'heilårligere': ('heilårlig',),
'heilårligst': ('heilårlig',),
'heilårligste': ('heilårlig',),
'heilårsdrevet': ('heilårsdrevet',),
'heilårsdrevne': ('heilårsdrevet',),
'heilårsdrevet': ('heilårsdrevet',),
'heilkapsla': ('heilkapsle',),
'heilkapslet': ('heilkapsle',),
'heilkapsla': ('heilkapsle',),
'heilkapslet': ('heilkapsle',),
'heilkapsla': ('heilkapsle',),
'heilkapslete': ('heilkapsle',),
'heilkapslede': ('heilkapsle',),
'heilkapslete': ('heilkapsle',),
'heilkapslede': ('heilkapsle',),
'heilkapsla': ('heilkapsle',),
'heilkapslete': ('heilkapsle',),
'heilkapslede': ('heilkapsle',),
'heilkapslete': ('heilkapsle',),
'heilkapslede': ('heilkapsle',),
'heilkapslende': ('heilkapsle',),
'heiltidslønna': ('heiltidslønna',),
'heiltidslønnet': ('heiltidslønnet',),
'heiltidslønnete': ('heiltidslønnet',),
'heiltidslønnede': ('heiltidslønnet',),
'heiltidslønnete': ('heiltidslønnet',),
'heiltidslønnede': ('heiltidslønnet',),
'heiltidslønnet': ('heiltidslønnet',),
'heiltidslønt': ('heiltidslønt',),
'heiltidslønte': ('heiltidslønt',),
'heiltidslønt': ('heiltidslønt',),
'heimenorsk': ('heimenorsk',),
'heimenorske': ('heimenorsk',),
'heimenorsk': ('heimenorsk',),
'heimslig': ('heimslig',),
'heimslige': ('heimslig',),
'heimslig': ('heimslig',),
'heimsligere': ('heimslig',),
'heimsligst': ('heimslig',),
'heimsligste': ('heimslig',),
'heisbar': ('heisbar',),
'heisbare': ('heisbar',),
'heisbart': ('heisbar',),
'heksadesimal': ('heksadesimal',),
'heksadesimale': ('heksadesimal',),
'heksadesimalt': ('heksadesimal',),
'heksadesimalere': ('heksadesimal',),
'heksadesimalest': ('heksadesimal',),
'heksadesimaleste': ('heksadesimal',),
'helbefaren': ('helbefaren',),
'helbefarne': ('helbefaren',),
'helbefarent': ('helbefaren',),
'helbefarnere': ('helbefaren',),
'helbefarnest': ('helbefaren',),
'helbefarneste': ('helbefaren',),
'heldekka': ('heldekke',),
'heldekket': ('heldekke',),
'heldekt': ('heldekke',),
'heldekka': ('heldekke',),
'heldekket': ('heldekke',),
'heldekt': ('heldekke',),
'heldekka': ('heldekke',),
'heldekkete': ('heldekke',),
'heldekkede': ('heldekke',),
'heldekte': ('heldekke',),
'heldekka': ('heldekke',),
'heldekkete': ('heldekke',),
'heldekkede': ('heldekke',),
'heldekte': ('heldekke',),
'heldekkende': ('heldekke',),
'helga': ('helge',),
'helget': ('helge',),
'helga': ('helge',),
'helget': ('helge',),
'helga': ('helge',),
'helgete': ('helge',),
'helgede': ('helge',),
'helga': ('helge',),
'helgete': ('helge',),
'helgede': ('helge',),
'helgende': ('helge',),
'helgjenga': ('helgjenge',),
'helgjenget': ('helgjenge',),
'helgjenga': ('helgjenge',),
'helgjenget': ('helgjenge',),
'helgjenga': ('helgjenge',),
'helgjengete': ('helgjenge',),
'helgjengede': ('helgjenge',),
'helgjenga': ('helgjenge',),
'helgjengete': ('helgjenge',),
'helgjengede': ('helgjenge',),
'helgjengende': ('helgjenge',),
'helhetskirkelig': ('helhetskirkelig',),
'helhetskirkelige': ('helhetskirkelig',),
'helhetskirkelig': ('helhetskirkelig',),
'helhetskirkeligere': ('helhetskirkelig',),
'helhetskirkeligst': ('helhetskirkelig',),
'helhetskirkeligste': ('helhetskirkelig',),
'helhetstenkende': ('helhetstenkende',),
'helhvit': ('helhvit',),
'helhvite': ('helhvit',),
'helhvitt': ('helhvit',),
'helitaliensk': ('helitaliensk',),
'helitalienske': ('helitaliensk',),
'helitaliensk': ('helitaliensk',),
'helårlig': ('helårlig',),
'helårlige': ('helårlig',),
'helårlig': ('helårlig',),
'helårligere': ('helårlig',),
'helårligst': ('helårlig',),
'helårligste': ('helårlig',),
'helårsdrevet': ('helårsdrevet',),
'helårsdrevne': ('helårsdrevet',),
'helårsdrevet': ('helårsdrevet',),
'helkapsla': ('helkapsle',),
'helkapslet': ('helkapsle',),
'helkapsla': ('helkapsle',),
'helkapslet': ('helkapsle',),
'helkapsla': ('helkapsle',),
'helkapslete': ('helkapsle',),
'helkapslede': ('helkapsle',),
'helkapslete': ('helkapsle',),
'helkapslede': ('helkapsle',),
'helkapsla': ('helkapsle',),
'helkapslete': ('helkapsle',),
'helkapslede': ('helkapsle',),
'helkapslete': ('helkapsle',),
'helkapslede': ('helkapsle',),
'helkapslende': ('helkapsle',),
'helkommersiell': ('helkommersiell',),
'helkommersielle': ('helkommersiell',),
'helkommersielt': ('helkommersiell',),
'helkommersiellere': ('helkommersiell',),
'helkommersiellest': ('helkommersiell',),
'helkommersielleste': ('helkommersiell',),
'helkommunal': ('helkommunal',),
'helkommunale': ('helkommunal',),
'helkommunalt': ('helkommunal',),
'helkommunalere': ('helkommunal',),
'helkommunalest': ('helkommunal',),
'helkommunaleste': ('helkommunal',),
'helkort': ('helkort',),
'helkorte': ('helkort',),
'helkort': ('helkort',),
'helkortere': ('helkort',),
'helkortest': ('helkort',),
'helkorteste': ('helkort',),
'helkvit': ('helkvit',),
'helkvite': ('helkvit',),
'helkvitt': ('helkvit',),
'helmørk': ('helmørk',),
'helmørke': ('helmørk',),
'helmørkt': ('helmørk',),
'helprivat': ('helprivat',),
'helprivate': ('helprivat',),
'helprivat': ('helprivat',),
'helprivatere': ('helprivat',),
'helprivatest': ('helprivat',),
'helprivateste': ('helprivat',),
'helprofesjonell': ('helprofesjonell',),
'helprofesjonelle': ('helprofesjonell',),
'helprofesjonelt': ('helprofesjonell',),
'helprofesjonellere': ('helprofesjonell',),
'helprofesjonellest': ('helprofesjonell',),
'helprofesjonelleste': ('helprofesjonell',),
'helproff': ('helproff',),
'helproffe': ('helproff',),
'helproft': ('helproff',),
'helproffere': ('helproff',),
'helproffest': ('helproff',),
'helproffeste': ('helproff',),
'helsebevarende': ('helsebevarende',),
'helsefaglig': ('helsefaglig',),
'helsefaglige': ('helsefaglig',),
'helsefaglig': ('helsefaglig',),
'helseferiefrelst': ('helseferiefrelst',),
'helseferiefrelste': ('helseferiefrelst',),
'helseferiefrelst': ('helseferiefrelst',),
'helseferiefrelstere': ('helseferiefrelst',),
'helseferiefrelstest': ('helseferiefrelst',),
'helseferiefrelsteste': ('helseferiefrelst',),
'helsefremmende': ('helsefremmende',),
'helsemessig': ('helsemessig',),
'helsemessige': ('helsemessig',),
'helsemessig': ('helsemessig',),
'helsepolitisk': ('helsepolitisk',),
'helsepolitiske': ('helsepolitisk',),
'helsepolitisk': ('helsepolitisk',),
'helseskadelig': ('helseskadelig',),
'helseskadelige': ('helseskadelig',),
'helseskadelig': ('helseskadelig',),
'helseskadeligere': ('helseskadelig',),
'helseskadeligst': ('helseskadelig',),
'helseskadeligste': ('helseskadelig',),
'helsides': ('helsides',),
'helsprø': ('helsprø',),
'helsprøe': ('helsprø',),
'helsprø': ('helsprø',),
'helsprøe': ('helsprø',),
'helsprø': ('helsprø',),
'helsprøtt': ('helsprø',),
'helsprøere': ('helsprø',),
'helsprøest': ('helsprø',),
'helsprøeste': ('helsprø',),
'helstatlig': ('helstatlig',),
'helstatlige': ('helstatlig',),
'helstatlig': ('helstatlig',),
'helstatligere': ('helstatlig',),
'helstatligst': ('helstatlig',),
'helstatligste': ('helstatlig',),
'helsvensk': ('helsvensk',),
'helsvenske': ('helsvensk',),
'helsvensk': ('helsvensk',),
'heltent': ('heltent',),
'heltente': ('heltent',),
'heltent': ('heltent',),
'helthetlig': ('helthetlig',),
'helthetlige': ('helthetlig',),
'helthetlig': ('helthetlig',),
'helthetligere': ('helthetlig',),
'helthetligst': ('helthetlig',),
'helthetligste': ('helthetlig',),
'heltidsarbeidende': ('heltidsarbeidende',),
'heltidsbeskjeftiga': ('heltidsbeskjeftiga',),
'heltidsbeskjeftiget': ('heltidsbeskjeftiget',),
'heltidsbeskjeftigete': ('heltidsbeskjeftiget',),
'heltidsbeskjeftigede': ('heltidsbeskjeftiget',),
'heltidsbeskjeftigete': ('heltidsbeskjeftiget',),
'heltidsbeskjeftigede': ('heltidsbeskjeftiget',),
'heltidsbeskjeftiget': ('heltidsbeskjeftiget',),
'heltidsengasjert': ('heltidsengasjert',),
'heltidsengasjerte': ('heltidsengasjert',),
'heltidsengasjert': ('heltidsengasjert',),
'heltidslønna': ('heltidslønna',),
'heltidslønnet': ('heltidslønnet',),
'heltidslønnete': ('heltidslønnet',),
'heltidslønnede': ('heltidslønnet',),
'heltidslønnete': ('heltidslønnet',),
'heltidslønnede': ('heltidslønnet',),
'heltidslønnet': ('heltidslønnet',),
'heltidslønt': ('heltidslønt',),
'heltidslønte': ('heltidslønt',),
'heltidslønt': ('heltidslønt',),
'heltrukken': ('heltrukken',),
'heltrukne': ('heltrukken',),
'heltrukket': ('heltrukken',),
'heltruknere': ('heltrukken',),
'heltruknest': ('heltrukken',),
'heltrukneste': ('heltrukken',),
'hendelsesrik': ('hendelsesrik',),
'hendelsesrike': ('hendelsesrik',),
'hendelsesrikt': ('hendelsesrik',),
'henregna': ('henregne',),
'henregnet': ('henregne',),
'henregna': ('henregne',),
'henregnet': ('henregne',),
'henregna': ('henregne',),
'henregnete': ('henregne',),
'henregnede': ('henregne',),
'henregna': ('henregne',),
'henregnete': ('henregne',),
'henregnede': ('henregne',),
'henregnende': ('henregne',),
'hensiktsløs': ('hensiktsløs',),
'hensiktsløse': ('hensiktsløs',),
'hensiktsløst': ('hensiktsløs',),
'hensiktslaus': ('hensiktslaus',),
'hensiktslause': ('hensiktslaus',),
'hensiktslaust': ('hensiktslaus',),
'hensvunnen': ('hensvunnen',),
'hensvunne': ('hensvunnen',),
'hensvunnet': ('hensvunnen',),
'hensvunnere': ('hensvunnen',),
'hensvunnest': ('hensvunnen',),
'hensvunneste': ('hensvunnen',),
'hensvunnet': ('hensvunnet',),
'hensvunne': ('hensvunnet',),
'hensvunnet': ('hensvunnet',),
'hensyknende': ('hensyknende',),
'hensunket': ('hensynke',),
'hensunken': ('hensynke',),
'hensunkne': ('hensynke',),
'hensynkende': ('hensynke',),
'hentært': ('hentære',),
'hentærte': ('hentære',),
'hentærende': ('hentære',),
'herbergert': ('herbergere',),
'herbergerte': ('herbergere',),
'herbergerende': ('herbergere',),
'herdbar': ('herdbar',),
'herdbare': ('herdbar',),
'herdbart': ('herdbar',),
'herdebred': ('herdebred',),
'herdebrede': ('herdebred',),
'herdebredt': ('herdebred',),
'herdebredere': ('herdebred',),
'herdebredest': ('herdebred',),
'herdebredeste': ('herdebred',),
'herkelig': ('herkelig',),
'herkelige': ('herkelig',),
'herkelig': ('herkelig',),
'herkeligere': ('herkelig',),
'herkeligst': ('herkelig',),
'herkeligste': ('herkelig',),
'herointiltalt': ('herointiltalt',),
'herointiltalte': ('herointiltalt',),
'herointiltalt': ('herointiltalt',),
'herointiltaltere': ('herointiltalt',),
'herointiltaltest': ('herointiltalt',),
'herointiltalteste': ('herointiltalt',),
'herskelysten': ('herskelysten',),
'herskelystne': ('herskelysten',),
'herskelystent': ('herskelysten',),
'herskelystnere': ('herskelysten',),
'herskelystnest': ('herskelysten',),
'herskelystneste': ('herskelysten',),
'hesteskoforma': ('hesteskoforma',),
'hesteskoformet': ('hesteskoformet',),
'hesteskoformete': ('hesteskoformet',),
'hesteskoformede': ('hesteskoformet',),
'hesteskoformete': ('hesteskoformet',),
'hesteskoformede': ('hesteskoformet',),
'hesteskoformet': ('hesteskoformet',),
'hestevant': ('hestevant',),
'hestevante': ('hestevant',),
'hestevant': ('hestevant',),
'hestevantere': ('hestevant',),
'hestevantest': ('hestevant',),
'hestevanteste': ('hestevant',),
'hetedirrende': ('hetedirrende',),
'heterogam': ('heterogam',),
'heterogame': ('heterogam',),
'heterogamt': ('heterogam',),
'heterogamere': ('heterogam',),
'heterogamest': ('heterogam',),
'heterogameste': ('heterogam',),
'hetlandsk': ('hetlandsk',),
'hetlandske': ('hetlandsk',),
'hetlandsk': ('hetlandsk',),
'hetsprega': ('hetsprega',),
'hetspreget': ('hetspreget',),
'hetspregete': ('hetspreget',),
'hetspregede': ('hetspreget',),
'hetspregete': ('hetspreget',),
'hetspregede': ('hetspreget',),
'hetspreget': ('hetspreget',),
'hevnlysten': ('hevnlysten',),
'hevnlystne': ('hevnlysten',),
'hevnlystent': ('hevnlysten',),
'hevnlystnere': ('hevnlysten',),
'hevnlystnest': ('hevnlysten',),
'hevnlystneste': ('hevnlysten',),
'hevntørstig': ('hevntørstig',),
'hevntørstige': ('hevntørstig',),
'hevntørstig': ('hevntørstig',),
'hevntørstigere': ('hevntørstig',),
'hevntørstigst': ('hevntørstig',),
'hevntørstigste': ('hevntørstig',),
'hiksteledd': ('hikstele',),
'hiksteledde': ('hikstele',),
'hiksteleende': ('hikstele',),
'himmelfjern': ('himmelfjern',),
'himmelfjerne': ('himmelfjern',),
'himmelfjernt': ('himmelfjern',),
'himmelfjernere': ('himmelfjern',),
'himmelfjernest': ('himmelfjern',),
'himmelfjerneste': ('himmelfjern',),
'himmelkåret': ('himmelkåret',),
'himmelkårne': ('himmelkåret',),
'himmelkåret': ('himmelkåret',),
'himmelstrebende': ('himmelstrebende',),
'himmelvendt': ('himmelvendt',),
'himmelvendte': ('himmelvendt',),
'himmelvendt': ('himmelvendt',),
'himmelvendtere': ('himmelvendt',),
'himmelvendtest': ('himmelvendt',),
'himmelvendteste': ('himmelvendt',),
'hinta': ('hinte',),
'hintet': ('hinte',),
'hinta': ('hinte',),
'hintet': ('hinte',),
'hinta': ('hinte',),
'hintete': ('hinte',),
'hintede': ('hinte',),
'hinta': ('hinte',),
'hintete': ('hinte',),
'hintede': ('hinte',),
'hintende': ('hinte',),
'histologisk': ('histologisk',),
'histologiske': ('histologisk',),
'histologisk': ('histologisk',),
'historieinteressert': ('historieinteressert',),
'historieinteresserte': ('historieinteressert',),
'historieinteressert': ('historieinteressert',),
'historieløs': ('historieløs',),
'historieløse': ('historieløs',),
'historieløst': ('historieløs',),
'historielaus': ('historielaus',),
'historielause': ('historielaus',),
'historielaust': ('historielaus',),
'historisert': ('historisere',),
'historiserte': ('historisere',),
'historiserende': ('historisere',),
'historisk-biografisk': ('historisk-biografisk',),
'historisk-biografiske': ('historisk-biografisk',),
'historisk-biografisk': ('historisk-biografisk',),
'historisk-filosofisk': ('historisk-filosofisk',),
'historisk-filosofiske': ('historisk-filosofisk',),
'historisk-filosofisk': ('historisk-filosofisk',),
'historisk-politisk': ('historisk-politisk',),
'historisk-politiske': ('historisk-politisk',),
'historisk-politisk': ('historisk-politisk',),
'hitsendt': ('hitsende',),
'hitsendte': ('hitsende',),
'hitsendende': ('hitsende',),
'HIV-positiv': ('HIV-positiv',),
'HIV-positive': ('HIV-positiv',),
'HIV-positivt': ('HIV-positiv',),
'HIV-positivere': ('HIV-positiv',),
'HIV-positivest': ('HIV-positiv',),
'HIV-positiveste': ('HIV-positiv',),
'hiv-positiv': ('hiv-positiv',),
'hiv-positive': ('hiv-positiv',),
'hiv-positivt': ('hiv-positiv',),
'hiv-positivere': ('hiv-positiv',),
'hiv-positivest': ('hiv-positiv',),
'hiv-positiveste': ('hiv-positiv',),
'HIV-smittet': ('HIV-smittet',),
'HIV-smittete': ('HIV-smittet',),
'HIV-smittede': ('HIV-smittet',),
'HIV-smittete': ('HIV-smittet',),
'HIV-smittede': ('HIV-smittet',),
'HIV-smittet': ('HIV-smittet',),
'hiv-smittet': ('hiv-smittet',),
'hiv-smittete': ('hiv-smittet',),
'hiv-smittede': ('hiv-smittet',),
'hiv-smittete': ('hiv-smittet',),
'hiv-smittede': ('hiv-smittet',),
'hiv-smittet': ('hiv-smittet',),
'håndballinteressert': ('håndballinteressert',),
'håndballinteresserte': ('håndballinteressert',),
'håndballinteressert': ('håndballinteressert',),
'håndblåst': ('håndblåse',),
'håndblåste': ('håndblåse',),
'håndblåsende': ('håndblåse',),
'håndbrodert': ('håndbrodert',),
'håndbroderte': ('håndbrodert',),
'håndbrodert': ('håndbrodert',),
'håndbrodertere': ('håndbrodert',),
'håndbrodertest': ('håndbrodert',),
'håndbroderteste': ('håndbrodert',),
'håndfesta': ('håndfeste',),
'håndfestet': ('håndfeste',),
'håndfesta': ('håndfeste',),
'håndfestet': ('håndfeste',),
'håndfesta': ('håndfeste',),
'håndfestete': ('håndfeste',),
'håndfestede': ('håndfeste',),
'håndfesta': ('håndfeste',),
'håndfestete': ('håndfeste',),
'håndfestede': ('håndfeste',),
'håndfestende': ('håndfeste',),
'håndklappa': ('håndklappe',),
'håndklappet': ('håndklappe',),
'håndklappa': ('håndklappe',),
'håndklappet': ('håndklappe',),
'håndklappa': ('håndklappe',),
'håndklappete': ('håndklappe',),
'håndklappede': ('håndklappe',),
'håndklappa': ('håndklappe',),
'håndklappete': ('håndklappe',),
'håndklappede': ('håndklappe',),
'håndklappende': ('håndklappe',),
'håndknytt': ('håndknyte',),
'håndknytte': ('håndknyte',),
'håndknytende': ('håndknyte',),
'håndkolorert': ('håndkolorere',),
'håndkolorerte': ('håndkolorere',),
'håndkolorerende': ('håndkolorere',),
'håndlaga': ('håndlage',),
'håndlaget': ('håndlage',),
'håndlagd': ('håndlage',),
'håndlaga': ('håndlage',),
'håndlaget': ('håndlage',),
'håndlagd': ('håndlage',),
'håndlaga': ('håndlage',),
'håndlagete': ('håndlage',),
'håndlagede': ('håndlage',),
'håndlagde': ('håndlage',),
'håndlaga': ('håndlage',),
'håndlagete': ('håndlage',),
'håndlagede': ('håndlage',),
'håndlagde': ('håndlage',),
'håndlagende': ('håndlage',),
'håndmalt': ('håndmale',),
'håndmalte': ('håndmale',),
'håndmalende': ('håndmale',),
'håndmata': ('håndmate',),
'håndmatet': ('håndmate',),
'håndmata': ('håndmate',),
'håndmatet': ('håndmate',),
'håndmata': ('håndmate',),
'håndmatete': ('håndmate',),
'håndmatede': ('håndmate',),
'håndmata': ('håndmate',),
'håndmatete': ('håndmate',),
'håndmatede': ('håndmate',),
'håndmatende': ('håndmate',),
'håndmelka': ('håndmelke',),
'håndmelket': ('håndmelke',),
'håndmelka': ('håndmelke',),
'håndmelket': ('håndmelke',),
'håndmelka': ('håndmelke',),
'håndmelkete': ('håndmelke',),
'håndmelkede': ('håndmelke',),
'håndmelka': ('håndmelke',),
'håndmelkete': ('håndmelke',),
'håndmelkede': ('håndmelke',),
'håndmelkende': ('håndmelke',),
'håndmjølka': ('håndmjølke',),
'håndmjølket': ('håndmjølke',),
'håndmjølka': ('håndmjølke',),
'håndmjølket': ('håndmjølke',),
'håndmjølka': ('håndmjølke',),
'håndmjølkete': ('håndmjølke',),
'håndmjølkede': ('håndmjølke',),
'håndmjølka': ('håndmjølke',),
'håndmjølkete': ('håndmjølke',),
'håndmjølkede': ('håndmjølke',),
'håndmjølkende': ('håndmjølke',),
'håndskåret': ('håndskjære',),
'håndskåren': ('håndskjære',),
'håndskårne': ('håndskjære',),
'håndskjærende': ('håndskjære',),
'håndskrevet': ('håndskrive',),
'håndskreven': ('håndskrive',),
'håndskrevne': ('håndskrive',),
'håndskrivende': ('håndskrive',),
'håndspunnet': ('håndspunnet',),
'håndspunne': ('håndspunnet',),
'håndspunnet': ('håndspunnet',),
'håndstrikka': ('håndstrikka',),
'håndstrikket': ('håndstrikket',),
'håndstrikkete': ('håndstrikket',),
'håndstrikkede': ('håndstrikket',),
'håndstrikkete': ('håndstrikket',),
'håndstrikkede': ('håndstrikket',),
'håndstrikket': ('håndstrikket',),
'håndsydd': ('håndsy',),
'håndsydde': ('håndsy',),
'håndsyende': ('håndsy',),
'håndveva': ('håndveve',),
'håndvevet': ('håndveve',),
'håndvevd': ('håndveve',),
'håndveva': ('håndveve',),
'håndvevet': ('håndveve',),
'håndvevd': ('håndveve',),
'håndveva': ('håndveve',),
'håndvevete': ('håndveve',),
'håndvevede': ('håndveve',),
'håndvevde': ('håndveve',),
'håndveva': ('håndveve',),
'håndvevete': ('håndveve',),
'håndvevede': ('håndveve',),
'håndvevde': ('håndveve',),
'håndvevende': ('håndveve',),
'hårdhjertet': ('hårdhjertet',),
'hårdhjertete': ('hårdhjertet',),
'hårdhjertede': ('hårdhjertet',),
'hårdhjertete': ('hårdhjertet',),
'hårdhjertede': ('hårdhjertet',),
'hårdhjertet': ('hårdhjertet',),
'hårdnakket': ('hårdnakket',),
'hårdnakkete': ('hårdnakket',),
'hårdnakkede': ('hårdnakket',),
'hårdnakkete': ('hårdnakket',),
'hårdnakkede': ('hårdnakket',),
'hårdnakket': ('hårdnakket',),
'hårløs': ('hårløs',),
'hårløse': ('hårløs',),
'hårløst': ('hårløs',),
'hårlaus': ('hårlaus',),
'hårlause': ('hårlaus',),
'hårlaust': ('hårlaus',),
'hårtynn': ('hårtynn',),
'hårtynne': ('hårtynn',),
'hårtynt': ('hårtynn',),
'hårtynnere': ('hårtynn',),
'hårtynnest': ('hårtynn',),
'hårtynneste': ('hårtynn',),
'hjelmpryda': ('hjelmpryda',),
'hjelmprydet': ('hjelmprydet',),
'hjelmprydete': ('hjelmprydet',),
'hjelmprydede': ('hjelmprydet',),
'hjelmprydete': ('hjelmprydet',),
'hjelmprydede': ('hjelmprydet',),
'hjelmprydet': ('hjelmprydet',),
'hjembragt': ('hjembragt',),
'hjembragte': ('hjembragt',),
'hjembragt': ('hjembragt',),
'hjembragtere': ('hjembragt',),
'hjembragtest': ('hjembragt',),
'hjembragteste': ('hjembragt',),
'hjemmebasert': ('hjemmebasert',),
'hjemmebaserte': ('hjemmebasert',),
'hjemmebasert': ('hjemmebasert',),
'hjemmeboende': ('hjemmeboende',),
'hjemmehyggelig': ('hjemmehyggelig',),
'hjemmehyggelige': ('hjemmehyggelig',),
'hjemmehyggelig': ('hjemmehyggelig',),
'hjemmehyggeligere': ('hjemmehyggelig',),
'hjemmehyggeligst': ('hjemmehyggelig',),
'hjemmehyggeligste': ('hjemmehyggelig',),
'hjemmekokt': ('hjemmekokt',),
'hjemmekokte': ('hjemmekokt',),
'hjemmekokt': ('hjemmekokt',),
'hjemmekoktere': ('hjemmekokt',),
'hjemmekoktest': ('hjemmekokt',),
'hjemmekokteste': ('hjemmekokt',),
'hjemmemarkedsrettet': ('hjemmemarkedsrettet',),
'hjemmemarkedsrettete': ('hjemmemarkedsrettet',),
'hjemmemarkedsrettede': ('hjemmemarkedsrettet',),
'hjemmemarkedsrettete': ('hjemmemarkedsrettet',),
'hjemmemarkedsrettede': ('hjemmemarkedsrettet',),
'hjemmemarkedsrettet': ('hjemmemarkedsrettet',),
'hjemmeorientert': ('hjemmeorientert',),
'hjemmeorienterte': ('hjemmeorientert',),
'hjemmeorientert': ('hjemmeorientert',),
'hjemmeprodusert': ('hjemmeprodusert',),
'hjemmeproduserte': ('hjemmeprodusert',),
'hjemmeprodusert': ('hjemmeprodusert',),
'hjemmeprodusertere': ('hjemmeprodusert',),
'hjemmeprodusertest': ('hjemmeprodusert',),
'hjemmeproduserteste': ('hjemmeprodusert',),
'hjemmesnekra': ('hjemmesnekra',),
'hjemmesnekret': ('hjemmesnekret',),
'hjemmesnekrete': ('hjemmesnekret',),
'hjemmesnekrede': ('hjemmesnekret',),
'hjemmesnekrete': ('hjemmesnekret',),
'hjemmesnekrede': ('hjemmesnekret',),
'hjemmesnekret': ('hjemmesnekret',),
'hjemmesydd': ('hjemmesydd',),
'hjemmesydde': ('hjemmesydd',),
'hjemmesydd': ('hjemmesydd',),
'hjemmesyddere': ('hjemmesydd',),
'hjemmesyddest': ('hjemmesydd',),
'hjemmesyddeste': ('hjemmesydd',),
'hjemmetappa': ('hjemmetappa',),
'hjemmetappet': ('hjemmetappet',),
'hjemmetappete': ('hjemmetappet',),
'hjemmetappede': ('hjemmetappet',),
'hjemmetappete': ('hjemmetappet',),
'hjemmetappede': ('hjemmetappet',),
'hjemmetappet': ('hjemmetappet',),
'hjemmevevd': ('hjemmevevd',),
'hjemmevevde': ('hjemmevevd',),
'hjemmevevd': ('hjemmevevd',),
'hjemmevevdere': ('hjemmevevd',),
'hjemmevevdest': ('hjemmevevd',),
'hjemmevevdeste': ('hjemmevevd',),
'hjemsendt': ('hjemsendt',),
'hjemsendte': ('hjemsendt',),
'hjemsendt': ('hjemsendt',),
'hjemsendtere': ('hjemsendt',),
'hjemsendtest': ('hjemsendt',),
'hjemsendteste': ('hjemsendt',),
'hjerneskada': ('hjerneskada',),
'hjerneskadd': ('hjerneskadd',),
'hjerneskadde': ('hjerneskadd',),
'hjerneskadd': ('hjerneskadd',),
'hjerneskaddere': ('hjerneskadd',),
'hjerneskaddest': ('hjerneskadd',),
'hjerneskaddeste': ('hjerneskadd',),
'hjerneskadet': ('hjerneskadet',),
'hjerneskadete': ('hjerneskadet',),
'hjerneskadede': ('hjerneskadet',),
'hjerneskadete': ('hjerneskadet',),
'hjerneskadede': ('hjerneskadet',),
'hjerneskadet': ('hjerneskadet',),
'hjertegripende': ('hjertegripende',),
'hjerteoperert': ('hjerteoperert',),
'hjerteopererte': ('hjerteoperert',),
'hjerteoperert': ('hjerteoperert',),
'hjerteoperertere': ('hjerteoperert',),
'hjerteoperertest': ('hjerteoperert',),
'hjerteopererteste': ('hjerteoperert',),
'hjertesjuk': ('hjertesjuk',),
'hjertesjuke': ('hjertesjuk',),
'hjertesjukt': ('hjertesjuk',),
'hjertesyk': ('hjertesyk',),
'hjertesyke': ('hjertesyk',),
'hjertesykt': ('hjertesyk',),
'hjertevarmende': ('hjertevarmende',),
'hjula': ('hjule',),
'hjulet': ('hjule',),
'hjula': ('hjule',),
'hjulet': ('hjule',),
'hjula': ('hjule',),
'hjulete': ('hjule',),
'hjulede': ('hjule',),
'hjula': ('hjule',),
'hjulete': ('hjule',),
'hjulede': ('hjule',),
'hjulende': ('hjule',),
'hockeyfrelst': ('hockeyfrelst',),
'hockeyfrelste': ('hockeyfrelst',),
'hockeyfrelst': ('hockeyfrelst',),
'hockeyfrelstere': ('hockeyfrelst',),
'hockeyfrelstest': ('hockeyfrelst',),
'hockeyfrelsteste': ('hockeyfrelst',),
'hockeyspillende': ('hockeyspillende',),
'hodebåren': ('hodebåren',),
'hodebårne': ('hodebåren',),
'hodebåret': ('hodebåren',),
'hodebåret': ('hodebåret',),
'hodebårne': ('hodebåret',),
'hodebåret': ('hodebåret',),
'hodeløs': ('hodeløs',),
'hodeløse': ('hodeløs',),
'hodeløst': ('hodeløs',),
'hodelaus': ('hodelaus',),
'hodelause': ('hodelaus',),
'hodelaust': ('hodelaus',),
'hoftelang': ('hoftelang',),
'hoftelange': ('hoftelang',),
'hoftelangt': ('hoftelang',),
'hoggbar': ('hoggbar',),
'hoggbare': ('hoggbar',),
'hoggbart': ('hoggbar',),
'holdfast': ('holdfast',),
'holdfaste': ('holdfast',),
'holdfast': ('holdfast',),
'holdningsmessig': ('holdningsmessig',),
'holdningsmessige': ('holdningsmessig',),
'holdningsmessig': ('holdningsmessig',),
'holistisk': ('holistisk',),
'holistiske': ('holistisk',),
'holistisk': ('holistisk',),
'hollywoodsk': ('hollywoodsk',),
'hollywoodske': ('hollywoodsk',),
'hollywoodsk': ('hollywoodsk',),
'homolog': ('homolog',),
'homologe': ('homolog',),
'homologt': ('homolog',),
'homosentrisk': ('homosentrisk',),
'homosentriske': ('homosentrisk',),
'homosentrisk': ('homosentrisk',),
'hongkongkinesisk': ('hongkongkinesisk',),
'hongkongkinesiske': ('hongkongkinesisk',),
'hongkongkinesisk': ('hongkongkinesisk',),
'hoppansvarlig': ('hoppansvarlig',),
'hoppansvarlige': ('hoppansvarlig',),
'hoppansvarlig': ('hoppansvarlig',),
'hoppansvarligere': ('hoppansvarlig',),
'hoppansvarligst': ('hoppansvarlig',),
'hoppansvarligste': ('hoppansvarlig',),
'hoppfrelst': ('hoppfrelst',),
'hoppfrelste': ('hoppfrelst',),
'hoppfrelst': ('hoppfrelst',),
'hoppfrelstere': ('hoppfrelst',),
'hoppfrelstest': ('hoppfrelst',),
'hoppfrelsteste': ('hoppfrelst',),
'hoppinteressert': ('hoppinteressert',),
'hoppinteresserte': ('hoppinteressert',),
'hoppinteressert': ('hoppinteressert',),
'hoppklar': ('hoppklar',),
'hoppklare': ('hoppklar',),
'hoppklart': ('hoppklar',),
'hoppklarere': ('hoppklar',),
'hoppklarest': ('hoppklar',),
'hoppklareste': ('hoppklar',),
'hoppteknisk': ('hoppteknisk',),
'hopptekniske': ('hoppteknisk',),
'hoppteknisk': ('hoppteknisk',),
'hotellansatt': ('hotellansatt',),
'hotellansatte': ('hotellansatt',),
'hotellansatt': ('hotellansatt',),
'hotellansattere': ('hotellansatt',),
'hotellansattest': ('hotellansatt',),
'hotellansatteste': ('hotellansatt',),
'hovedalliert': ('hovedalliert',),
'hovedallierte': ('hovedalliert',),
'hovedalliert': ('hovedalliert',),
'hovedalliertere': ('hovedalliert',),
'hovedalliertest': ('hovedalliert',),
'hovedallierteste': ('hovedalliert',),
'hovedansvarlig': ('hovedansvarlig',),
'hovedansvarlige': ('hovedansvarlig',),
'hovedansvarlig': ('hovedansvarlig',),
'hovedansvarligere': ('hovedansvarlig',),
'hovedansvarligst': ('hovedansvarlig',),
'hovedansvarligste': ('hovedansvarlig',),
'hovedmistenkt': ('hovedmistenkt',),
'hovedmistenkte': ('hovedmistenkt',),
'hovedmistenkt': ('hovedmistenkt',),
'hovedmistenktere': ('hovedmistenkt',),
'hovedmistenktest': ('hovedmistenkt',),
'hovedmistenkteste': ('hovedmistenkt',),
'hovedskyldig': ('hovedskyldig',),
'hovedskyldige': ('hovedskyldig',),
'hovedskyldig': ('hovedskyldig',),
'hovedskyldigere': ('hovedskyldig',),
'hovedskyldigst': ('hovedskyldig',),
'hovedskyldigste': ('hovedskyldig',),
'hovedtillitsvalgt': ('hovedtillitsvalgt',),
'hovedtillitsvalgte': ('hovedtillitsvalgt',),
'hovedtillitsvalgt': ('hovedtillitsvalgt',),
'hovedtillitsvalgtere': ('hovedtillitsvalgt',),
'hovedtillitsvalgtest': ('hovedtillitsvalgt',),
'hovedtillitsvalgteste': ('hovedtillitsvalgt',),
'hovedtiltalt': ('hovedtiltalt',),
'hovedtiltalte': ('hovedtiltalt',),
'hovedtiltalt': ('hovedtiltalt',),
'hovedtiltaltere': ('hovedtiltalt',),
'hovedtiltaltest': ('hovedtiltalt',),
'hovedtiltalteste': ('hovedtiltalt',),
'hudfarga': ('hudfarga',),
'hudfarget': ('hudfarget',),
'hudfargete': ('hudfarget',),
'hudfargede': ('hudfarget',),
'hudfargete': ('hudfarget',),
'hudfargede': ('hudfarget',),
'hudfarget': ('hudfarget',),
'hugenottisk': ('hugenottisk',),
'hugenottiske': ('hugenottisk',),
'hugenottisk': ('hugenottisk',),
'huggbar': ('huggbar',),
'huggbare': ('huggbar',),
'huggbart': ('huggbar',),
'hullsalig': ('hullsalig',),
'hullsalige': ('hullsalig',),
'hullsalig': ('hullsalig',),
'humørløs': ('humørløs',),
'humørløse': ('humørløs',),
'humørløst': ('humørløs',),
'humørlaus': ('humørlaus',),
'humørlause': ('humørlaus',),
'humørlaust': ('humørlaus',),
'hundetro': ('hundetro',),
'hundetru': ('hundetru',),
'hundetrue': ('hundetru',),
'hundetru': ('hundetru',),
'hundetrue': ('hundetru',),
'hundetru': ('hundetru',),
'hundetruere': ('hundetru',),
'hundetruest': ('hundetru',),
'hundetrueste': ('hundetru',),
'hundredobla': ('hundredoble',),
'hundredoblet': ('hundredoble',),
'hundredobla': ('hundredoble',),
'hundredoblet': ('hundredoble',),
'hundredobla': ('hundredoble',),
'hundredoblete': ('hundredoble',),
'hundredoblede': ('hundredoble',),
'hundredoblete': ('hundredoble',),
'hundredoblede': ('hundredoble',),
'hundredobla': ('hundredoble',),
'hundredoblete': ('hundredoble',),
'hundredoblede': ('hundredoble',),
'hundredoblete': ('hundredoble',),
'hundredoblede': ('hundredoble',),
'hundredoblende': ('hundredoble',),
'hundretusende': ('hundretusende',),
'hungersramma': ('hungersramma',),
'hungersrammet': ('hungersrammet',),
'hungersrammete': ('hungersrammet',),
'hungersrammede': ('hungersrammet',),
'hungersrammete': ('hungersrammet',),
'hungersrammede': ('hungersrammet',),
'hungersrammet': ('hungersrammet',),
'hurtigløpende': ('hurtigløpende',),
'hurtigvirkende': ('hurtigvirkende',),
'hurtigvoksende': ('hurtigvoksende',),
'husbankgodkjent': ('husbankgodkjent',),
'husbankgodkjente': ('husbankgodkjent',),
'husbankgodkjent': ('husbankgodkjent',),
'husbankgodkjentere': ('husbankgodkjent',),
'husbankgodkjentest': ('husbankgodkjent',),
'husbankgodkjenteste': ('husbankgodkjent',),
'husteknisk': ('husteknisk',),
'hustekniske': ('husteknisk',),
'husteknisk': ('husteknisk',),
'hutla': ('hutle',),
'hutlet': ('hutle',),
'hutla': ('hutle',),
'hutlet': ('hutle',),
'hutla': ('hutle',),
'hutlete': ('hutle',),
'hutlede': ('hutle',),
'hutlete': ('hutle',),
'hutlede': ('hutle',),
'hutla': ('hutle',),
'hutlete': ('hutle',),
'hutlede': ('hutle',),
'hutlete': ('hutle',),
'hutlede': ('hutle',),
'hutlende': ('hutle',),
'hverdagsgrå': ('hverdagsgrå',),
'hverdagsgråe': ('hverdagsgrå',),
'hverdagsgrå': ('hverdagsgrå',),
'hverdagsgråe': ('hverdagsgrå',),
'hverdagsgrå': ('hverdagsgrå',),
'hverdagsgrått': ('hverdagsgrå',),
'hverdagsgråere': ('hverdagsgrå',),
'hverdagsgråest': ('hverdagsgrå',),
'hverdagsgråeste': ('hverdagsgrå',),
'hverdagsnær': ('hverdagsnær',),
'hverdagsnære': ('hverdagsnær',),
'hverdagsnært': ('hverdagsnær',),
'hverdagsnærere': ('hverdagsnær',),
'hverdagsnærest': ('hverdagsnær',),
'hverdagsnæreste': ('hverdagsnær',),
'hvitaktig': ('hvitaktig',),
'hvitaktige': ('hvitaktig',),
'hvitaktig': ('hvitaktig',),
'hvitaktigere': ('hvitaktig',),
'hvitaktigst': ('hvitaktig',),
'hvitaktigste': ('hvitaktig',),
'hvitgløda': ('hvitgløde',),
'hvitglødet': ('hvitgløde',),
'hvitglødd': ('hvitgløde',),
'hvitgløda': ('hvitgløde',),
'hvitglødet': ('hvitgløde',),
'hvitglødd': ('hvitgløde',),
'hvitgløda': ('hvitgløde',),
'hvitglødete': ('hvitgløde',),
'hvitglødede': ('hvitgløde',),
'hvitglødde': ('hvitgløde',),
'hvitgløda': ('hvitgløde',),
'hvitglødete': ('hvitgløde',),
'hvitglødede': ('hvitgløde',),
'hvitglødde': ('hvitgløde',),
'hvitglødende': ('hvitgløde',),
'hvitmalt': ('hvitmale',),
'hvitmalte': ('hvitmale',),
'hvitmalende': ('hvitmale',),
'hvitpudra': ('hvitpudre',),
'hvitpudret': ('hvitpudre',),
'hvitpudra': ('hvitpudre',),
'hvitpudret': ('hvitpudre',),
'hvitpudra': ('hvitpudre',),
'hvitpudrete': ('hvitpudre',),
'hvitpudrede': ('hvitpudre',),
'hvitpudrete': ('hvitpudre',),
'hvitpudrede': ('hvitpudre',),
'hvitpudra': ('hvitpudre',),
'hvitpudrete': ('hvitpudre',),
'hvitpudrede': ('hvitpudre',),
'hvitpudrete': ('hvitpudre',),
'hvitpudrede': ('hvitpudre',),
'hvitpudrende': ('hvitpudre',),
'hvitskimrende': ('hvitskimrende',),
'hvitskjegga': ('hvitskjegga',),
'hvitskjegget': ('hvitskjegget',),
'hvitskjeggete': ('hvitskjegget',),
'hvitskjeggede': ('hvitskjegget',),
'hvitskjeggete': ('hvitskjegget',),
'hvitskjeggede': ('hvitskjegget',),
'hvitskjegget': ('hvitskjegget',),
'hvitskummende': ('hvitskummende',),
'hvitsnippkriminell': ('hvitsnippkriminell',),
'hvitsnippkriminelle': ('hvitsnippkriminell',),
'hvitsnippkriminelt': ('hvitsnippkriminell',),
'hvitsnippkriminellere': ('hvitsnippkriminell',),
'hvitsnippkriminellest': ('hvitsnippkriminell',),
'hvitsnippkriminelleste': ('hvitsnippkriminell',),
'hvitstripet': ('hvitstripet',),
'hvitstripete': ('hvitstripet',),
'hvitstripet': ('hvitstripet',),
'hvitstripete': ('hvitstripete',),
'Hydro-ansatt': ('Hydro-ansatt',),
'Hydro-ansatte': ('Hydro-ansatt',),
'Hydro-ansatt': ('Hydro-ansatt',),
'Hydro-ansattere': ('Hydro-ansatt',),
'Hydro-ansattest': ('Hydro-ansatt',),
'Hydro-ansatteste': ('Hydro-ansatt',),
'hydrodynamisk': ('hydrodynamisk',),
'hydrodynamiske': ('hydrodynamisk',),
'hydrodynamisk': ('hydrodynamisk',),
'hydrogendrevet': ('hydrogendrevet',),
'hydrogendrevne': ('hydrogendrevet',),
'hydrogendrevet': ('hydrogendrevet',),
'hydrologisk': ('hydrologisk',),
'hydrologiske': ('hydrologisk',),
'hydrologisk': ('hydrologisk',),
'hydrolyserbar': ('hydrolyserbar',),
'hydrolyserbare': ('hydrolyserbar',),
'hydrolyserbart': ('hydrolyserbar',),
'hydromekanisk': ('hydromekanisk',),
'hydromekaniske': ('hydromekanisk',),
'hydromekanisk': ('hydromekanisk',),
'hydrometeorologisk': ('hydrometeorologisk',),
'hydrometeorologiske': ('hydrometeorologisk',),
'hydrometeorologisk': ('hydrometeorologisk',),
'hydrostatisk': ('hydrostatisk',),
'hydrostatiske': ('hydrostatisk',),
'hydrostatisk': ('hydrostatisk',),
'hyggeskapende': ('hyggeskapende',),
'hyperbolisk': ('hyperbolisk',),
'hyperboliske': ('hyperbolisk',),
'hyperbolisk': ('hyperbolisk',),
'hypereksklusiv': ('hypereksklusiv',),
'hypereksklusive': ('hypereksklusiv',),
'hypereksklusivt': ('hypereksklusiv',),
'hypereksklusivere': ('hypereksklusiv',),
'hypereksklusivest': ('hypereksklusiv',),
'hypereksklusiveste': ('hypereksklusiv',),
'hyperemisk': ('hyperemisk',),
'hyperemiske': ('hyperemisk',),
'hyperemisk': ('hyperemisk',),
'hyperfølsom': ('hyperfølsom',),
'hyperfølsomme': ('hyperfølsom',),
'hyperfølsomt': ('hyperfølsom',),
'hyperfølsommere': ('hyperfølsom',),
'hyperfølsommest': ('hyperfølsom',),
'hyperfølsommeste': ('hyperfølsom',),
'hyperfarlig': ('hyperfarlig',),
'hyperfarlige': ('hyperfarlig',),
'hyperfarlig': ('hyperfarlig',),
'hypernervøs': ('hypernervøs',),
'hypernervøse': ('hypernervøs',),
'hypernervøst': ('hypernervøs',),
'hypernervøsere': ('hypernervøs',),
'hypernervøsest': ('hypernervøs',),
'hypernervøseste': ('hypernervøs',),
'hypernorsk': ('hypernorsk',),
'hypernorske': ('hypernorsk',),
'hypernorsk': ('hypernorsk',),
'hyperonymisk': ('hyperonymisk',),
'hyperonymiske': ('hyperonymisk',),
'hyperonymisk': ('hyperonymisk',),
'hyperrask': ('hyperrask',),
'hyperraske': ('hyperrask',),
'hyperraskt': ('hyperrask',),
'hyperraskere': ('hyperrask',),
'hyperraskest': ('hyperrask',),
'hyperraskeste': ('hyperrask',),
'hyperrealistisk': ('hyperrealistisk',),
'hyperrealistiske': ('hyperrealistisk',),
'hyperrealistisk': ('hyperrealistisk',),
'hyperseksuell': ('hyperseksuell',),
'hyperseksuelle': ('hyperseksuell',),
'hyperseksuelt': ('hyperseksuell',),
'hyperseksuellere': ('hyperseksuell',),
'hyperseksuellest': ('hyperseksuell',),
'hyperseksuelleste': ('hyperseksuell',),
'hyperstressa': ('hyperstressa',),
'hyperstresset': ('hyperstresset',),
'hyperstressete': ('hyperstresset',),
'hyperstressede': ('hyperstresset',),
'hyperstressete': ('hyperstresset',),
'hyperstressede': ('hyperstresset',),
'hyperstresset': ('hyperstresset',),
'hyperventilert': ('hyperventilere',),
'hyperventilerte': ('hyperventilere',),
'hyperventilerende': ('hyperventilere',),
'hypoid': ('hypoid',),
'hypoide': ('hypoid',),
'hypoid': ('hypoid',),
'hypoidere': ('hypoid',),
'hypoidest': ('hypoid',),
'hypoidst': ('hypoid',),
'hypoideste': ('hypoid',),
'hypoidste': ('hypoid',),
'hyponymisk': ('hyponymisk',),
'hyponymiske': ('hyponymisk',),
'hyponymisk': ('hyponymisk',),
'hypostasert': ('hypostasere',),
'hypostaserte': ('hypostasere',),
'hypostaserende': ('hypostasere',),
'hytteinteressert': ('hytteinteressert',),
'hytteinteresserte': ('hytteinteressert',),
'hytteinteressert': ('hytteinteressert',),
'iakttakbar': ('iakttakbar',),
'iakttakbare': ('iakttakbar',),
'iakttakbart': ('iakttakbar',),
'IBM-kompatibel': ('IBM-kompatibel',),
'IBM-kompatible': ('IBM-kompatibel',),
'IBM-kompatibelt': ('IBM-kompatibel',),
'IBM-kompatiblere': ('IBM-kompatibel',),
'IBM-kompatiblest': ('IBM-kompatibel',),
'IBM-kompatibleste': ('IBM-kompatibel',),
'idémessig': ('idémessig',),
'idémessige': ('idémessig',),
'idémessig': ('idémessig',),
'idéskapende': ('idéskapende',),
'idealtypisk': ('idealtypisk',),
'idealtypiske': ('idealtypisk',),
'idealtypisk': ('idealtypisk',),
'idehistorisk': ('idehistorisk',),
'idehistoriske': ('idehistorisk',),
'idehistorisk': ('idehistorisk',),
'idemessig': ('idemessig',),
'idemessige': ('idemessig',),
'idemessig': ('idemessig',),
'identifiserbar': ('identifiserbar',),
'identifiserbare': ('identifiserbar',),
'identifiserbart': ('identifiserbar',),
'identitetsløs': ('identitetsløs',),
'identitetsløse': ('identitetsløs',),
'identitetsløst': ('identitetsløs',),
'identitetslaus': ('identitetslaus',),
'identitetslause': ('identitetslaus',),
'identitetslaust': ('identitetslaus',),
'iderik': ('iderik',),
'iderike': ('iderik',),
'iderikt': ('iderik',),
'iderikere': ('iderik',),
'iderikest': ('iderik',),
'iderikeste': ('iderik',),
'ideskapende': ('ideskapende',),
'idolisert': ('idolisere',),
'idoliserte': ('idolisere',),
'idoliserende': ('idolisere',),
'idrettsaktiv': ('idrettsaktiv',),
'idrettsaktive': ('idrettsaktiv',),
'idrettsaktivt': ('idrettsaktiv',),
'idrettsaktivere': ('idrettsaktiv',),
'idrettsaktivest': ('idrettsaktiv',),
'idrettsaktiveste': ('idrettsaktiv',),
'idrettsfaglig': ('idrettsfaglig',),
'idrettsfaglige': ('idrettsfaglig',),
'idrettsfaglig': ('idrettsfaglig',),
'idrettsgal': ('idrettsgal',),
'idrettsgale': ('idrettsgal',),
'idrettsgalt': ('idrettsgal',),
'idrettsgalere': ('idrettsgal',),
'idrettsgalest': ('idrettsgal',),
'idrettsgaleste': ('idrettsgal',),
'idrettshistorisk': ('idrettshistorisk',),
'idrettshistoriske': ('idrettshistorisk',),
'idrettshistorisk': ('idrettshistorisk',),
'idrettsinteressert': ('idrettsinteressert',),
'idrettsinteresserte': ('idrettsinteressert',),
'idrettsinteressert': ('idrettsinteressert',),
'idrettsmedisinsk': ('idrettsmedisinsk',),
'idrettsmedisinske': ('idrettsmedisinsk',),
'idrettsmedisinsk': ('idrettsmedisinsk',),
'idrettspolitisk': ('idrettspolitisk',),
'idrettspolitiske': ('idrettspolitisk',),
'idrettspolitisk': ('idrettspolitisk',),
'ifylt': ('ifylle',),
'ifylte': ('ifylle',),
'ifyllende': ('ifylle',),
'igjenfylt': ('igjenfylle',),
'igjenfylte': ('igjenfylle',),
'igjenfyllende': ('igjenfylle',),
'igrodd': ('igrodd',),
'igrodde': ('igrodd',),
'igrodd': ('igrodd',),
'igroddere': ('igrodd',),
'igroddest': ('igrodd',),
'igroddeste': ('igrodd',),
'ikke-økonomisk': ('ikke-økonomisk',),
'ikke-økonomiske': ('ikke-økonomisk',),
'ikke-økonomisk': ('ikke-økonomisk',),
'ikke-alliert': ('ikke-alliert',),
'ikke-allierte': ('ikke-alliert',),
'ikke-alliert': ('ikke-alliert',),
'ikke-alliertere': ('ikke-alliert',),
'ikke-alliertest': ('ikke-alliert',),
'ikke-allierteste': ('ikke-alliert',),
'ikke-arabisk': ('ikke-arabisk',),
'ikke-arabiske': ('ikke-arabisk',),
'ikke-arabisk': ('ikke-arabisk',),
'ikke-arbeidende': ('ikke-arbeidende',),
'ikke-dødelig': ('ikke-dødelig',),
'ikke-dødelige': ('ikke-dødelig',),
'ikke-dødelig': ('ikke-dødelig',),
'ikke-dødeligere': ('ikke-dødelig',),
'ikke-dødeligst': ('ikke-dødelig',),
'ikke-dødeligste': ('ikke-dødelig',),
'ikke-diskriminerende': ('ikke-diskriminerende',),
'ikke-eksisterende': ('ikke-eksisterende',),
'ikke-faglig': ('ikke-faglig',),
'ikke-faglige': ('ikke-faglig',),
'ikke-faglig': ('ikke-faglig',),
'ikke-fornybar': ('ikke-fornybar',),
'ikke-fornybare': ('ikke-fornybar',),
'ikke-fornybart': ('ikke-fornybar',),
'ikke-forurensende': ('ikke-forurensende',),
'ikke-kommersiell': ('ikke-kommersiell',),
'ikke-kommersielle': ('ikke-kommersiell',),
'ikke-kommersielt': ('ikke-kommersiell',),
'ikke-kommersiellere': ('ikke-kommersiell',),
'ikke-kommersiellest': ('ikke-kommersiell',),
'ikke-kommersielleste': ('ikke-kommersiell',),
'ikke-konvertibel': ('ikke-konvertibel',),
'ikke-konvertible': ('ikke-konvertibel',),
'ikke-konvertibelt': ('ikke-konvertibel',),
'ikke-konvertiblere': ('ikke-konvertibel',),
'ikke-konvertiblest': ('ikke-konvertibel',),
'ikke-konvertibleste': ('ikke-konvertibel',),
'ikke-kristen': ('ikke-kristen',),
'ikke-kristne': ('ikke-kristen',),
'ikke-kristent': ('ikke-kristen',),
'ikke-marxistisk': ('ikke-marxistisk',),
'ikke-marxistiske': ('ikke-marxistisk',),
'ikke-marxistisk': ('ikke-marxistisk',),
'ikke-medisinsk': ('ikke-medisinsk',),
'ikke-medisinske': ('ikke-medisinsk',),
'ikke-medisinsk': ('ikke-medisinsk',),
'ikke-militær': ('ikke-militær',),
'ikke-militære': ('ikke-militær',),
'ikke-militært': ('ikke-militær',),
'ikke-militærere': ('ikke-militær',),
'ikke-militærest': ('ikke-militær',),
'ikke-militæreste': ('ikke-militær',),
'ikke-motorisert': ('ikke-motorisert',),
'ikke-motoriserte': ('ikke-motorisert',),
'ikke-motorisert': ('ikke-motorisert',),
'ikke-motorisertere': ('ikke-motorisert',),
'ikke-motorisertest': ('ikke-motorisert',),
'ikke-motoriserteste': ('ikke-motorisert',),
'ikke-offisiell': ('ikke-offisiell',),
'ikke-offisielle': ('ikke-offisiell',),
'ikke-offisielt': ('ikke-offisiell',),
'ikke-offisiellere': ('ikke-offisiell',),
'ikke-offisiellest': ('ikke-offisiell',),
'ikke-offisielleste': ('ikke-offisiell',),
'ikke-produktiv': ('ikke-produktiv',),
'ikke-produktive': ('ikke-produktiv',),
'ikke-produktivt': ('ikke-produktiv',),
'ikke-produktivere': ('ikke-produktiv',),
'ikke-produktivest': ('ikke-produktiv',),
'ikke-produktiveste': ('ikke-produktiv',),
'ikke-røykende': ('ikke-røykende',),
'ikke-rasistisk': ('ikke-rasistisk',),
'ikke-rasistiske': ('ikke-rasistisk',),
'ikke-rasistisk': ('ikke-rasistisk',),
'ikke-sosialistisk': ('ikke-sosialistisk',),
'ikke-sosialistiske': ('ikke-sosialistisk',),
'ikke-sosialistisk': ('ikke-sosialistisk',),
'ikke-statlig': ('ikke-statlig',),
'ikke-statlige': ('ikke-statlig',),
'ikke-statlig': ('ikke-statlig',),
'ikke-statligere': ('ikke-statlig',),
'ikke-statligst': ('ikke-statlig',),
'ikke-statligste': ('ikke-statlig',),
'ikke-troende': ('ikke-troende',),
'ikke-vestlig': ('ikke-vestlig',),
'ikke-vestlige': ('ikke-vestlig',),
'ikke-vestlig': ('ikke-vestlig',),
'ikke-vestligere': ('ikke-vestlig',),
'ikke-vestligst': ('ikke-vestlig',),
'ikke-vestligste': ('ikke-vestlig',),
'ikke-voldelig': ('ikke-voldelig',),
'ikke-voldelige': ('ikke-voldelig',),
'ikke-voldelig': ('ikke-voldelig',),
'ikke-voldeligere': ('ikke-voldelig',),
'ikke-voldeligst': ('ikke-voldelig',),
'ikke-voldeligste': ('ikke-voldelig',),
'ikkeforsikra': ('ikkeforsikra',),
'ikkeforsikret': ('ikkeforsikret',),
'ikkeforsikrete': ('ikkeforsikret',),
'ikkeforsikrede': ('ikkeforsikret',),
'ikkeforsikrete': ('ikkeforsikret',),
'ikkeforsikrede': ('ikkeforsikret',),
'ikkeforsikret': ('ikkeforsikret',),
'ikonografisk': ('ikonografisk',),
'ikonografiske': ('ikonografisk',),
'ikonografisk': ('ikonografisk',),
'ikraftsatt': ('ikraftsette',),
'ikraftsatte': ('ikraftsette',),
'ikraftsettende': ('ikraftsette',),
'iktyologisk': ('iktyologisk',),
'iktyologiske': ('iktyologisk',),
'iktyologisk': ('iktyologisk',),
'ilandbrakt': ('ilandbringe',),
'ilandbrakte': ('ilandbringe',),
'ilandbringende': ('ilandbringe',),
'ilandgått': ('ilandgått',),
'ilandgåtte': ('ilandgått',),
'ilandgått': ('ilandgått',),
'ilandgåttere': ('ilandgått',),
'ilandgåttest': ('ilandgått',),
'ilandgåtteste': ('ilandgått',),
'illesmakende': ('illesmakende',),
'illusjonsløs': ('illusjonsløs',),
'illusjonsløse': ('illusjonsløs',),
'illusjonsløst': ('illusjonsløs',),
'illusjonslaus': ('illusjonslaus',),
'illusjonslause': ('illusjonslaus',),
'illusjonslaust': ('illusjonslaus',),
'illustrasjonsmessig': ('illustrasjonsmessig',),
'illustrasjonsmessige': ('illustrasjonsmessig',),
'illustrasjonsmessig': ('illustrasjonsmessig',),
'imperfekt': ('imperfekt',),
'imperfekte': ('imperfekt',),
'imperfekt': ('imperfekt',),
'imperfektere': ('imperfekt',),
'imperfektest': ('imperfekt',),
'imperfekteste': ('imperfekt',),
'implosiv': ('implosiv',),
'implosive': ('implosiv',),
'implosivt': ('implosiv',),
'implosivere': ('implosiv',),
'implosivest': ('implosiv',),
'implosiveste': ('implosiv',),
'importkonkurrerende': ('importkonkurrerende',),
'improvisatorisk': ('improvisatorisk',),
'improvisatoriske': ('improvisatorisk',),
'improvisatorisk': ('improvisatorisk',),
'impulsfattig': ('impulsfattig',),
'impulsfattige': ('impulsfattig',),
'impulsfattig': ('impulsfattig',),
'impulsfattigere': ('impulsfattig',),
'impulsfattigst': ('impulsfattig',),
'impulsfattigste': ('impulsfattig',),
'impulskopiert': ('impulskopiere',),
'impulskopierte': ('impulskopiere',),
'impulskopierende': ('impulskopiere',),
'impulsprega': ('impulsprega',),
'impulspreget': ('impulspreget',),
'impulspregete': ('impulspreget',),
'impulspregede': ('impulspreget',),
'impulspregete': ('impulspreget',),
'impulspregede': ('impulspreget',),
'impulspreget': ('impulspreget',),
'inakseptabel': ('inakseptabel',),
'inakseptable': ('inakseptabel',),
'inakseptabelt': ('inakseptabel',),
'inakseptablere': ('inakseptabel',),
'inakseptablest': ('inakseptabel',),
'inakseptableste': ('inakseptabel',),
'incentivert': ('incentivere',),
'incentiverte': ('incentivere',),
'incentiverende': ('incentivere',),
'incestanmeldt': ('incestanmelde',),
'incestanmeldte': ('incestanmelde',),
'incestanmeldende': ('incestanmelde',),
'incestramma': ('incestramma',),
'incestrammet': ('incestrammet',),
'incestrammete': ('incestrammet',),
'incestrammede': ('incestrammet',),
'incestrammete': ('incestrammet',),
'incestrammede': ('incestrammet',),
'incestrammet': ('incestrammet',),
'incestutsatt': ('incestutsatt',),
'incestutsatte': ('incestutsatt',),
'incestutsatt': ('incestutsatt',),
'indeksa': ('indekse',),
'indekset': ('indekse',),
'indeksa': ('indekse',),
'indekset': ('indekse',),
'indeksa': ('indekse',),
'indeksete': ('indekse',),
'indeksede': ('indekse',),
'indeksa': ('indekse',),
'indeksete': ('indekse',),
'indeksede': ('indekse',),
'indeksende': ('indekse',),
'indeksert': ('indeksere',),
'indekserte': ('indeksere',),
'indekserende': ('indeksere',),
'indeksregulert': ('indeksregulere',),
'indeksregulerte': ('indeksregulere',),
'indeksregulerende': ('indeksregulere',),
'indentifisert': ('indentifisere',),
'indentifiserte': ('indentifisere',),
'indentifiserende': ('indentifisere',),
'independent': ('independent',),
'independente': ('independent',),
'independent': ('independent',),
'independentere': ('independent',),
'independentest': ('independent',),
'independenteste': ('independent',),
'indignert': ('indignere',),
'indignerte': ('indignere',),
'indignerende': ('indignere',),
'indisk-britisk': ('indisk-britisk',),
'indisk-britiske': ('indisk-britisk',),
'indisk-britisk': ('indisk-britisk',),
'indisk-født': ('indisk-født',),
'indisk-fødte': ('indisk-født',),
'indisk-født': ('indisk-født',),
'indisk-fødtere': ('indisk-født',),
'indisk-fødtest': ('indisk-født',),
'indisk-fødteste': ('indisk-født',),
'indisk-norsk': ('indisk-norsk',),
'indisk-norske': ('indisk-norsk',),
'indisk-norsk': ('indisk-norsk',),
'indisk-pakistansk': ('indisk-pakistansk',),
'indisk-pakistanske': ('indisk-pakistansk',),
'indisk-pakistansk': ('indisk-pakistansk',),
'individbasert': ('individbasert',),
'individbaserte': ('individbasert',),
'individbasert': ('individbasert',),
'individorientert': ('individorientert',),
'individorienterte': ('individorientert',),
'individorientert': ('individorientert',),
'individretta': ('individretta',),
'individrettet': ('individrettet',),
'individrettete': ('individrettet',),
'individrettede': ('individrettet',),
'individrettete': ('individrettet',),
'individrettede': ('individrettet',),
'individrettet': ('individrettet',),
'individualprega': ('individualprega',),
'individualpreget': ('individualpreget',),
'individualpregete': ('individualpreget',),
'individualpregede': ('individualpreget',),
'individualpregete': ('individualpreget',),
'individualpregede': ('individualpreget',),
'individualpreget': ('individualpreget',),
'indogermansk': ('indogermansk',),
'indogermanske': ('indogermansk',),
'indogermansk': ('indogermansk',),
'induserbar': ('induserbar',),
'induserbare': ('induserbar',),
'induserbart': ('induserbar',),
'industriøkonomisk': ('industriøkonomisk',),
'industriøkonomiske': ('industriøkonomisk',),
'industriøkonomisk': ('industriøkonomisk',),
'industriansatt': ('industriansatt',),
'industriansatte': ('industriansatt',),
'industriansatt': ('industriansatt',),
'industriansattere': ('industriansatt',),
'industriansattest': ('industriansatt',),
'industriansatteste': ('industriansatt',),
'industribasert': ('industribasert',),
'industribaserte': ('industribasert',),
'industribasert': ('industribasert',),
'industripolitisk': ('industripolitisk',),
'industripolitiske': ('industripolitisk',),
'industripolitisk': ('industripolitisk',),
'industriprodusert': ('industriprodusert',),
'industriproduserte': ('industriprodusert',),
'industriprodusert': ('industriprodusert',),
'industriprodusertere': ('industriprodusert',),
'industriprodusertest': ('industriprodusert',),
'industriproduserteste': ('industriprodusert',),
'industriretta': ('industriretta',),
'industrirettet': ('industrirettet',),
'industrirettete': ('industrirettet',),
'industrirettede': ('industrirettet',),
'industrirettete': ('industrirettet',),
'industrirettede': ('industrirettet',),
'industrirettet': ('industrirettet',),
'infeksjonsmedisinsk': ('infeksjonsmedisinsk',),
'infeksjonsmedisinske': ('infeksjonsmedisinsk',),
'infeksjonsmedisinsk': ('infeksjonsmedisinsk',),
'infertil': ('infertil',),
'infertile': ('infertil',),
'infertilt': ('infertil',),
'infertilere': ('infertil',),
'infertilest': ('infertil',),
'infertileste': ('infertil',),
'inflasjonsjustert': ('inflasjonsjustere',),
'inflasjonsjusterte': ('inflasjonsjustere',),
'inflasjonsjusterende': ('inflasjonsjustere',),
'inflasjonssikra': ('inflasjonssikra',),
'inflasjonssikret': ('inflasjonssikret',),
'inflasjonssikrete': ('inflasjonssikret',),
'inflasjonssikrede': ('inflasjonssikret',),
'inflasjonssikrete': ('inflasjonssikret',),
'inflasjonssikrede': ('inflasjonssikret',),
'inflasjonssikret': ('inflasjonssikret',),
'influensalignende': ('influensalignende',),
'influensasyk': ('influensasyk',),
'influensasyke': ('influensasyk',),
'influensasykt': ('influensasyk',),
'informasjonsansvarlig': ('informasjonsansvarlig',),
'informasjonsansvarlige': ('informasjonsansvarlig',),
'informasjonsansvarlig': ('informasjonsansvarlig',),
'informasjonsansvarligere': ('informasjonsansvarlig',),
'informasjonsansvarligst': ('informasjonsansvarlig',),
'informasjonsansvarligste': ('informasjonsansvarlig',),
'ingeniørutdanna': ('ingeniørutdanna',),
'ingeniørutdannet': ('ingeniørutdannet',),
'ingeniørutdannete': ('ingeniørutdannet',),
'ingeniørutdannede': ('ingeniørutdannet',),
'ingeniørutdannete': ('ingeniørutdannet',),
'ingeniørutdannede': ('ingeniørutdannet',),
'ingeniørutdannet': ('ingeniørutdannet',),
'inhalerbar': ('inhalerbar',),
'inhalerbare': ('inhalerbar',),
'inhalerbart': ('inhalerbar',),
'initiativdrepende': ('initiativdrepende',),
'inkompatibel': ('inkompatibel',),
'inkompatible': ('inkompatibel',),
'inkompatibelt': ('inkompatibel',),
'inkonsistent': ('inkonsistent',),
'inkonsistente': ('inkonsistent',),
'inkonsistent': ('inkonsistent',),
'inkonsistentere': ('inkonsistent',),
'inkonsistentest': ('inkonsistent',),
'inkonsistenteste': ('inkonsistent',),
'inkonvertibel': ('inkonvertibel',),
'inkonvertible': ('inkonvertibel',),
'inkonvertibelt': ('inkonvertibel',),
'inkonvertiblere': ('inkonvertibel',),
'inkonvertiblest': ('inkonvertibel',),
'inkonvertibleste': ('inkonvertibel',),
'inkrementell': ('inkrementell',),
'inkrementelle': ('inkrementell',),
'inkrementelt': ('inkrementell',),
'inkrementellere': ('inkrementell',),
'inkrementellest': ('inkrementell',),
'inkrementelleste': ('inkrementell',),
'innafjords': ('innafjords',),
'innarikspolitisk': ('innarikspolitisk',),
'innarikspolitiske': ('innarikspolitisk',),
'innarikspolitisk': ('innarikspolitisk',),
'innballa': ('innballe',),
'innballet': ('innballe',),
'innballa': ('innballe',),
'innballet': ('innballe',),
'innballa': ('innballe',),
'innballete': ('innballe',),
'innballede': ('innballe',),
'innballa': ('innballe',),
'innballete': ('innballe',),
'innballede': ('innballe',),
'innballende': ('innballe',),
'innballert': ('innballere',),
'innballerte': ('innballere',),
'innballerende': ('innballere',),
'innbedt': ('innbe',),
'innbedte': ('innbe',),
'innbeende': ('innbe',),
'innbeordra': ('innbeordre',),
'innbeordret': ('innbeordre',),
'innbeordra': ('innbeordre',),
'innbeordret': ('innbeordre',),
'innbeordra': ('innbeordre',),
'innbeordrete': ('innbeordre',),
'innbeordrede': ('innbeordre',),
'innbeordrete': ('innbeordre',),
'innbeordrede': ('innbeordre',),
'innbeordra': ('innbeordre',),
'innbeordrete': ('innbeordre',),
'innbeordrede': ('innbeordre',),
'innbeordrete': ('innbeordre',),
'innbeordrede': ('innbeordre',),
'innbeordrende': ('innbeordre',),
'innberegna': ('innberegne',),
'innberegnet': ('innberegne',),
'innberegna': ('innberegne',),
'innberegnet': ('innberegne',),
'innberegna': ('innberegne',),
'innberegnete': ('innberegne',),
'innberegnede': ('innberegne',),
'innberegna': ('innberegne',),
'innberegnete': ('innberegne',),
'innberegnede': ('innberegne',),
'innberegnende': ('innberegne',),
'innblåst': ('innblåst',),
'innblåste': ('innblåst',),
'innblåst': ('innblåst',),
'innblåstere': ('innblåst',),
'innblåstest': ('innblåst',),
'innblåsteste': ('innblåst',),
'innbora': ('innbore',),
'innboret': ('innbore',),
'innbora': ('innbore',),
'innboret': ('innbore',),
'innbora': ('innbore',),
'innborete': ('innbore',),
'innborede': ('innbore',),
'innbora': ('innbore',),
'innborete': ('innbore',),
'innborede': ('innbore',),
'innborende': ('innbore',),
'innbrent': ('innbrent',),
'innbrente': ('innbrent',),
'innbrent': ('innbrent',),
'innbrentere': ('innbrent',),
'innbrentest': ('innbrent',),
'innbrenteste': ('innbrent',),
'innbretta': ('innbretta',),
'innbrettet': ('innbrettet',),
'innbrettete': ('innbrettet',),
'innbrettede': ('innbrettet',),
'innbrettete': ('innbrettet',),
'innbrettede': ('innbrettet',),
'innbrettet': ('innbrettet',),
'innbudt': ('innbudt',),
'innbudte': ('innbudt',),
'innbudt': ('innbudt',),
'innbudtere': ('innbudt',),
'innbudtest': ('innbudt',),
'innbudteste': ('innbudt',),
'inndekka': ('inndekke',),
'inndekket': ('inndekke',),
'inndekt': ('inndekke',),
'inndekka': ('inndekke',),
'inndekket': ('inndekke',),
'inndekt': ('inndekke',),
'inndekka': ('inndekke',),
'inndekkete': ('inndekke',),
'inndekkede': ('inndekke',),
'inndekte': ('inndekke',),
'inndekka': ('inndekke',),
'inndekkete': ('inndekke',),
'inndekkede': ('inndekke',),
'inndekte': ('inndekke',),
'inndekkende': ('inndekke',),
'inndrivelig': ('inndrivelig',),
'inndrivelige': ('inndrivelig',),
'inndrivelig': ('inndrivelig',),
'inndriveligere': ('inndrivelig',),
'inndriveligst': ('inndrivelig',),
'inndriveligste': ('inndrivelig',),
'inneboende': ('inneboende',),
'innelåst': ('innelåst',),
'innelåste': ('innelåst',),
'innelåst': ('innelåst',),
'innelåstere': ('innelåst',),
'innelåstest': ('innelåst',),
'innelåsteste': ('innelåst',),
'innenfjords': ('innenfjords',),
'innenrikspolitisk': ('innenrikspolitisk',),
'innenrikspolitiske': ('innenrikspolitisk',),
'innenrikspolitisk': ('innenrikspolitisk',),
'inneslutta': ('inneslutte',),
'innesluttet': ('inneslutte',),
'inneslutta': ('inneslutte',),
'innesluttet': ('inneslutte',),
'inneslutta': ('inneslutte',),
'innesluttete': ('inneslutte',),
'innesluttede': ('inneslutte',),
'inneslutta': ('inneslutte',),
'innesluttete': ('inneslutte',),
'innesluttede': ('inneslutte',),
'innesluttende': ('inneslutte',),
'innetsa': ('innetse',),
'innetset': ('innetse',),
'innetsa': ('innetse',),
'innetset': ('innetse',),
'innetsa': ('innetse',),
'innetsete': ('innetse',),
'innetsede': ('innetse',),
'innetsa': ('innetse',),
'innetsete': ('innetse',),
'innetsede': ('innetse',),
'innetsende': ('innetse',),
'innfølt': ('innføle',),
'innfølte': ('innføle',),
'innfølende': ('innføle',),
'innfallende': ('innfallende',),
'innfalsa': ('innfalse',),
'innfalset': ('innfalse',),
'innfalsa': ('innfalse',),
'innfalset': ('innfalse',),
'innfalsa': ('innfalse',),
'innfalsete': ('innfalse',),
'innfalsede': ('innfalse',),
'innfalsa': ('innfalse',),
'innfalsete': ('innfalse',),
'innfalsede': ('innfalse',),
'innfalsende': ('innfalse',),
'innfanga': ('innfange',),
'innfanget': ('innfange',),
'innfanga': ('innfange',),
'innfanget': ('innfange',),
'innfanga': ('innfange',),
'innfangete': ('innfange',),
'innfangede': ('innfange',),
'innfanga': ('innfange',),
'innfangete': ('innfange',),
'innfangede': ('innfange',),
'innfangende': ('innfange',),
'innfarga': ('innfarga',),
'innfarget': ('innfarget',),
'innfargete': ('innfarget',),
'innfargede': ('innfarget',),
'innfargete': ('innfarget',),
'innfargede': ('innfarget',),
'innfarget': ('innfarget',),
'innfesta': ('innfeste',),
'innfestet': ('innfeste',),
'innfesta': ('innfeste',),
'innfestet': ('innfeste',),
'innfesta': ('innfeste',),
'innfestete': ('innfeste',),
'innfestede': ('innfeste',),
'innfesta': ('innfeste',),
'innfestete': ('innfeste',),
'innfestede': ('innfeste',),
'innfestende': ('innfeste',),
'innflytta': ('innflytte',),
'innflyttet': ('innflytte',),
'innflytta': ('innflytte',),
'innflyttet': ('innflytte',),
'innflytta': ('innflytte',),
'innflyttete': ('innflytte',),
'innflyttede': ('innflytte',),
'innflytta': ('innflytte',),
'innflyttete': ('innflytte',),
'innflyttede': ('innflytte',),
'innflyttende': ('innflytte',),
'innfordra': ('innfordre',),
'innfordret': ('innfordre',),
'innfordra': ('innfordre',),
'innfordret': ('innfordre',),
'innfordra': ('innfordre',),
'innfordrete': ('innfordre',),
'innfordrede': ('innfordre',),
'innfordrete': ('innfordre',),
'innfordrede': ('innfordre',),
'innfordra': ('innfordre',),
'innfordrete': ('innfordre',),
'innfordrede': ('innfordre',),
'innfordrete': ('innfordre',),
'innfordrede': ('innfordre',),
'innfordrende': ('innfordre',),
'innfora': ('innfore',),
'innforet': ('innfore',),
'innfort': ('innfore',),
'innfora': ('innfore',),
'innforet': ('innfore',),
'innfort': ('innfore',),
'innfora': ('innfore',),
'innforete': ('innfore',),
'innforede': ('innfore',),
'innforte': ('innfore',),
'innfora': ('innfore',),
'innforete': ('innfore',),
'innforede': ('innfore',),
'innforte': ('innfore',),
'innforende': ('innfore',),
'innfusjonert': ('innfusjonert',),
'innfusjonerte': ('innfusjonert',),
'innfusjonert': ('innfusjonert',),
'innfusjonertere': ('innfusjonert',),
'innfusjonertest': ('innfusjonert',),
'innfusjonerteste': ('innfusjonert',),
'inngnidd': ('inngni',),
'inngnidde': ('inngni',),
'inngniende': ('inngni',),
'innholdsfattig': ('innholdsfattig',),
'innholdsfattige': ('innholdsfattig',),
'innholdsfattig': ('innholdsfattig',),
'innholdsfattigere': ('innholdsfattig',),
'innholdsfattigst': ('innholdsfattig',),
'innholdsfattigste': ('innholdsfattig',),
'innholdsfylt': ('innholdsfylt',),
'innholdsfylte': ('innholdsfylt',),
'innholdsfylt': ('innholdsfylt',),
'innholdsmessig': ('innholdsmessig',),
'innholdsmessige': ('innholdsmessig',),
'innholdsmessig': ('innholdsmessig',),
'innholdsmetta': ('innholdsmetta',),
'innholdsmettet': ('innholdsmettet',),
'innholdsmettete': ('innholdsmettet',),
'innholdsmettede': ('innholdsmettet',),
'innholdsmettete': ('innholdsmettet',),
'innholdsmettede': ('innholdsmettet',),
'innholdsmettet': ('innholdsmettet',),
'innjaga': ('innjage',),
'innjaget': ('innjage',),
'innjagd': ('innjage',),
'innjaga': ('innjage',),
'innjaget': ('innjage',),
'innjagd': ('innjage',),
'innjaga': ('innjage',),
'innjagete': ('innjage',),
'innjagede': ('innjage',),
'innjagde': ('innjage',),
'innjaga': ('innjage',),
'innjagete': ('innjage',),
'innjagede': ('innjage',),
'innjagde': ('innjage',),
'innjagende': ('innjage',),
'innkjøpt': ('innkjøpe',),
'innkjøpte': ('innkjøpe',),
'innkjøpende': ('innkjøpe',),
'innklinka': ('innklinka',),
'innklinket': ('innklinket',),
'innklinkete': ('innklinket',),
'innklinkede': ('innklinket',),
'innklinkete': ('innklinket',),
'innklinkede': ('innklinket',),
'innklinket': ('innklinket',),
'innknepen': ('innknepen',),
'innknepne': ('innknepen',),
'innknepet': ('innknepen',),
'innknepet': ('innknepet',),
'innknepne': ('innknepet',),
'innknepet': ('innknepet',),
'innløpt': ('innløpt',),
'innløpte': ('innløpt',),
'innløpt': ('innløpt',),
'innløptere': ('innløpt',),
'innløptest': ('innløpt',),
'innløpteste': ('innløpt',),
'innlært': ('innlære',),
'innlærte': ('innlære',),
'innlærende': ('innlære',),
'innlagra': ('innlagre',),
'innlagret': ('innlagre',),
'innlagra': ('innlagre',),
'innlagret': ('innlagre',),
'innlagra': ('innlagre',),
'innlagrete': ('innlagre',),
'innlagrede': ('innlagre',),
'innlagrete': ('innlagre',),
'innlagrede': ('innlagre',),
'innlagra': ('innlagre',),
'innlagrete': ('innlagre',),
'innlagrede': ('innlagre',),
'innlagrete': ('innlagre',),
'innlagrede': ('innlagre',),
'innlagrende': ('innlagre',),
'innlevd': ('innleve',),
'innlevde': ('innleve',),
'innlevende': ('innleve',),
'innmeldt': ('innmelde',),
'innmeldte': ('innmelde',),
'innmeldende': ('innmelde',),
'innmontert': ('innmontere',),
'innmonterte': ('innmontere',),
'innmonterende': ('innmontere',),
'innoperert': ('innoperere',),
'innopererte': ('innoperere',),
'innopererende': ('innoperere',),
'innpakka': ('innpakka',),
'innpakket': ('innpakket',),
'innpakkete': ('innpakket',),
'innpakkede': ('innpakket',),
'innpakkete': ('innpakket',),
'innpakkede': ('innpakket',),
'innpakket': ('innpakket',),
'innplassert': ('innplassere',),
'innplasserte': ('innplassere',),
'innplasserende': ('innplassere',),
'innpressa': ('innpresse',),
'innpresset': ('innpresse',),
'innpressa': ('innpresse',),
'innpresset': ('innpresse',),
'innpressa': ('innpresse',),
'innpressete': ('innpresse',),
'innpressede': ('innpresse',),
'innpressa': ('innpresse',),
'innpressete': ('innpresse',),
'innpressede': ('innpresse',),
'innpressende': ('innpresse',),
'innprikka': ('innprikke',),
'innprikket': ('innprikke',),
'innprikka': ('innprikke',),
'innprikket': ('innprikke',),
'innprikka': ('innprikke',),
'innprikkete': ('innprikke',),
'innprikkede': ('innprikke',),
'innprikka': ('innprikke',),
'innprikkete': ('innprikke',),
'innprikkede': ('innprikke',),
'innprikkende': ('innprikke',),
'innramma': ('innramma',),
'innrammet': ('innrammet',),
'innrammete': ('innrammet',),
'innrammede': ('innrammet',),
'innrammete': ('innrammet',),
'innrammede': ('innrammet',),
'innrammet': ('innrammet',),
'innregistrert': ('innregistrere',),
'innregistrerte': ('innregistrere',),
'innregistrerende': ('innregistrere',),
'innregna': ('innregne',),
'innregnet': ('innregne',),
'innregna': ('innregne',),
'innregnet': ('innregne',),
'innregna': ('innregne',),
'innregnete': ('innregne',),
'innregnede': ('innregne',),
'innregna': ('innregne',),
'innregnete': ('innregne',),
'innregnede': ('innregne',),
'innregnende': ('innregne',),
'innregulert': ('innregulere',),
'innregulerte': ('innregulere',),
'innregulerende': ('innregulere',),
'innsalva': ('innsalva',),
'innsalvet': ('innsalvet',),
'innsalvete': ('innsalvet',),
'innsalvede': ('innsalvet',),
'innsalvete': ('innsalvet',),
'innsalvede': ('innsalvet',),
'innsalvet': ('innsalvet',),
'innsatsfylt': ('innsatsfylt',),
'innsatsfylte': ('innsatsfylt',),
'innsatsfylt': ('innsatsfylt',),
'innsatsvillig': ('innsatsvillig',),
'innsatsvillige': ('innsatsvillig',),
'innsatsvillig': ('innsatsvillig',),
'innsatsvilligere': ('innsatsvillig',),
'innsatsvilligst': ('innsatsvillig',),
'innsatsvilligste': ('innsatsvillig',),
'innsendelsespliktig': ('innsendelsespliktig',),
'innsendelsespliktige': ('innsendelsespliktig',),
'innsendelsespliktig': ('innsendelsespliktig',),
'innsendelsespliktigere': ('innsendelsespliktig',),
'innsendelsespliktigst': ('innsendelsespliktig',),
'innsendelsespliktigste': ('innsendelsespliktig',),
'innsendingspliktig': ('innsendingspliktig',),
'innsendingspliktige': ('innsendingspliktig',),
'innsendingspliktig': ('innsendingspliktig',),
'innsendingspliktigere': ('innsendingspliktig',),
'innsendingspliktigst': ('innsendingspliktig',),
'innsendingspliktigste': ('innsendingspliktig',),
'innsjekka': ('innsjekke',),
'innsjekket': ('innsjekke',),
'innsjekka': ('innsjekke',),
'innsjekket': ('innsjekke',),
'innsjekka': ('innsjekke',),
'innsjekkete': ('innsjekke',),
'innsjekkede': ('innsjekke',),
'innsjekka': ('innsjekke',),
'innsjekkete': ('innsjekke',),
'innsjekkede': ('innsjekke',),
'innsjekkende': ('innsjekke',),
'innskuddsfri': ('innskuddsfri',),
'innskuddsfrie': ('innskuddsfri',),
'innskuddsfritt': ('innskuddsfri',),
'innskuddsfriere': ('innskuddsfri',),
'innskuddsfriest': ('innskuddsfri',),
'innskuddsfrieste': ('innskuddsfri',),
'innskuddspliktig': ('innskuddspliktig',),
'innskuddspliktige': ('innskuddspliktig',),
'innskuddspliktig': ('innskuddspliktig',),
'innskuddspliktigere': ('innskuddspliktig',),
'innskuddspliktigst': ('innskuddspliktig',),
'innskuddspliktigste': ('innskuddspliktig',),
'innsmurt': ('innsmurt',),
'innsmurte': ('innsmurt',),
'innsmurt': ('innsmurt',),
'innsneket': ('innsnike',),
'innsneken': ('innsnike',),
'innsnekne': ('innsnike',),
'innsnikende': ('innsnike',),
'innspart': ('innspare',),
'innsparte': ('innspare',),
'innsparende': ('innspare',),
'innspilt': ('innspille',),
'innspilte': ('innspille',),
'innspillende': ('innspille',),
'innstillbar': ('innstillbar',),
'innstillbare': ('innstillbar',),
'innstillbart': ('innstillbar',),
'innstrødd': ('innstrødd',),
'innstrødde': ('innstrødd',),
'innstrødd': ('innstrødd',),
'innstrøddere': ('innstrødd',),
'innstrøddest': ('innstrødd',),
'innstrøddeste': ('innstrødd',),
'inntakelig': ('inntakelig',),
'inntakelige': ('inntakelig',),
'inntakelig': ('inntakelig',),
'inntakeligere': ('inntakelig',),
'inntakeligst': ('inntakelig',),
'inntakeligste': ('inntakelig',),
'inntaua': ('inntaua',),
'inntauet': ('inntauet',),
'inntauete': ('inntauet',),
'inntauede': ('inntauet',),
'inntauete': ('inntauet',),
'inntauede': ('inntauet',),
'inntauet': ('inntauet',),
'inntektsavhengig': ('inntektsavhengig',),
'inntektsavhengige': ('inntektsavhengig',),
'inntektsavhengig': ('inntektsavhengig',),
'inntektsavhengigere': ('inntektsavhengig',),
'inntektsavhengigst': ('inntektsavhengig',),
'inntektsavhengigste': ('inntektsavhengig',),
'inntektsbeskatta': ('inntektsbeskatte',),
'inntektsbeskattet': ('inntektsbeskatte',),
'inntektsbeskatta': ('inntektsbeskatte',),
'inntektsbeskattet': ('inntektsbeskatte',),
'inntektsbeskatta': ('inntektsbeskatte',),
'inntektsbeskattete': ('inntektsbeskatte',),
'inntektsbeskattede': ('inntektsbeskatte',),
'inntektsbeskatta': ('inntektsbeskatte',),
'inntektsbeskattete': ('inntektsbeskatte',),
'inntektsbeskattede': ('inntektsbeskatte',),
'inntektsbeskattende': ('inntektsbeskatte',),
'inntektsbringende': ('inntektsbringende',),
'inntektsfør': ('inntektsfør',),
'inntektsføre': ('inntektsfør',),
'inntektsført': ('inntektsfør',),
'inntektsførere': ('inntektsfør',),
'inntektsførest': ('inntektsfør',),
'inntektsføreste': ('inntektsfør',),
'inntektsført': ('inntektsføre',),
'inntektsførte': ('inntektsføre',),
'inntektsførende': ('inntektsføre',),
'inntektsgradert': ('inntektsgradere',),
'inntektsgraderte': ('inntektsgradere',),
'inntektsgraderende': ('inntektsgradere',),
'inntektsmessig': ('inntektsmessig',),
'inntektsmessige': ('inntektsmessig',),
'inntektsmessig': ('inntektsmessig',),
'inntektspolitisk': ('inntektspolitisk',),
'inntektspolitiske': ('inntektspolitisk',),
'inntektspolitisk': ('inntektspolitisk',),
'inntektsskapende': ('inntektsskapende',),
'inntektsutjevnende': ('inntektsutjevnende',),
'inntjent': ('inntjene',),
'inntjente': ('inntjene',),
'inntjenende': ('inntjene',),
'inntjeningsmessig': ('inntjeningsmessig',),
'inntjeningsmessige': ('inntjeningsmessig',),
'inntjeningsmessig': ('inntjeningsmessig',),
'inntrøndersk': ('inntrøndersk',),
'inntrønderske': ('inntrøndersk',),
'inntrøndersk': ('inntrøndersk',),
'inntrøndsk': ('inntrøndsk',),
'inntrøndske': ('inntrøndsk',),
'inntrøndsk': ('inntrøndsk',),
'inntrukket': ('inntrekke',),
'inntrukken': ('inntrekke',),
'inntrukne': ('inntrekke',),
'inntrekkende': ('inntrekke',),
'inntrykksvar': ('inntrykksvar',),
'inntrykksvare': ('inntrykksvar',),
'inntrykksvart': ('inntrykksvar',),
'inntrykksvarere': ('inntrykksvar',),
'inntrykksvarest': ('inntrykksvar',),
'inntrykksvareste': ('inntrykksvar',),
'innvandrerfiendtlig': ('innvandrerfiendtlig',),
'innvandrerfiendtlige': ('innvandrerfiendtlig',),
'innvandrerfiendtlig': ('innvandrerfiendtlig',),
'innvandrerfiendtligere': ('innvandrerfiendtlig',),
'innvandrerfiendtligst': ('innvandrerfiendtlig',),
'innvandrerfiendtligste': ('innvandrerfiendtlig',),
'innveksla': ('innveksle',),
'innvekslet': ('innveksle',),
'innveksla': ('innveksle',),
'innvekslet': ('innveksle',),
'innveksla': ('innveksle',),
'innvekslete': ('innveksle',),
'innvekslede': ('innveksle',),
'innvekslete': ('innveksle',),
'innvekslede': ('innveksle',),
'innveksla': ('innveksle',),
'innvekslete': ('innveksle',),
'innvekslede': ('innveksle',),
'innvekslete': ('innveksle',),
'innvekslede': ('innveksle',),
'innvekslende': ('innveksle',),
'instinktmessig': ('instinktmessig',),
'instinktmessige': ('instinktmessig',),
'instinktmessig': ('instinktmessig',),
'instruksjonsmessig': ('instruksjonsmessig',),
'instruksjonsmessige': ('instruksjonsmessig',),
'instruksjonsmessig': ('instruksjonsmessig',),
'instrumentalistisk': ('instrumentalistisk',),
'instrumentalistiske': ('instrumentalistisk',),
'instrumentalistisk': ('instrumentalistisk',),
'intelligensmessig': ('intelligensmessig',),
'intelligensmessige': ('intelligensmessig',),
'intelligensmessig': ('intelligensmessig',),
'intensifiert': ('intensifiere',),
'intensifierte': ('intensifiere',),
'intensifierende': ('intensifiere',),
'interafrikansk': ('interafrikansk',),
'interafrikanske': ('interafrikansk',),
'interafrikansk': ('interafrikansk',),
'interaktiv': ('interaktiv',),
'interaktive': ('interaktiv',),
'interaktivt': ('interaktiv',),
'interamerikansk': ('interamerikansk',),
'interamerikanske': ('interamerikansk',),
'interamerikansk': ('interamerikansk',),
'interarabisk': ('interarabisk',),
'interarabiske': ('interarabisk',),
'interarabisk': ('interarabisk',),
'intercellulær': ('intercellulær',),
'intercellulære': ('intercellulær',),
'intercellulært': ('intercellulær',),
'intercellulærere': ('intercellulær',),
'intercellulærest': ('intercellulær',),
'intercellulæreste': ('intercellulær',),
'interetnisk': ('interetnisk',),
'interetniske': ('interetnisk',),
'interetnisk': ('interetnisk',),
'intergalaktisk': ('intergalaktisk',),
'intergalaktiske': ('intergalaktisk',),
'intergalaktisk': ('intergalaktisk',),
'interiørmessig': ('interiørmessig',),
'interiørmessige': ('interiørmessig',),
'interiørmessig': ('interiørmessig',),
'interkalert': ('interkalere',),
'interkalerte': ('interkalere',),
'interkalerende': ('interkalere',),
'interoperatibel': ('interoperatibel',),
'interoperatible': ('interoperatibel',),
'interoperatibelt': ('interoperatibel',),
'interoperatiblere': ('interoperatibel',),
'interoperatiblest': ('interoperatibel',),
'interoperatibleste': ('interoperatibel',),
'interpretativ': ('interpretativ',),
'interpretative': ('interpretativ',),
'interpretativt': ('interpretativ',),
'interpretativere': ('interpretativ',),
'interpretativest': ('interpretativ',),
'interpretativeste': ('interpretativ',),
'interregional': ('interregional',),
'interregionale': ('interregional',),
'interregionalt': ('interregional',),
'interregionalere': ('interregional',),
'interregionalest': ('interregional',),
'interregionaleste': ('interregional',),
'interstatlig': ('interstatlig',),
'interstatlige': ('interstatlig',),
'interstatlig': ('interstatlig',),
'interstatligere': ('interstatlig',),
'interstatligst': ('interstatlig',),
'interstatligste': ('interstatlig',),
'intertysk': ('intertysk',),
'intertyske': ('intertysk',),
'intertysk': ('intertysk',),
'intestinal': ('intestinal',),
'intestinale': ('intestinal',),
'intestinalt': ('intestinal',),
'intestinalere': ('intestinal',),
'intestinalest': ('intestinal',),
'intestinaleste': ('intestinal',),
'intoksikert': ('intoksikere',),
'intoksikerte': ('intoksikere',),
'intoksikerende': ('intoksikere',),
'intonasjonsmessig': ('intonasjonsmessig',),
'intonasjonsmessige': ('intonasjonsmessig',),
'intonasjonsmessig': ('intonasjonsmessig',),
'intraintestinal': ('intraintestinal',),
'intraintestinale': ('intraintestinal',),
'intraintestinalt': ('intraintestinal',),
'intraintestinalere': ('intraintestinal',),
'intraintestinalest': ('intraintestinal',),
'intraintestinaleste': ('intraintestinal',),
'intramuskulær': ('intramuskulær',),
'intramuskulære': ('intramuskulær',),
'intramuskulært': ('intramuskulær',),
'intramuskulærere': ('intramuskulær',),
'intramuskulærest': ('intramuskulær',),
'intramuskulæreste': ('intramuskulær',),
'investeringsvillig': ('investeringsvillig',),
'investeringsvillige': ('investeringsvillig',),
'investeringsvillig': ('investeringsvillig',),
'investeringsvilligere': ('investeringsvillig',),
'investeringsvilligst': ('investeringsvillig',),
'investeringsvilligste': ('investeringsvillig',),
'ionebehandla': ('ionebehandle',),
'ionebehandlet': ('ionebehandle',),
'ionebehandla': ('ionebehandle',),
'ionebehandlet': ('ionebehandle',),
'ionebehandla': ('ionebehandle',),
'ionebehandlete': ('ionebehandle',),
'ionebehandlede': ('ionebehandle',),
'ionebehandlete': ('ionebehandle',),
'ionebehandlede': ('ionebehandle',),
'ionebehandla': ('ionebehandle',),
'ionebehandlete': ('ionebehandle',),
'ionebehandlede': ('ionebehandle',),
'ionebehandlete': ('ionebehandle',),
'ionebehandlede': ('ionebehandle',),
'ionebehandlende': ('ionebehandle',),
'ionisk': ('ionisk',),
'ioniske': ('ionisk',),
'ionisk': ('ionisk',),
'Iran-vennlig': ('Iran-vennlig',),
'Iran-vennlige': ('Iran-vennlig',),
'Iran-vennlig': ('Iran-vennlig',),
'iranskfødt': ('iranskfødt',),
'iranskfødte': ('iranskfødt',),
'iranskfødt': ('iranskfødt',),
'iranskfødtere': ('iranskfødt',),
'iranskfødtest': ('iranskfødt',),
'iranskfødteste': ('iranskfødt',),
'irreduktibel': ('irreduktibel',),
'irreduktible': ('irreduktibel',),
'irreduktibelt': ('irreduktibel',),
'irreduktiblere': ('irreduktibel',),
'irreduktiblest': ('irreduktibel',),
'irreduktibleste': ('irreduktibel',),
'irrfarga': ('irrfarga',),
'irrfarget': ('irrfarget',),
'irrfargete': ('irrfarget',),
'irrfargede': ('irrfarget',),
'irrfargete': ('irrfarget',),
'irrfargede': ('irrfarget',),
'irrfarget': ('irrfarget',),
'irsk-amerikansk': ('irsk-amerikansk',),
'irsk-amerikanske': ('irsk-amerikansk',),
'irsk-amerikansk': ('irsk-amerikansk',),
'irsk-gælisk': ('irsk-gælisk',),
'irsk-gæliske': ('irsk-gælisk',),
'irsk-gælisk': ('irsk-gælisk',),
'irskfødt': ('irskfødt',),
'irskfødte': ('irskfødt',),
'irskfødt': ('irskfødt',),
'irskfødtere': ('irskfødt',),
'irskfødtest': ('irskfødt',),
'irskfødteste': ('irskfødt',),
'isbelagt': ('isbelagt',),
'isbelagte': ('isbelagt',),
'isbelagt': ('isbelagt',),
'isbelagtere': ('isbelagt',),
'isbelagtest': ('isbelagt',),
'isbelagteste': ('isbelagt',),
'isglatt': ('isglatt',),
'isglatte': ('isglatt',),
'isglatt': ('isglatt',),
'isglattere': ('isglatt',),
'isglattest': ('isglatt',),
'isglatteste': ('isglatt',),
'ishockeyinteressert': ('ishockeyinteressert',),
'ishockeyinteresserte': ('ishockeyinteressert',),
'ishockeyinteressert': ('ishockeyinteressert',),
'islandsk-norsk': ('islandsk-norsk',),
'islandsk-norske': ('islandsk-norsk',),
'islandsk-norsk': ('islandsk-norsk',),
'islagt': ('islegge',),
'islagte': ('islegge',),
'isleggende': ('islegge',),
'isofonisk': ('isofonisk',),
'isofoniske': ('isofonisk',),
'isofonisk': ('isofonisk',),
'ispedd': ('ispedd',),
'ispedde': ('ispedd',),
'ispedd': ('ispedd',),
'ispeddere': ('ispedd',),
'ispeddest': ('ispedd',),
'ispeddeste': ('ispedd',),
'Israel-kontrollert': ('Israel-kontrollert',),
'Israel-kontrollerte': ('Israel-kontrollert',),
'Israel-kontrollert': ('Israel-kontrollert',),
'Israel-okkupert': ('Israel-okkupert',),
'Israel-okkuperte': ('Israel-okkupert',),
'Israel-okkupert': ('Israel-okkupert',),
'Israel-okkupertere': ('Israel-okkupert',),
'Israel-okkupertest': ('Israel-okkupert',),
'Israel-okkuperteste': ('Israel-okkupert',),
'Israel-vennlig': ('Israel-vennlig',),
'Israel-vennlige': ('Israel-vennlig',),
'Israel-vennlig': ('Israel-vennlig',),
'israelsk-arabisk': ('israelsk-arabisk',),
'israelsk-arabiske': ('israelsk-arabisk',),
'israelsk-arabisk': ('israelsk-arabisk',),
'israelsk-palestinsk': ('israelsk-palestinsk',),
'israelsk-palestinske': ('israelsk-palestinsk',),
'israelsk-palestinsk': ('israelsk-palestinsk',),
'israelsk-støtta': ('israelsk-støtta',),
'israelsk-støttet': ('israelsk-støttet',),
'israelsk-støttete': ('israelsk-støttet',),
'israelsk-støttede': ('israelsk-støttet',),
'israelsk-støttete': ('israelsk-støttet',),
'israelsk-støttede': ('israelsk-støttet',),
'israelsk-støttet': ('israelsk-støttet',),
'isskurt': ('isskurt',),
'isskurte': ('isskurt',),
'isskurt': ('isskurt',),
'isskurtere': ('isskurt',),
'isskurtest': ('isskurt',),
'isskurteste': ('isskurt',),
'istandsatt': ('istandsette',),
'istandsatte': ('istandsette',),
'istandsettende': ('istandsette',),
'istrødd': ('istrødd',),
'istrødde': ('istrødd',),
'istrødd': ('istrødd',),
'istrøddere': ('istrødd',),
'istrøddest': ('istrødd',),
'istrøddeste': ('istrødd',),
'istykkerklippa': ('istykkerklippa',),
'istykkerklippet': ('istykkerklippet',),
'istykkerklippete': ('istykkerklippet',),
'istykkerklippede': ('istykkerklippet',),
'istykkerklippete': ('istykkerklippet',),
'istykkerklippede': ('istykkerklippet',),
'istykkerklippet': ('istykkerklippet',),
'istykkerklipt': ('istykkerklipt',),
'istykkerklipte': ('istykkerklipt',),
'istykkerklipt': ('istykkerklipt',),
'istykkerkliptere': ('istykkerklipt',),
'istykkerkliptest': ('istykkerklipt',),
'istykkerklipteste': ('istykkerklipt',),
'istykkerrevet': ('istykkerrevet',),
'istykkerrevne': ('istykkerrevet',),
'istykkerrevet': ('istykkerrevet',),
'istykkerskutt': ('istykkerskutt',),
'istykkerskutte': ('istykkerskutt',),
'istykkerskutt': ('istykkerskutt',),
'istykkerskuttere': ('istykkerskutt',),
'istykkerskuttest': ('istykkerskutt',),
'istykkerskutteste': ('istykkerskutt',),
'italiensk-amerikansk': ('italiensk-amerikansk',),
'italiensk-amerikanske': ('italiensk-amerikansk',),
'italiensk-amerikansk': ('italiensk-amerikansk',),
'italienskætta': ('italienskætta',),
'italienskættet': ('italienskættet',),
'italienskættete': ('italienskættet',),
'italienskættede': ('italienskættet',),
'italienskættete': ('italienskættet',),
'italienskættede': ('italienskættet',),
'italienskættet': ('italienskættet',),
'iværende': ('iværende',),
'ivevd': ('ivevd',),
'ivevde': ('ivevd',),
'ivevd': ('ivevd',),
'ivevdere': ('ivevd',),
'ivevdest': ('ivevd',),
'ivevdeste': ('ivevd',),
'jødefiendtlig': ('jødefiendtlig',),
'jødefiendtlige': ('jødefiendtlig',),
'jødefiendtlig': ('jødefiendtlig',),
'jødefiendtligere': ('jødefiendtlig',),
'jødefiendtligst': ('jødefiendtlig',),
'jødefiendtligste': ('jødefiendtlig',),
'jødisk-amerikansk': ('jødisk-amerikansk',),
'jødisk-amerikanske': ('jødisk-amerikansk',),
'jødisk-amerikansk': ('jødisk-amerikansk',),
'jødisk-kristen': ('jødisk-kristen',),
'jødisk-kristne': ('jødisk-kristen',),
'jødisk-kristent': ('jødisk-kristen',),
'jødisk-spansk': ('jødisk-spansk',),
'jødisk-spanske': ('jødisk-spansk',),
'jødisk-spansk': ('jødisk-spansk',),
'jadegrønn': ('jadegrønn',),
'jadegrønne': ('jadegrønn',),
'jadegrønt': ('jadegrønn',),
'jadegrønnere': ('jadegrønn',),
'jadegrønnest': ('jadegrønn',),
'jadegrønneste': ('jadegrønn',),
'jamførbar': ('jamførbar',),
'jamførbare': ('jamførbar',),
'jamførbart': ('jamførbar',),
'jamhøg': ('jamhøg',),
'jamhøge': ('jamhøg',),
'jamhøgt': ('jamhøg',),
'jamhøy': ('jamhøy',),
'jamhøye': ('jamhøy',),
'jamhøyt': ('jamhøy',),
'jamhøyere': ('jamhøy',),
'jamhøyest': ('jamhøy',),
'jamhøyeste': ('jamhøy',),
'japansk-amerikansk': ('japansk-amerikansk',),
'japansk-amerikanske': ('japansk-amerikansk',),
'japansk-amerikansk': ('japansk-amerikansk',),
'japansk-norsk': ('japansk-norsk',),
'japansk-norske': ('japansk-norsk',),
'japansk-norsk': ('japansk-norsk',),
'japanskætta': ('japanskætta',),
'japanskættet': ('japanskættet',),
'japanskættete': ('japanskættet',),
'japanskættede': ('japanskættet',),
'japanskættete': ('japanskættet',),
'japanskættede': ('japanskættet',),
'japanskættet': ('japanskættet',),
'japanskeid': ('japanskeid',),
'japanskeide': ('japanskeid',),
'japanskeid': ('japanskeid',),
'japanskeidere': ('japanskeid',),
'japanskeidest': ('japanskeid',),
'japanskeideste': ('japanskeid',),
'japanskfødt': ('japanskfødt',),
'japanskfødte': ('japanskfødt',),
'japanskfødt': ('japanskfødt',),
'japanskfødtere': ('japanskfødt',),
'japanskfødtest': ('japanskfødt',),
'japanskfødteste': ('japanskfødt',),
'japanskinspirert': ('japanskinspirert',),
'japanskinspirerte': ('japanskinspirert',),
'japanskinspirert': ('japanskinspirert',),
'japanskinspirertere': ('japanskinspirert',),
'japanskinspirertest': ('japanskinspirert',),
'japanskinspirerteste': ('japanskinspirert',),
'jappet': ('jappet',),
'jappete': ('jappet',),
'jappet': ('jappet',),
'jappete': ('jappete',),
'jazzfrelst': ('jazzfrelst',),
'jazzfrelste': ('jazzfrelst',),
'jazzfrelst': ('jazzfrelst',),
'jazzfrelstere': ('jazzfrelst',),
'jazzfrelstest': ('jazzfrelst',),
'jazzfrelsteste': ('jazzfrelst',),
'jazzinteressert': ('jazzinteressert',),
'jazzinteresserte': ('jazzinteressert',),
'jazzinteressert': ('jazzinteressert',),
'jenteaktig': ('jenteaktig',),
'jenteaktige': ('jenteaktig',),
'jenteaktig': ('jenteaktig',),
'jenteaktigere': ('jenteaktig',),
'jenteaktigst': ('jenteaktig',),
'jenteaktigste': ('jenteaktig',),
'jentete': ('jentete',),
'jernbaneansatt': ('jernbaneansatt',),
'jernbaneansatte': ('jernbaneansatt',),
'jernbaneansatt': ('jernbaneansatt',),
'jernbaneansattere': ('jernbaneansatt',),
'jernbaneansattest': ('jernbaneansatt',),
'jernbaneansatteste': ('jernbaneansatt',),
'jernbeslått': ('jernbeslått',),
'jernbeslåtte': ('jernbeslått',),
'jernbeslått': ('jernbeslått',),
'jernbeslåttere': ('jernbeslått',),
'jernbeslåttest': ('jernbeslått',),
'jernbeslåtteste': ('jernbeslått',),
'jevnførbar': ('jevnførbar',),
'jevnførbare': ('jevnførbar',),
'jevnførbart': ('jevnførbar',),
'jevnhøg': ('jevnhøg',),
'jevnhøge': ('jevnhøg',),
'jevnhøgt': ('jevnhøg',),
'jevnhøy': ('jevnhøy',),
'jevnhøye': ('jevnhøy',),
'jevnhøyt': ('jevnhøy',),
'jevnhøyere': ('jevnhøy',),
'jevnhøyest': ('jevnhøy',),
'jevnhøyeste': ('jevnhøy',),
'jobbefri': ('jobbefri',),
'jobbefrie': ('jobbefri',),
'jobbefritt': ('jobbefri',),
'jobbefriere': ('jobbefri',),
'jobbefriest': ('jobbefri',),
'jobbefrieste': ('jobbefri',),
'jobbsøkende': ('jobbsøkende',),
'jordanskfødt': ('jordanskfødt',),
'jordanskfødte': ('jordanskfødt',),
'jordanskfødt': ('jordanskfødt',),
'jordanskfødtere': ('jordanskfødt',),
'jordanskfødtest': ('jordanskfødt',),
'jordanskfødteste': ('jordanskfødt',),
'jordbasert': ('jordbasert',),
'jordbaserte': ('jordbasert',),
'jordbasert': ('jordbasert',),
'jordbruksavhengig': ('jordbruksavhengig',),
'jordbruksavhengige': ('jordbruksavhengig',),
'jordbruksavhengig': ('jordbruksavhengig',),
'jordbruksavhengigere': ('jordbruksavhengig',),
'jordbruksavhengigst': ('jordbruksavhengig',),
'jordbruksavhengigste': ('jordbruksavhengig',),
'jordbruksfaglig': ('jordbruksfaglig',),
'jordbruksfaglige': ('jordbruksfaglig',),
'jordbruksfaglig': ('jordbruksfaglig',),
'jordbrukspolitisk': ('jordbrukspolitisk',),
'jordbrukspolitiske': ('jordbrukspolitisk',),
'jordbrukspolitisk': ('jordbrukspolitisk',),
'jordfaglig': ('jordfaglig',),
'jordfaglige': ('jordfaglig',),
'jordfaglig': ('jordfaglig',),
'jordfarga': ('jordfarga',),
'jordfarget': ('jordfarget',),
'jordfargete': ('jordfarget',),
'jordfargede': ('jordfarget',),
'jordfargete': ('jordfarget',),
'jordfargede': ('jordfarget',),
'jordfarget': ('jordfarget',),
'jordløs': ('jordløs',),
'jordløse': ('jordløs',),
'jordløst': ('jordløs',),
'jordlaus': ('jordlaus',),
'jordlause': ('jordlaus',),
'jordlaust': ('jordlaus',),
'jordlig': ('jordlig',),
'jordlige': ('jordlig',),
'jordlig': ('jordlig',),
'jordligere': ('jordlig',),
'jordligst': ('jordlig',),
'jordligste': ('jordlig',),
'jordskjelvramma': ('jordskjelvramma',),
'jordskjelvrammet': ('jordskjelvrammet',),
'jordskjelvrammete': ('jordskjelvrammet',),
'jordskjelvrammede': ('jordskjelvrammet',),
'jordskjelvrammete': ('jordskjelvrammet',),
'jordskjelvrammede': ('jordskjelvrammet',),
'jordskjelvrammet': ('jordskjelvrammet',),
'jordvendt': ('jordvendt',),
'jordvendte': ('jordvendt',),
'jordvendt': ('jordvendt',),
'jordvendtere': ('jordvendt',),
'jordvendtest': ('jordvendt',),
'jordvendteste': ('jordvendt',),
'jugoslaviskfødt': ('jugoslaviskfødt',),
'jugoslaviskfødte': ('jugoslaviskfødt',),
'jugoslaviskfødt': ('jugoslaviskfødt',),
'jugoslaviskfødtere': ('jugoslaviskfødt',),
'jugoslaviskfødtest': ('jugoslaviskfødt',),
'jugoslaviskfødteste': ('jugoslaviskfødt',),
'julefri': ('julefri',),
'julefrie': ('julefri',),
'julefritt': ('julefri',),
'julefriere': ('julefri',),
'julefriest': ('julefri',),
'julefrieste': ('julefri',),
'julehandlende': ('julehandlende',),
'juleåpen': ('juleåpen',),
'juleåpne': ('juleåpen',),
'juleåpent': ('juleåpen',),
'juleåpnere': ('juleåpen',),
'juleåpnest': ('juleåpen',),
'juleåpneste': ('juleåpen',),
'julepynta': ('julepynte',),
'julepyntet': ('julepynte',),
'julepynta': ('julepynte',),
'julepyntet': ('julepynte',),
'julepynta': ('julepynte',),
'julepyntete': ('julepynte',),
'julepyntede': ('julepynte',),
'julepynta': ('julepynte',),
'julepyntete': ('julepynte',),
'julepyntede': ('julepynte',),
'julepyntende': ('julepynte',),
'julerød': ('julerød',),
'julerøde': ('julerød',),
'julerødt': ('julerød',),
'julestemt': ('julestemt',),
'julestemte': ('julestemt',),
'julestemt': ('julestemt',),
'julestemtere': ('julestemt',),
'julestemtest': ('julestemt',),
'julestemteste': ('julestemt',),
'julestengt': ('julestengt',),
'julestengte': ('julestengt',),
'julestengt': ('julestengt',),
'julestengtere': ('julestengt',),
'julestengtest': ('julestengt',),
'julestengteste': ('julestengt',),
'juletravel': ('juletravel',),
'juletravle': ('juletravel',),
'juletravelt': ('juletravel',),
'juletravlere': ('juletravel',),
'juletravlest': ('juletravel',),
'juletravleste': ('juletravel',),
'julla': ('julle',),
'jullet': ('julle',),
'julla': ('julle',),
'jullet': ('julle',),
'julla': ('julle',),
'jullete': ('julle',),
'jullede': ('julle',),
'julla': ('julle',),
'jullete': ('julle',),
'jullede': ('julle',),
'jullende': ('julle',),
'juniblond': ('juniblond',),
'juniblonde': ('juniblond',),
'juniblondt': ('juniblond',),
'juniblondere': ('juniblond',),
'juniblondest': ('juniblond',),
'juniblondeste': ('juniblond',),
'juvelbesatt': ('juvelbesatt',),
'juvelbesatte': ('juvelbesatt',),
'juvelbesatt': ('juvelbesatt',),
'juvelbesattere': ('juvelbesatt',),
'juvelbesattest': ('juvelbesatt',),
'juvelbesatteste': ('juvelbesatt',),
'kølleforma': ('kølleforma',),
'kølleformet': ('kølleformet',),
'kølleformete': ('kølleformet',),
'kølleformede': ('kølleformet',),
'kølleformete': ('kølleformet',),
'kølleformede': ('kølleformet',),
'kølleformet': ('kølleformet',),
'køllesvingende': ('køllesvingende',),
'kabeltilknytta': ('kabeltilknytta',),
'kabeltilknyttet': ('kabeltilknyttet',),
'kabeltilknyttete': ('kabeltilknyttet',),
'kabeltilknyttede': ('kabeltilknyttet',),
'kabeltilknyttete': ('kabeltilknyttet',),
'kabeltilknyttede': ('kabeltilknyttet',),
'kabeltilknyttet': ('kabeltilknyttet',),
'kabeltilkobla': ('kabeltilkoble',),
'kabeltilkoblet': ('kabeltilkoble',),
'kabeltilkobla': ('kabeltilkoble',),
'kabeltilkoblet': ('kabeltilkoble',),
'kabeltilkobla': ('kabeltilkoble',),
'kabeltilkoblete': ('kabeltilkoble',),
'kabeltilkoblede': ('kabeltilkoble',),
'kabeltilkoblete': ('kabeltilkoble',),
'kabeltilkoblede': ('kabeltilkoble',),
'kabeltilkobla': ('kabeltilkoble',),
'kabeltilkoblete': ('kabeltilkoble',),
'kabeltilkoblede': ('kabeltilkoble',),
'kabeltilkoblete': ('kabeltilkoble',),
'kabeltilkoblede': ('kabeltilkoble',),
'kabeltilkoblende': ('kabeltilkoble',),
'kabeltilkopla': ('kabeltilkople',),
'kabeltilkoplet': ('kabeltilkople',),
'kabeltilkopla': ('kabeltilkople',),
'kabeltilkoplet': ('kabeltilkople',),
'kabeltilkopla': ('kabeltilkople',),
'kabeltilkoplete': ('kabeltilkople',),
'kabeltilkoplede': ('kabeltilkople',),
'kabeltilkoplete': ('kabeltilkople',),
'kabeltilkoplede': ('kabeltilkople',),
'kabeltilkopla': ('kabeltilkople',),
'kabeltilkoplete': ('kabeltilkople',),
'kabeltilkoplede': ('kabeltilkople',),
'kabeltilkoplete': ('kabeltilkople',),
'kabeltilkoplede': ('kabeltilkople',),
'kabeltilkoplende': ('kabeltilkople',),
'kabinansatt': ('kabinansatt',),
'kabinansatte': ('kabinansatt',),
'kabinansatt': ('kabinansatt',),
'kabinansattere': ('kabinansatt',),
'kabinansattest': ('kabinansatt',),
'kabinansatteste': ('kabinansatt',),
'kabla': ('kable',),
'kablet': ('kable',),
'kabla': ('kable',),
'kablet': ('kable',),
'kabla': ('kable',),
'kablete': ('kable',),
'kablede': ('kable',),
'kablete': ('kable',),
'kablede': ('kable',),
'kabla': ('kable',),
'kablete': ('kable',),
'kablede': ('kable',),
'kablete': ('kable',),
'kablede': ('kable',),
'kablende': ('kable',),
'kadmiumplettert': ('kadmiumplettere',),
'kadmiumpletterte': ('kadmiumplettere',),
'kadmiumpletterende': ('kadmiumplettere',),
'kaffedrikkende': ('kaffedrikkende',),
'kaffetørst': ('kaffetørst',),
'kaffetørste': ('kaffetørst',),
'kaffetørst': ('kaffetørst',),
'kaffetørstere': ('kaffetørst',),
'kaffetørstest': ('kaffetørst',),
'kaffetørsteste': ('kaffetørst',),
'kafkask': ('kafkask',),
'kafkaske': ('kafkask',),
'kafkask': ('kafkask',),
'kakifarga': ('kakifarga',),
'kakifarget': ('kakifarget',),
'kakifargete': ('kakifarget',),
'kakifargede': ('kakifarget',),
'kakifargete': ('kakifarget',),
'kakifargede': ('kakifarget',),
'kakifarget': ('kakifarget',),
'kaldbearbeida': ('kaldbearbeide',),
'kaldbearbeidet': ('kaldbearbeide',),
'kaldbearbeidd': ('kaldbearbeide',),
'kaldbearbeida': ('kaldbearbeide',),
'kaldbearbeidet': ('kaldbearbeide',),
'kaldbearbeidd': ('kaldbearbeide',),
'kaldbearbeida': ('kaldbearbeide',),
'kaldbearbeidete': ('kaldbearbeide',),
'kaldbearbeidede': ('kaldbearbeide',),
'kaldbearbeidde': ('kaldbearbeide',),
'kaldbearbeida': ('kaldbearbeide',),
'kaldbearbeidete': ('kaldbearbeide',),
'kaldbearbeidede': ('kaldbearbeide',),
'kaldbearbeidde': ('kaldbearbeide',),
'kaldbearbeidende': ('kaldbearbeide',),
'kaldkvelt': ('kaldkvele',),
'kaldkvalt': ('kaldkvele',),
'kaldkvelt': ('kaldkvele',),
'kaldkvalt': ('kaldkvele',),
'kaldkvelte': ('kaldkvele',),
'kaldkvalte': ('kaldkvele',),
'kaldkvelte': ('kaldkvele',),
'kaldkvalte': ('kaldkvele',),
'kaldkvelende': ('kaldkvele',),
'kaldlig': ('kaldlig',),
'kaldlige': ('kaldlig',),
'kaldlig': ('kaldlig',),
'kaldligere': ('kaldlig',),
'kaldligst': ('kaldlig',),
'kaldligste': ('kaldlig',),
'kaledonisk': ('kaledonisk',),
'kaledoniske': ('kaledonisk',),
'kaledonisk': ('kaledonisk',),
'kalendarisk': ('kalendarisk',),
'kalendariske': ('kalendarisk',),
'kalendarisk': ('kalendarisk',),
'kalkfattig': ('kalkfattig',),
'kalkfattige': ('kalkfattig',),
'kalkfattig': ('kalkfattig',),
'kalkfattigere': ('kalkfattig',),
'kalkfattigst': ('kalkfattig',),
'kalkfattigste': ('kalkfattig',),
'kalkrik': ('kalkrik',),
'kalkrike': ('kalkrik',),
'kalkrikt': ('kalkrik',),
'kalkrikere': ('kalkrik',),
'kalkrikest': ('kalkrik',),
'kalkrikeste': ('kalkrik',),
'kalorifri': ('kalorifri',),
'kalorifrie': ('kalorifri',),
'kalorifritt': ('kalorifri',),
'kalorifriere': ('kalorifri',),
'kalorifriest': ('kalorifri',),
'kalorifrieste': ('kalorifri',),
'kalorimetrisk': ('kalorimetrisk',),
'kalorimetriske': ('kalorimetrisk',),
'kalorimetrisk': ('kalorimetrisk',),
'kaloririk': ('kaloririk',),
'kaloririke': ('kaloririk',),
'kaloririkt': ('kaloririk',),
'kaloririkere': ('kaloririk',),
'kaloririkest': ('kaloririk',),
'kaloririkeste': ('kaloririk',),
'kalsiumaktiverbar': ('kalsiumaktiverbar',),
'kalsiumaktiverbare': ('kalsiumaktiverbar',),
'kalsiumaktiverbart': ('kalsiumaktiverbar',),
'kalsiumaktivert': ('kalsiumaktivert',),
'kalsiumaktiverte': ('kalsiumaktivert',),
'kalsiumaktivert': ('kalsiumaktivert',),
'kalsiumaktivertere': ('kalsiumaktivert',),
'kalsiumaktivertest': ('kalsiumaktivert',),
'kalsiumaktiverteste': ('kalsiumaktivert',),
'kampberedt': ('kampberedt',),
'kampberedte': ('kampberedt',),
'kampberedt': ('kampberedt',),
'kampberedtere': ('kampberedt',),
'kampberedtest': ('kampberedt',),
'kampberedteste': ('kampberedt',),
'kampglad': ('kampglad',),
'kampglade': ('kampglad',),
'kampglad': ('kampglad',),
'kampgladere': ('kampglad',),
'kampgladest': ('kampglad',),
'kampgladeste': ('kampglad',),
'kampklar': ('kampklar',),
'kampklare': ('kampklar',),
'kampklart': ('kampklar',),
'kampklarere': ('kampklar',),
'kampklarest': ('kampklar',),
'kampklareste': ('kampklar',),
'kamptrøtt': ('kamptrøtt',),
'kamptrøtte': ('kamptrøtt',),
'kamptrøtt': ('kamptrøtt',),
'kamptrøttere': ('kamptrøtt',),
'kamptrøttest': ('kamptrøtt',),
'kamptrøtteste': ('kamptrøtt',),
'kamptrett': ('kamptrett',),
'kamptrette': ('kamptrett',),
'kamptrett': ('kamptrett',),
'kamptrettere': ('kamptrett',),
'kamptrettest': ('kamptrett',),
'kamptretteste': ('kamptrett',),
'kampvillig': ('kampvillig',),
'kampvillige': ('kampvillig',),
'kampvillig': ('kampvillig',),
'kampvilligere': ('kampvillig',),
'kampvilligst': ('kampvillig',),
'kampvilligste': ('kampvillig',),
'kamuflasjefarga': ('kamuflasjefarga',),
'kamuflasjefarget': ('kamuflasjefarget',),
'kamuflasjefargete': ('kamuflasjefarget',),
'kamuflasjefargede': ('kamuflasjefarget',),
'kamuflasjefargete': ('kamuflasjefarget',),
'kamuflasjefargede': ('kamuflasjefarget',),
'kamuflasjefarget': ('kamuflasjefarget',),
'kamuflasjekledd': ('kamuflasjekledd',),
'kamuflasjekledde': ('kamuflasjekledd',),
'kamuflasjekledd': ('kamuflasjekledd',),
'kamuflasjekleddere': ('kamuflasjekledd',),
'kamuflasjekleddest': ('kamuflasjekledd',),
'kamuflasjekleddeste': ('kamuflasjekledd',),
'kanadiskfødt': ('kanadiskfødt',),
'kanadiskfødte': ('kanadiskfødt',),
'kanadiskfødt': ('kanadiskfødt',),
'kanadiskfødtere': ('kanadiskfødt',),
'kanadiskfødtest': ('kanadiskfødt',),
'kanadiskfødteste': ('kanadiskfødt',),
'kanelfarga': ('kanelfarga',),
'kanelfarget': ('kanelfarget',),
'kanelfargete': ('kanelfarget',),
'kanelfargede': ('kanelfarget',),
'kanelfargete': ('kanelfarget',),
'kanelfargede': ('kanelfarget',),
'kanelfarget': ('kanelfarget',),
'kantabel': ('kantabel',),
'kantable': ('kantabel',),
'kantabelt': ('kantabel',),
'kantablere': ('kantabel',),
'kantablest': ('kantabel',),
'kantableste': ('kantabel',),
'kantfrest': ('kantfrese',),
'kantfreste': ('kantfrese',),
'kantfresende': ('kantfrese',),
'kantpressa': ('kantpresse',),
'kantpresset': ('kantpresse',),
'kantpressa': ('kantpresse',),
'kantpresset': ('kantpresse',),
'kantpressa': ('kantpresse',),
'kantpressete': ('kantpresse',),
'kantpressede': ('kantpresse',),
'kantpressa': ('kantpresse',),
'kantpressete': ('kantpresse',),
'kantpressede': ('kantpresse',),
'kantpressende': ('kantpresse',),
'kantrunda': ('kantrunde',),
'kantrundet': ('kantrunde',),
'kantrunda': ('kantrunde',),
'kantrundet': ('kantrunde',),
'kantrunda': ('kantrunde',),
'kantrundete': ('kantrunde',),
'kantrundede': ('kantrunde',),
'kantrunda': ('kantrunde',),
'kantrundete': ('kantrunde',),
'kantrundede': ('kantrunde',),
'kantrundende': ('kantrunde',),
'kapasitetsmessig': ('kapasitetsmessig',),
'kapasitetsmessige': ('kapasitetsmessig',),
'kapasitetsmessig': ('kapasitetsmessig',),
'kapasitetsmålt': ('kapasitetsmåle',),
'kapasitetsmålte': ('kapasitetsmåle',),
'kapasitetsmålende': ('kapasitetsmåle',),
'kapitalforsikra': ('kapitalforsikre',),
'kapitalforsikret': ('kapitalforsikre',),
'kapitalforsikra': ('kapitalforsikre',),
'kapitalforsikret': ('kapitalforsikre',),
'kapitalforsikra': ('kapitalforsikre',),
'kapitalforsikrete': ('kapitalforsikre',),
'kapitalforsikrede': ('kapitalforsikre',),
'kapitalforsikrete': ('kapitalforsikre',),
'kapitalforsikrede': ('kapitalforsikre',),
'kapitalforsikra': ('kapitalforsikre',),
'kapitalforsikrete': ('kapitalforsikre',),
'kapitalforsikrede': ('kapitalforsikre',),
'kapitalforsikrete': ('kapitalforsikre',),
'kapitalforsikrede': ('kapitalforsikre',),
'kapitalforsikrende': ('kapitalforsikre',),
'kapitalmessig': ('kapitalmessig',),
'kapitalmessige': ('kapitalmessig',),
'kapitalmessig': ('kapitalmessig',),
'kapitalsterk': ('kapitalsterk',),
'kapitalsterke': ('kapitalsterk',),
'kapitalsterkt': ('kapitalsterk',),
'kapitalsterkere': ('kapitalsterk',),
'kapitalsterkest': ('kapitalsterk',),
'kapitalsterkeste': ('kapitalsterk',),
'kappridd': ('kappri',),
'kappridde': ('kappri',),
'kappriende': ('kappri',),
'kappsvømt': ('kappsvømme',),
'kappsvømte': ('kappsvømme',),
'kappsvømmende': ('kappsvømme',),
'karaktersterk': ('karaktersterk',),
'karaktersterke': ('karaktersterk',),
'karaktersterkt': ('karaktersterk',),
'karaktersterkere': ('karaktersterk',),
'karaktersterkest': ('karaktersterk',),
'karaktersterkeste': ('karaktersterk',),
'karaktersvak': ('karaktersvak',),
'karaktersvake': ('karaktersvak',),
'karaktersvakt': ('karaktersvak',),
'karaktersvakere': ('karaktersvak',),
'karaktersvakest': ('karaktersvak',),
'karaktersvakeste': ('karaktersvak',),
'karbonatisk': ('karbonatisk',),
'karbonatiske': ('karbonatisk',),
'karbonatisk': ('karbonatisk',),
'karbonisert': ('karbonisere',),
'karboniserte': ('karbonisere',),
'karboniserende': ('karbonisere',),
'kardiologisk': ('kardiologisk',),
'kardiologiske': ('kardiologisk',),
'kardiologisk': ('kardiologisk',),
'karra': ('karre',),
'karret': ('karre',),
'karra': ('karre',),
'karret': ('karre',),
'karra': ('karre',),
'karrete': ('karre',),
'karrede': ('karre',),
'karra': ('karre',),
'karrete': ('karre',),
'karrede': ('karre',),
'karrende': ('karre',),
'karrierebevisst': ('karrierebevisst',),
'karrierebevisste': ('karrierebevisst',),
'karrierebevisst': ('karrierebevisst',),
'karrierebevisstere': ('karrierebevisst',),
'karrierebevisstest': ('karrierebevisst',),
'karrierebevissteste': ('karrierebevisst',),
'karrieremessig': ('karrieremessig',),
'karrieremessige': ('karrieremessig',),
'karrieremessig': ('karrieremessig',),
'karrigul': ('karrigul',),
'karrigule': ('karrigul',),
'karrigult': ('karrigul',),
'karrigulere': ('karrigul',),
'karrigulest': ('karrigul',),
'karriguleste': ('karrigul',),
'karska': ('karske',),
'karsket': ('karske',),
'karska': ('karske',),
'karsket': ('karske',),
'karska': ('karske',),
'karskete': ('karske',),
'karskede': ('karske',),
'karska': ('karske',),
'karskete': ('karske',),
'karskede': ('karske',),
'karskende': ('karske',),
'kartagisk': ('kartagisk',),
'kartagiske': ('kartagisk',),
'kartagisk': ('kartagisk',),
'kartellisert': ('kartellisere',),
'kartelliserte': ('kartellisere',),
'kartelliserende': ('kartellisere',),
'kartografisk': ('kartografisk',),
'kartografiske': ('kartografisk',),
'kartografisk': ('kartografisk',),
'kartotekført': ('kartotekføre',),
'kartotekførte': ('kartotekføre',),
'kartotekførende': ('kartotekføre',),
'kartteknisk': ('kartteknisk',),
'karttekniske': ('kartteknisk',),
'kartteknisk': ('kartteknisk',),
'kasernelignende': ('kasernelignende',),
'kaskoforsikra': ('kaskoforsikre',),
'kaskoforsikret': ('kaskoforsikre',),
'kaskoforsikra': ('kaskoforsikre',),
'kaskoforsikret': ('kaskoforsikre',),
'kaskoforsikra': ('kaskoforsikre',),
'kaskoforsikrete': ('kaskoforsikre',),
'kaskoforsikrede': ('kaskoforsikre',),
'kaskoforsikrete': ('kaskoforsikre',),
'kaskoforsikrede': ('kaskoforsikre',),
'kaskoforsikra': ('kaskoforsikre',),
'kaskoforsikrete': ('kaskoforsikre',),
'kaskoforsikrede': ('kaskoforsikre',),
'kaskoforsikrete': ('kaskoforsikre',),
'kaskoforsikrede': ('kaskoforsikre',),
'kaskoforsikrende': ('kaskoforsikre',),
'katalonsk': ('katalonsk',),
'katalonske': ('katalonsk',),
'katalonsk': ('katalonsk',),
'katalysatorutstyrt': ('katalysatorutstyrt',),
'katalysatorutstyrte': ('katalysatorutstyrt',),
'katalysatorutstyrt': ('katalysatorutstyrt',),
'katastrofeprega': ('katastrofeprega',),
'katastrofepreget': ('katastrofepreget',),
'katastrofepregete': ('katastrofepreget',),
'katastrofepregede': ('katastrofepreget',),
'katastrofepregete': ('katastrofepreget',),
'katastrofepregede': ('katastrofepreget',),
'katastrofepreget': ('katastrofepreget',),
'katastrofepsykiatrisk': ('katastrofepsykiatrisk',),
'katastrofepsykiatriske': ('katastrofepsykiatrisk',),
'katastrofepsykiatrisk': ('katastrofepsykiatrisk',),
'katastroferamma': ('katastroferamma',),
'katastroferammet': ('katastroferammet',),
'katastroferammete': ('katastroferammet',),
'katastroferammede': ('katastroferammet',),
'katastroferammete': ('katastroferammet',),
'katastroferammede': ('katastroferammet',),
'katastroferammet': ('katastroferammet',),
'katodisk': ('katodisk',),
'katodiske': ('katodisk',),
'katodisk': ('katodisk',),
'katolsk-luthersk': ('katolsk-luthersk',),
'katolsk-lutherske': ('katolsk-luthersk',),
'katolsk-luthersk': ('katolsk-luthersk',),
'kattekjær': ('kattekjær',),
'kattekjære': ('kattekjær',),
'kattekjært': ('kattekjær',),
'kattekjærere': ('kattekjær',),
'kattekjærest': ('kattekjær',),
'kattekjæreste': ('kattekjær',),
'kavet': ('kavet',),
'kavete': ('kavet',),
'kavet': ('kavet',),
'kavete': ('kavete',),
'keen': ('keen',),
'keene': ('keen',),
'keen': ('keen',),
'keenere': ('keen',),
'keenest': ('keen',),
'keeneste': ('keen',),
'keita': ('keite',),
'keitet': ('keite',),
'keita': ('keite',),
'keitet': ('keite',),
'keita': ('keite',),
'keitete': ('keite',),
'keitede': ('keite',),
'keita': ('keite',),
'keitete': ('keite',),
'keitede': ('keite',),
'keitende': ('keite',),
'kildekritisk': ('kildekritisk',),
'kildekritiske': ('kildekritisk',),
'kildekritisk': ('kildekritisk',),
'kildesortert': ('kildesortert',),
'kildesorterte': ('kildesortert',),
'kildesortert': ('kildesortert',),
'kilometerlang': ('kilometerlang',),
'kilometerlange': ('kilometerlang',),
'kilometerlangt': ('kilometerlang',),
'kinematografisk': ('kinematografisk',),
'kinematografiske': ('kinematografisk',),
'kinematografisk': ('kinematografisk',),
'kinesisk-amerikansk': ('kinesisk-amerikansk',),
'kinesisk-amerikanske': ('kinesisk-amerikansk',),
'kinesisk-amerikansk': ('kinesisk-amerikansk',),
'kinesisk-sovjetisk': ('kinesisk-sovjetisk',),
'kinesisk-sovjetiske': ('kinesisk-sovjetisk',),
'kinesisk-sovjetisk': ('kinesisk-sovjetisk',),
'kinesiskinspirert': ('kinesiskinspirert',),
'kinesiskinspirerte': ('kinesiskinspirert',),
'kinesiskinspirert': ('kinesiskinspirert',),
'kinesiskinspirertere': ('kinesiskinspirert',),
'kinesiskinspirertest': ('kinesiskinspirert',),
'kinesiskinspirerteste': ('kinesiskinspirert',),
'kinga': ('kinge',),
'kinget': ('kinge',),
'kinga': ('kinge',),
'kinget': ('kinge',),
'kinga': ('kinge',),
'kingete': ('kinge',),
'kingede': ('kinge',),
'kinga': ('kinge',),
'kingete': ('kinge',),
'kingede': ('kinge',),
'kingende': ('kinge',),
'kinoaktuell': ('kinoaktuell',),
'kinoaktuelle': ('kinoaktuell',),
'kinoaktuelt': ('kinoaktuell',),
'kinoaktuellere': ('kinoaktuell',),
'kinoaktuellest': ('kinoaktuell',),
'kinoaktuelleste': ('kinoaktuell',),
'kirkehistorisk': ('kirkehistorisk',),
'kirkehistoriske': ('kirkehistorisk',),
'kirkehistorisk': ('kirkehistorisk',),
'kirkekledd': ('kirkekledd',),
'kirkekledde': ('kirkekledd',),
'kirkekledd': ('kirkekledd',),
'kirkekleddere': ('kirkekledd',),
'kirkekleddest': ('kirkekledd',),
'kirkekleddeste': ('kirkekledd',),
'kirkepolitisk': ('kirkepolitisk',),
'kirkepolitiske': ('kirkepolitisk',),
'kirkepolitisk': ('kirkepolitisk',),
'kirkerettslig': ('kirkerettslig',),
'kirkerettslige': ('kirkerettslig',),
'kirkerettslig': ('kirkerettslig',),
'kirkerettsligere': ('kirkerettslig',),
'kirkerettsligst': ('kirkerettslig',),
'kirkerettsligste': ('kirkerettslig',),
'kirkeslavisk': ('kirkeslavisk',),
'kirkeslaviske': ('kirkeslavisk',),
'kirkeslavisk': ('kirkeslavisk',),
'kisa': ('kise',),
'kiset': ('kise',),
'kist': ('kise',),
'kisa': ('kise',),
'kiset': ('kise',),
'kist': ('kise',),
'kisa': ('kise',),
'kisete': ('kise',),
'kisede': ('kise',),
'kiste': ('kise',),
'kisa': ('kise',),
'kisete': ('kise',),
'kisede': ('kise',),
'kiste': ('kise',),
'kisende': ('kise',),
'kisholdig': ('kisholdig',),
'kisholdige': ('kisholdig',),
'kisholdig': ('kisholdig',),
'kisholdigere': ('kisholdig',),
'kisholdigst': ('kisholdig',),
'kisholdigste': ('kisholdig',),
'kistefornøyd': ('kistefornøyd',),
'kistefornøyde': ('kistefornøyd',),
'kistefornøyd': ('kistefornøyd',),
'kistefornøydere': ('kistefornøyd',),
'kistefornøydest': ('kistefornøyd',),
'kistefornøydeste': ('kistefornøyd',),
'kjøleskapskald': ('kjøleskapskald',),
'kjøleskapskalde': ('kjøleskapskald',),
'kjøleskapskaldt': ('kjøleskapskald',),
'kjøleskapskaldere': ('kjøleskapskald',),
'kjøleskapskaldest': ('kjøleskapskald',),
'kjøleskapskaldeste': ('kjøleskapskald',),
'kjønnsbestemt': ('kjønnsbestemme',),
'kjønnsbestemte': ('kjønnsbestemme',),
'kjønnsbestemmende': ('kjønnsbestemme',),
'kjønnsbetinga': ('kjønnsbetinga',),
'kjønnsbetinget': ('kjønnsbetinget',),
'kjønnsbetingete': ('kjønnsbetinget',),
'kjønnsbetingede': ('kjønnsbetinget',),
'kjønnsbetingete': ('kjønnsbetinget',),
'kjønnsbetingede': ('kjønnsbetinget',),
'kjønnsbetinget': ('kjønnsbetinget',),
'kjønnsdelt': ('kjønnsdelt',),
'kjønnsdelte': ('kjønnsdelt',),
'kjønnsdelt': ('kjønnsdelt',),
'kjønnsdeltere': ('kjønnsdelt',),
'kjønnsdeltest': ('kjønnsdelt',),
'kjønnsdelteste': ('kjønnsdelt',),
'kjønnskvotert': ('kjønnskvotere',),
'kjønnskvoterte': ('kjønnskvotere',),
'kjønnskvoterende': ('kjønnskvotere',),
'kjønnsmessig': ('kjønnsmessig',),
'kjønnsmessige': ('kjønnsmessig',),
'kjønnsmessig': ('kjønnsmessig',),
'kjøpeglad': ('kjøpeglad',),
'kjøpeglade': ('kjøpeglad',),
'kjøpeglad': ('kjøpeglad',),
'kjøpegladere': ('kjøpeglad',),
'kjøpegladest': ('kjøpeglad',),
'kjøpegladeste': ('kjøpeglad',),
'kjøpelysten': ('kjøpelysten',),
'kjøpelystne': ('kjøpelysten',),
'kjøpelystent': ('kjøpelysten',),
'kjøpelystnere': ('kjøpelysten',),
'kjøpelystnest': ('kjøpelysten',),
'kjøpelystneste': ('kjøpelysten',),
'kjøpervennlig': ('kjøpervennlig',),
'kjøpervennlige': ('kjøpervennlig',),
'kjøpervennlig': ('kjøpervennlig',),
'kjøpesterk': ('kjøpesterk',),
'kjøpesterke': ('kjøpesterk',),
'kjøpesterkt': ('kjøpesterk',),
'kjøpesterkere': ('kjøpesterk',),
'kjøpesterkest': ('kjøpesterk',),
'kjøpesterkeste': ('kjøpesterk',),
'kjøpevillig': ('kjøpevillig',),
'kjøpevillige': ('kjøpevillig',),
'kjøpevillig': ('kjøpevillig',),
'kjøpevilligere': ('kjøpevillig',),
'kjøpevilligst': ('kjøpevillig',),
'kjøpevilligste': ('kjøpevillig',),
'kjøpsmessig': ('kjøpsmessig',),
'kjøpsmessige': ('kjøpsmessig',),
'kjøpsmessig': ('kjøpsmessig',),
'kjøpsrettslig': ('kjøpsrettslig',),
'kjøpsrettslige': ('kjøpsrettslig',),
'kjøpsrettslig': ('kjøpsrettslig',),
'kjøpsrettsligere': ('kjøpsrettslig',),
'kjøpsrettsligst': ('kjøpsrettslig',),
'kjøpsrettsligste': ('kjøpsrettslig',),
'kjøreferdig': ('kjøreferdig',),
'kjøreferdige': ('kjøreferdig',),
'kjøreferdig': ('kjøreferdig',),
'kjøreferdigere': ('kjøreferdig',),
'kjøreferdigst': ('kjøreferdig',),
'kjøreferdigste': ('kjøreferdig',),
'kjøretøyhistorisk': ('kjøretøyhistorisk',),
'kjøretøyhistoriske': ('kjøretøyhistorisk',),
'kjøretøyhistorisk': ('kjøretøyhistorisk',),
'kjøretøyteknisk': ('kjøretøyteknisk',),
'kjøretøytekniske': ('kjøretøyteknisk',),
'kjøretøyteknisk': ('kjøretøyteknisk',),
'kjøreteknisk': ('kjøreteknisk',),
'kjøretekniske': ('kjøreteknisk',),
'kjøreteknisk': ('kjøreteknisk',),
'kjøtta': ('kjøtte',),
'kjøttet': ('kjøtte',),
'kjøtta': ('kjøtte',),
'kjøttet': ('kjøtte',),
'kjøtta': ('kjøtte',),
'kjøttete': ('kjøtte',),
'kjøttede': ('kjøtte',),
'kjøtta': ('kjøtte',),
'kjøttete': ('kjøtte',),
'kjøttede': ('kjøtte',),
'kjøttende': ('kjøtte',),
'kjøttfri': ('kjøttfri',),
'kjøttfrie': ('kjøttfri',),
'kjøttfritt': ('kjøttfri',),
'kjøttfriere': ('kjøttfri',),
'kjøttfriest': ('kjøttfri',),
'kjøttfrieste': ('kjøttfri',),
'kjærlighetsfull': ('kjærlighetsfull',),
'kjærlighetsfulle': ('kjærlighetsfull',),
'kjærlighetsfullt': ('kjærlighetsfull',),
'kjærlighetsløs': ('kjærlighetsløs',),
'kjærlighetsløse': ('kjærlighetsløs',),
'kjærlighetsløst': ('kjærlighetsløs',),
'kjærlighetslaus': ('kjærlighetslaus',),
'kjærlighetslause': ('kjærlighetslaus',),
'kjærlighetslaust': ('kjærlighetslaus',),
'kjappbeint': ('kjappbeint',),
'kjappbeinte': ('kjappbeint',),
'kjappbeint': ('kjappbeint',),
'kjappbeintere': ('kjappbeint',),
'kjappbeintest': ('kjappbeint',),
'kjappbeinteste': ('kjappbeint',),
'kjappfota': ('kjappfota',),
'kjappfotet': ('kjappfotet',),
'kjappfotete': ('kjappfotet',),
'kjappfotede': ('kjappfotet',),
'kjappfotete': ('kjappfotet',),
'kjappfotede': ('kjappfotet',),
'kjappfotet': ('kjappfotet',),
'kjasta': ('kjaste',),
'kjastet': ('kjaste',),
'kjasta': ('kjaste',),
'kjastet': ('kjaste',),
'kjasta': ('kjaste',),
'kjastete': ('kjaste',),
'kjastede': ('kjaste',),
'kjasta': ('kjaste',),
'kjastete': ('kjaste',),
'kjastede': ('kjaste',),
'kjastende': ('kjaste',),
'kjastra': ('kjastre',),
'kjastret': ('kjastre',),
'kjastra': ('kjastre',),
'kjastret': ('kjastre',),
'kjastra': ('kjastre',),
'kjastrete': ('kjastre',),
'kjastrede': ('kjastre',),
'kjastrete': ('kjastre',),
'kjastrede': ('kjastre',),
'kjastra': ('kjastre',),
'kjastrete': ('kjastre',),
'kjastrede': ('kjastre',),
'kjastrete': ('kjastre',),
'kjastrede': ('kjastre',),
'kjastrende': ('kjastre',),
'kjedeforma': ('kjedeforma',),
'kjedeformet': ('kjedeformet',),
'kjedeformete': ('kjedeformet',),
'kjedeformede': ('kjedeformet',),
'kjedeformete': ('kjedeformet',),
'kjedeformede': ('kjedeformet',),
'kjedeformet': ('kjedeformet',),
'kjegleforma': ('kjegleforma',),
'kjegleformet': ('kjegleformet',),
'kjegleformete': ('kjegleformet',),
'kjegleformede': ('kjegleformet',),
'kjegleformete': ('kjegleformet',),
'kjegleformede': ('kjegleformet',),
'kjegleformet': ('kjegleformet',),
'kjeldekritisk': ('kjeldekritisk',),
'kjeldekritiske': ('kjeldekritisk',),
'kjeldekritisk': ('kjeldekritisk',),
'kjeltringaktig': ('kjeltringaktig',),
'kjeltringaktige': ('kjeltringaktig',),
'kjeltringaktig': ('kjeltringaktig',),
'kjeltringaktigere': ('kjeltringaktig',),
'kjeltringaktigst': ('kjeltringaktig',),
'kjeltringaktigste': ('kjeltringaktig',),
'kjempeartig': ('kjempeartig',),
'kjempeartige': ('kjempeartig',),
'kjempeartig': ('kjempeartig',),
'kjempeartigere': ('kjempeartig',),
'kjempeartigst': ('kjempeartig',),
'kjempeartigste': ('kjempeartig',),
'kjempebra': ('kjempebra',),
'kjempediger': ('kjempediger',),
'kjempedigre': ('kjempediger',),
'kjempedigert': ('kjempediger',),
'kjempedigrere': ('kjempediger',),
'kjempedigrest': ('kjempediger',),
'kjempedigreste': ('kjempediger',),
'kjempedum': ('kjempedum',),
'kjempedumme': ('kjempedum',),
'kjempedumt': ('kjempedum',),
'kjempedummere': ('kjempedum',),
'kjempedummest': ('kjempedum',),
'kjempedummeste': ('kjempedum',),
'kjempedyr': ('kjempedyr',),
'kjempedyre': ('kjempedyr',),
'kjempedyrt': ('kjempedyr',),
'kjempedyrere': ('kjempedyr',),
'kjempedyrest': ('kjempedyr',),
'kjempedyreste': ('kjempedyr',),
'kjempefin': ('kjempefin',),
'kjempefine': ('kjempefin',),
'kjempefint': ('kjempefin',),
'kjempefinere': ('kjempefin',),
'kjempefinest': ('kjempefin',),
'kjempefineste': ('kjempefin',),
'kjempeflink': ('kjempeflink',),
'kjempeflinke': ('kjempeflink',),
'kjempeflinkt': ('kjempeflink',),
'kjempeflinkere': ('kjempeflink',),
'kjempeflinkest': ('kjempeflink',),
'kjempeflinkeste': ('kjempeflink',),
'kjempeflott': ('kjempeflott',),
'kjempeflotte': ('kjempeflott',),
'kjempeflott': ('kjempeflott',),
'kjempeflottere': ('kjempeflott',),
'kjempeflottest': ('kjempeflott',),
'kjempeflotteste': ('kjempeflott',),
'kjempefornøyd': ('kjempefornøyd',),
'kjempefornøyde': ('kjempefornøyd',),
'kjempefornøyd': ('kjempefornøyd',),
'kjempefornøydere': ('kjempefornøyd',),
'kjempefornøydest': ('kjempefornøyd',),
'kjempefornøydeste': ('kjempefornøyd',),
'kjempefull': ('kjempefull',),
'kjempefulle': ('kjempefull',),
'kjempefullt': ('kjempefull',),
'kjempegøy': ('kjempegøy',),
'kjempeglad': ('kjempeglad',),
'kjempeglade': ('kjempeglad',),
'kjempeglad': ('kjempeglad',),
'kjempegladere': ('kjempeglad',),
'kjempegladest': ('kjempeglad',),
'kjempegladeste': ('kjempeglad',),
'kjempegod': ('kjempegod',),
'kjempegode': ('kjempegod',),
'kjempegodt': ('kjempegod',),
'kjempegodere': ('kjempegod',),
'kjempegodest': ('kjempegod',),
'kjempegodeste': ('kjempegod',),
'kjempegrei': ('kjempegrei',),
'kjempegreie': ('kjempegrei',),
'kjempegreit': ('kjempegrei',),
'kjempegreiere': ('kjempegrei',),
'kjempegreiest': ('kjempegrei',),
'kjempegreieste': ('kjempegrei',),
'kjempehøy': ('kjempehøy',),
'kjempehøye': ('kjempehøy',),
'kjempehøyt': ('kjempehøy',),
'kjempehøyere': ('kjempehøy',),
'kjempehøyest': ('kjempehøy',),
'kjempehøyeste': ('kjempehøy',),
'kjempehard': ('kjempehard',),
'kjempeharde': ('kjempehard',),
'kjempehardt': ('kjempehard',),
'kjempehardere': ('kjempehard',),
'kjempehardest': ('kjempehard',),
'kjempehardeste': ('kjempehard',),
'kjempeheldig': ('kjempeheldig',),
'kjempeheldige': ('kjempeheldig',),
'kjempeheldig': ('kjempeheldig',),
'kjempeheldigere': ('kjempeheldig',),
'kjempeheldigst': ('kjempeheldig',),
'kjempeheldigste': ('kjempeheldig',),
'kjempehyggelig': ('kjempehyggelig',),
'kjempehyggelige': ('kjempehyggelig',),
'kjempehyggelig': ('kjempehyggelig',),
'kjempehyggeligere': ('kjempehyggelig',),
'kjempehyggeligst': ('kjempehyggelig',),
'kjempehyggeligste': ('kjempehyggelig',),
'kjempeålreit': ('kjempeålreit',),
'kjempeålreite': ('kjempeålreit',),
'kjempeålreit': ('kjempeålreit',),
'kjempeålreite': ('kjempeålreit',),
'kjempeålreit': ('kjempeålreit',),
'kjempeålreitere': ('kjempeålreit',),
'kjempeålreitest': ('kjempeålreit',),
'kjempeålreiteste': ('kjempeålreit',),
'kjempekoselig': ('kjempekoselig',),
'kjempekoselige': ('kjempekoselig',),
'kjempekoselig': ('kjempekoselig',),
'kjempekoseligere': ('kjempekoselig',),
'kjempekoseligst': ('kjempekoselig',),
'kjempekoseligste': ('kjempekoselig',),
'kjempekul': ('kjempekul',),
'kjempekule': ('kjempekul',),
'kjempekult': ('kjempekul',),
'kjempekulere': ('kjempekul',),
'kjempekulest': ('kjempekul',),
'kjempekuleste': ('kjempekul',),
'kjempelang': ('kjempelang',),
'kjempelange': ('kjempelang',),
'kjempelangt': ('kjempelang',),
'kjempelykkelig': ('kjempelykkelig',),
'kjempelykkelige': ('kjempelykkelig',),
'kjempelykkelig': ('kjempelykkelig',),
'kjempelykkeligere': ('kjempelykkelig',),
'kjempelykkeligst': ('kjempelykkelig',),
'kjempelykkeligste': ('kjempelykkelig',),
'kjempemorsom': ('kjempemorsom',),
'kjempemorsomme': ('kjempemorsom',),
'kjempemorsomt': ('kjempemorsom',),
'kjempemorsommere': ('kjempemorsom',),
'kjempemorsommest': ('kjempemorsom',),
'kjempemorsommeste': ('kjempemorsom',),
'kjempenervøs': ('kjempenervøs',),
'kjempenervøse': ('kjempenervøs',),
'kjempenervøst': ('kjempenervøs',),
'kjempenervøsere': ('kjempenervøs',),
'kjempenervøsest': ('kjempenervøs',),
'kjempenervøseste': ('kjempenervøs',),
'kjempenydelig': ('kjempenydelig',),
'kjempenydelige': ('kjempenydelig',),
'kjempenydelig': ('kjempenydelig',),
'kjempenydeligere': ('kjempenydelig',),
'kjempenydeligst': ('kjempenydelig',),
'kjempenydeligste': ('kjempenydelig',),
'kjempepopulær': ('kjempepopulær',),
'kjempepopulære': ('kjempepopulær',),
'kjempepopulært': ('kjempepopulær',),
'kjempepopulærere': ('kjempepopulær',),
'kjempepopulærest': ('kjempepopulær',),
'kjempepopulæreste': ('kjempepopulær',),
'kjempesøt': ('kjempesøt',),
'kjempesøte': ('kjempesøt',),
'kjempesøtt': ('kjempesøt',),
'kjempesøtere': ('kjempesøt',),
'kjempesøtest': ('kjempesøt',),
'kjempesøteste': ('kjempesøt',),
'kjempeskjønn': ('kjempeskjønn',),
'kjempeskjønne': ('kjempeskjønn',),
'kjempeskjønt': ('kjempeskjønn',),
'kjempeskjønnere': ('kjempeskjønn',),
'kjempeskjønnest': ('kjempeskjønn',),
'kjempeskjønneste': ('kjempeskjønn',),
'kjempespennende': ('kjempespennende',),
'kjempesterk': ('kjempesterk',),
'kjempesterke': ('kjempesterk',),
'kjempesterkt': ('kjempesterk',),
'kjempesterkere': ('kjempesterk',),
'kjempesterkest': ('kjempesterk',),
'kjempesterkeste': ('kjempesterk',),
'kjempestor': ('kjempestor',),
'kjempestore': ('kjempestor',),
'kjempestort': ('kjempestor',),
'kjempestorere': ('kjempestor',),
'kjempestorest': ('kjempestor',),
'kjempestoreste': ('kjempestor',),
'kjempesvær': ('kjempesvær',),
'kjempesvære': ('kjempesvær',),
'kjempesvært': ('kjempesvær',),
'kjempesværere': ('kjempesvær',),
'kjempesværest': ('kjempesvær',),
'kjempesværeste': ('kjempesvær',),
'kjempetøff': ('kjempetøff',),
'kjempetøffe': ('kjempetøff',),
'kjempetøft': ('kjempetøff',),
'kjempetøffere': ('kjempetøff',),
'kjempetøffest': ('kjempetøff',),
'kjempetøffeste': ('kjempetøff',),
'kjempevid': ('kjempevid',),
'kjempevide': ('kjempevid',),
'kjempevidt': ('kjempevid',),
'kjempevidere': ('kjempevid',),
'kjempevidest': ('kjempevid',),
'kjempevideste': ('kjempevid',),
'kjempeviktig': ('kjempeviktig',),
'kjempeviktige': ('kjempeviktig',),
'kjempeviktig': ('kjempeviktig',),
'kjempeviktigere': ('kjempeviktig',),
'kjempeviktigst': ('kjempeviktig',),
'kjempeviktigste': ('kjempeviktig',),
'kjennbar': ('kjennbar',),
'kjennbare': ('kjennbar',),
'kjennbart': ('kjennbar',),
'kjenslemessig': ('kjenslemessig',),
'kjenslemessige': ('kjenslemessig',),
'kjenslemessig': ('kjenslemessig',),
'kjeppa': ('kjeppe',),
'kjeppet': ('kjeppe',),
'kjeppa': ('kjeppe',),
'kjeppet': ('kjeppe',),
'kjeppa': ('kjeppe',),
'kjeppete': ('kjeppe',),
'kjeppede': ('kjeppe',),
'kjeppa': ('kjeppe',),
'kjeppete': ('kjeppe',),
'kjeppede': ('kjeppe',),
'kjeppende': ('kjeppe',),
'kjeppen': ('kjeppen',),
'kjepne': ('kjeppen',),
'kjeppent': ('kjeppen',),
'kjepnere': ('kjeppen',),
'kjepnest': ('kjeppen',),
'kjepneste': ('kjeppen',),
'kjerringaktig': ('kjerringaktig',),
'kjerringaktige': ('kjerringaktig',),
'kjerringaktig': ('kjerringaktig',),
'kjerringaktigere': ('kjerringaktig',),
'kjerringaktigst': ('kjerringaktig',),
'kjerringaktigste': ('kjerringaktig',),
'kjerubisk': ('kjerubisk',),
'kjerubiske': ('kjerubisk',),
'kjerubisk': ('kjerubisk',),
'kjeveortopedisk': ('kjeveortopedisk',),
'kjeveortopediske': ('kjeveortopedisk',),
'kjeveortopedisk': ('kjeveortopedisk',),
'kjip': ('kjip',),
'kjipe': ('kjip',),
'kjipt': ('kjip',),
'kjipere': ('kjip',),
'kjipest': ('kjip',),
'kjipeste': ('kjip',),
'kjortelkledd': ('kjortelkledd',),
'kjortelkledde': ('kjortelkledd',),
'kjortelkledd': ('kjortelkledd',),
'kjortelkleddere': ('kjortelkledd',),
'kjortelkleddest': ('kjortelkledd',),
'kjortelkleddeste': ('kjortelkledd',),
'klaken': ('klaken',),
'klakne': ('klaken',),
'klakent': ('klaken',),
'klaknere': ('klaken',),
'klaknest': ('klaken',),
'klakneste': ('klaken',),
'klampet': ('klampet',),
'klampete': ('klampet',),
'klampet': ('klampet',),
'klampete': ('klampete',),
'klangberusende': ('klangberusende',),
'klangrik': ('klangrik',),
'klangrike': ('klangrik',),
'klangrikt': ('klangrik',),
'klangrikere': ('klangrik',),
'klangrikest': ('klangrik',),
'klangrikeste': ('klangrik',),
'klartenkt': ('klartenkt',),
'klartenkte': ('klartenkt',),
'klartenkt': ('klartenkt',),
'klartenktere': ('klartenkt',),
'klartenktest': ('klartenkt',),
'klartenkteste': ('klartenkt',),
'klartskuende': ('klartskuende',),
'klarttalende': ('klarttalende',),
'klarttenkende': ('klarttenkende',),
'klaset': ('klaset',),
'klasete': ('klaset',),
'klaset': ('klaset',),
'klasete': ('klasete',),
'klassedelt': ('klassedelt',),
'klassedelte': ('klassedelt',),
'klassedelt': ('klassedelt',),
'klassedeltere': ('klassedelt',),
'klassedeltest': ('klassedelt',),
'klassedelteste': ('klassedelt',),
'klausulbelagt': ('klausulbelagt',),
'klausulbelagte': ('klausulbelagt',),
'klausulbelagt': ('klausulbelagt',),
'klausulbelagtere': ('klausulbelagt',),
'klausulbelagtest': ('klausulbelagt',),
'klausulbelagteste': ('klausulbelagt',),
'klaverspillende': ('klaverspillende',),
'kleggen': ('kleggen',),
'klegne': ('kleggen',),
'kleggent': ('kleggen',),
'klegnere': ('kleggen',),
'klegnest': ('kleggen',),
'klegneste': ('kleggen',),
'kleinslig': ('kleinslig',),
'kleinslige': ('kleinslig',),
'kleinslig': ('kleinslig',),
'kleinsligere': ('kleinslig',),
'kleinsligst': ('kleinslig',),
'kleinsligste': ('kleinslig',),
'kleiset': ('kleiset',),
'kleisete': ('kleiset',),
'kleiset': ('kleiset',),
'kleisete': ('kleisete',),
'klientretta': ('klientretta',),
'klientrettet': ('klientrettet',),
'klientrettete': ('klientrettet',),
'klientrettede': ('klientrettet',),
'klientrettete': ('klientrettet',),
'klientrettede': ('klientrettet',),
'klientrettet': ('klientrettet',),
'klientskapende': ('klientskapende',),
'klimamessig': ('klimamessig',),
'klimamessige': ('klimamessig',),
'klimamessig': ('klimamessig',),
'klimatilpassa': ('klimatilpassa',),
'klimatilpasset': ('klimatilpasset',),
'klimatilpassete': ('klimatilpasset',),
'klimatilpassede': ('klimatilpasset',),
'klimatilpassete': ('klimatilpasset',),
'klimatilpassede': ('klimatilpasset',),
'klimatilpasset': ('klimatilpasset',),
'klinkbygget': ('klinkbygge',),
'klinkbygd': ('klinkbygge',),
'klinkbygget': ('klinkbygge',),
'klinkbygd': ('klinkbygge',),
'klinkbyggete': ('klinkbygge',),
'klinkbyggede': ('klinkbygge',),
'klinkbygde': ('klinkbygge',),
'klinkbyggete': ('klinkbygge',),
'klinkbyggede': ('klinkbygge',),
'klinkbygde': ('klinkbygge',),
'klinkbyggende': ('klinkbygge',),
'klisjéaktig': ('klisjéaktig',),
'klisjéaktige': ('klisjéaktig',),
'klisjéaktig': ('klisjéaktig',),
'klisjéaktigere': ('klisjéaktig',),
'klisjéaktigst': ('klisjéaktig',),
'klisjéaktigste': ('klisjéaktig',),
'klisjéfylt': ('klisjéfylt',),
'klisjéfylte': ('klisjéfylt',),
'klisjéfylt': ('klisjéfylt',),
'klisjémessig': ('klisjémessig',),
'klisjémessige': ('klisjémessig',),
'klisjémessig': ('klisjémessig',),
'klisjeaktig': ('klisjeaktig',),
'klisjeaktige': ('klisjeaktig',),
'klisjeaktig': ('klisjeaktig',),
'klisjeaktigere': ('klisjeaktig',),
'klisjeaktigst': ('klisjeaktig',),
'klisjeaktigste': ('klisjeaktig',),
'klisjefylt': ('klisjefylt',),
'klisjefylte': ('klisjefylt',),
'klisjefylt': ('klisjefylt',),
'klisjemessig': ('klisjemessig',),
'klisjemessige': ('klisjemessig',),
'klisjemessig': ('klisjemessig',),
'klisteraktig': ('klisteraktig',),
'klisteraktige': ('klisteraktig',),
'klisteraktig': ('klisteraktig',),
'klisteraktigere': ('klisteraktig',),
'klisteraktigst': ('klisteraktig',),
'klisteraktigste': ('klisteraktig',),
'klitoral': ('klitoral',),
'klitorale': ('klitoral',),
'klitoralt': ('klitoral',),
'klitoralere': ('klitoral',),
'klitoralest': ('klitoral',),
'klitoraleste': ('klitoral',),
'klokkeaktig': ('klokkeaktig',),
'klokkeaktige': ('klokkeaktig',),
'klokkeaktig': ('klokkeaktig',),
'klokkeaktigere': ('klokkeaktig',),
'klokkeaktigst': ('klokkeaktig',),
'klokkeaktigste': ('klokkeaktig',),
'kloppa': ('kloppe',),
'kloppet': ('kloppe',),
'kloppa': ('kloppe',),
'kloppet': ('kloppe',),
'kloppa': ('kloppe',),
'kloppete': ('kloppe',),
'kloppede': ('kloppe',),
'kloppa': ('kloppe',),
'kloppete': ('kloppe',),
'kloppede': ('kloppe',),
'kloppende': ('kloppe',),
'klorbleka': ('klorbleka',),
'klorbleket': ('klorbleket',),
'klorblekete': ('klorbleket',),
'klorblekede': ('klorbleket',),
'klorblekete': ('klorbleket',),
'klorblekede': ('klorbleket',),
'klorbleket': ('klorbleket',),
'kloret': ('kloret',),
'klorete': ('kloret',),
'klorede': ('kloret',),
'klorete': ('kloret',),
'klorede': ('kloret',),
'kloret': ('kloret',),
'klorfri': ('klorfri',),
'klorfrie': ('klorfri',),
'klorfritt': ('klorfri',),
'klorfriere': ('klorfri',),
'klorfriest': ('klorfri',),
'klorfrieste': ('klorfri',),
'klorholdig': ('klorholdig',),
'klorholdige': ('klorholdig',),
'klorholdig': ('klorholdig',),
'klorholdigere': ('klorholdig',),
'klorholdigst': ('klorholdig',),
'klorholdigste': ('klorholdig',),
'klovneaktig': ('klovneaktig',),
'klovneaktige': ('klovneaktig',),
'klovneaktig': ('klovneaktig',),
'klovneaktigere': ('klovneaktig',),
'klovneaktigst': ('klovneaktig',),
'klovneaktigste': ('klovneaktig',),
'klubbløs': ('klubbløs',),
'klubbløse': ('klubbløs',),
'klubbløst': ('klubbløs',),
'klubblaus': ('klubblaus',),
'klubblause': ('klubblaus',),
'klubblaust': ('klubblaus',),
'klusset': ('klusset',),
'klussete': ('klusset',),
'klusset': ('klusset',),
'klussete': ('klussete',),
'klynket': ('klynket',),
'klynkete': ('klynket',),
'klynket': ('klynket',),
'klynkete': ('klynkete',),
'klypen': ('klypen',),
'klypne': ('klypen',),
'klypent': ('klypen',),
'klypnere': ('klypen',),
'klypnest': ('klypen',),
'klypneste': ('klypen',),
'knagga': ('knagge',),
'knagget': ('knagge',),
'knagga': ('knagge',),
'knagget': ('knagge',),
'knagga': ('knagge',),
'knaggete': ('knagge',),
'knaggede': ('knagge',),
'knagga': ('knagge',),
'knaggete': ('knagge',),
'knaggede': ('knagge',),
'knaggende': ('knagge',),
'knallbra': ('knallbra',),
'knalldyr': ('knalldyr',),
'knalldyre': ('knalldyr',),
'knalldyrt': ('knalldyr',),
'knalldyrere': ('knalldyr',),
'knalldyrest': ('knalldyr',),
'knalldyreste': ('knalldyr',),
'knallgod': ('knallgod',),
'knallgode': ('knallgod',),
'knallgodt': ('knallgod',),
'knallgodere': ('knallgod',),
'knallgodest': ('knallgod',),
'knallgodeste': ('knallgod',),
'knallgrønn': ('knallgrønn',),
'knallgrønne': ('knallgrønn',),
'knallgrønt': ('knallgrønn',),
'knallgrønnere': ('knallgrønn',),
'knallgrønnest': ('knallgrønn',),
'knallgrønneste': ('knallgrønn',),
'knallgul': ('knallgul',),
'knallgule': ('knallgul',),
'knallgult': ('knallgul',),
'knallgulere': ('knallgul',),
'knallgulest': ('knallgul',),
'knallguleste': ('knallgul',),
'knallrød': ('knallrød',),
'knallrøde': ('knallrød',),
'knallrødt': ('knallrød',),
'knallrødere': ('knallrød',),
'knallrødest': ('knallrød',),
'knallrødeste': ('knallrød',),
'knallsterk': ('knallsterk',),
'knallsterke': ('knallsterk',),
'knallsterkt': ('knallsterk',),
'knallsterkere': ('knallsterk',),
'knallsterkest': ('knallsterk',),
'knallsterkeste': ('knallsterk',),
'knalltøff': ('knalltøff',),
'knalltøffe': ('knalltøff',),
'knalltøft': ('knalltøff',),
'knalltøffere': ('knalltøff',),
'knalltøffest': ('knalltøff',),
'knalltøffeste': ('knalltøff',),
'knappeløs': ('knappeløs',),
'knappeløse': ('knappeløs',),
'knappeløst': ('knappeløs',),
'knappelaus': ('knappelaus',),
'knappelause': ('knappelaus',),
'knappelaust': ('knappelaus',),
'knarra': ('knarre',),
'knarret': ('knarre',),
'knarra': ('knarre',),
'knarret': ('knarre',),
'knarra': ('knarre',),
'knarrete': ('knarre',),
'knarrede': ('knarre',),
'knarra': ('knarre',),
'knarrete': ('knarre',),
'knarrede': ('knarre',),
'knarrende': ('knarre',),
'knauset': ('knauset',),
'knausete': ('knauset',),
'knauset': ('knauset',),
'knausete': ('knausete',),
'knea': ('knee',),
'kneet': ('knee',),
'knea': ('knee',),
'kneet': ('knee',),
'knea': ('knee',),
'kneete': ('knee',),
'kneede': ('knee',),
'knea': ('knee',),
'kneete': ('knee',),
'kneede': ('knee',),
'kneende': ('knee',),
'knelang': ('knelang',),
'knelange': ('knelang',),
'knelangt': ('knelang',),
'kneskada': ('kneskada',),
'kneskadd': ('kneskadd',),
'kneskadde': ('kneskadd',),
'kneskadd': ('kneskadd',),
'kneskaddere': ('kneskadd',),
'kneskaddest': ('kneskadd',),
'kneskaddeste': ('kneskadd',),
'kneskadet': ('kneskadet',),
'kneskadete': ('kneskadet',),
'kneskadede': ('kneskadet',),
'kneskadete': ('kneskadet',),
'kneskadede': ('kneskadet',),
'kneskadet': ('kneskadet',),
'knivdrept': ('knivdrept',),
'knivdrepte': ('knivdrept',),
'knivdrept': ('knivdrept',),
'knivdreptere': ('knivdrept',),
'knivdreptest': ('knivdrept',),
'knivdrepteste': ('knivdrept',),
'knivstukket': ('knivstikke',),
'knivstukken': ('knivstikke',),
'knivstukne': ('knivstikke',),
'knivstikkende': ('knivstikke',),
'knuppa': ('knuppe',),
'knuppet': ('knuppe',),
'knuppa': ('knuppe',),
'knuppet': ('knuppe',),
'knuppa': ('knuppe',),
'knuppete': ('knuppe',),
'knuppede': ('knuppe',),
'knuppa': ('knuppe',),
'knuppete': ('knuppe',),
'knuppede': ('knuppe',),
'knuppende': ('knuppe',),
'knuselig': ('knuselig',),
'knuselige': ('knuselig',),
'knuselig': ('knuselig',),
'knuseligere': ('knuselig',),
'knuseligst': ('knuselig',),
'knuseligste': ('knuselig',),
'knutet': ('knutet',),
'knutete': ('knutet',),
'knutet': ('knutet',),
'knutete': ('knutete',),
'knystet': ('knystet',),
'knystete': ('knystet',),
'knystet': ('knystet',),
'knystete': ('knystete',),
'kobberrød': ('kobberrød',),
'kobberrøde': ('kobberrød',),
'kobberrødt': ('kobberrød',),
'koboltblå': ('koboltblå',),
'koboltblåe': ('koboltblå',),
'koboltblå': ('koboltblå',),
'koboltblåe': ('koboltblå',),
'koboltblå': ('koboltblå',),
'koboltblått': ('koboltblå',),
'koboltholdig': ('koboltholdig',),
'koboltholdige': ('koboltholdig',),
'koboltholdig': ('koboltholdig',),
'koboltholdigere': ('koboltholdig',),
'koboltholdigst': ('koboltholdig',),
'koboltholdigste': ('koboltholdig',),
'koffeinfri': ('koffeinfri',),
'koffeinfrie': ('koffeinfri',),
'koffeinfritt': ('koffeinfri',),
'koffeinfriere': ('koffeinfri',),
'koffeinfriest': ('koffeinfri',),
'koffeinfrieste': ('koffeinfri',),
'koftekledd': ('koftekledd',),
'koftekledde': ('koftekledd',),
'koftekledd': ('koftekledd',),
'koftekleddere': ('koftekledd',),
'koftekleddest': ('koftekledd',),
'koftekleddeste': ('koftekledd',),
'kohesiv': ('kohesiv',),
'kohesive': ('kohesiv',),
'kohesivt': ('kohesiv',),
'kohesivere': ('kohesiv',),
'kohesivest': ('kohesiv',),
'kohesiveste': ('kohesiv',),
'kokekyndig': ('kokekyndig',),
'kokekyndige': ('kokekyndig',),
'kokekyndig': ('kokekyndig',),
'kokekyndigere': ('kokekyndig',),
'kokekyndigst': ('kokekyndig',),
'kokekyndigste': ('kokekyndig',),
'kokkeutdanna': ('kokkeutdanna',),
'kokkeutdannet': ('kokkeutdannet',),
'kokkeutdannete': ('kokkeutdannet',),
'kokkeutdannede': ('kokkeutdannet',),
'kokkeutdannete': ('kokkeutdannet',),
'kokkeutdannede': ('kokkeutdannet',),
'kokkeutdannet': ('kokkeutdannet',),
'koksa': ('kokse',),
'kokset': ('kokse',),
'koksa': ('kokse',),
'kokset': ('kokse',),
'koksa': ('kokse',),
'koksete': ('kokse',),
'koksede': ('kokse',),
'koksa': ('kokse',),
'koksete': ('kokse',),
'koksede': ('kokse',),
'koksende': ('kokse',),
'koksgrå': ('koksgrå',),
'koksgråe': ('koksgrå',),
'koksgrå': ('koksgrå',),
'koksgråe': ('koksgrå',),
'koksgrå': ('koksgrå',),
'koksgrått': ('koksgrå',),
'koksgråere': ('koksgrå',),
'koksgråest': ('koksgrå',),
'koksgråeste': ('koksgrå',),
'kolesterolfattig': ('kolesterolfattig',),
'kolesterolfattige': ('kolesterolfattig',),
'kolesterolfattig': ('kolesterolfattig',),
'kolesterolfattigere': ('kolesterolfattig',),
'kolesterolfattigst': ('kolesterolfattig',),
'kolesterolfattigste': ('kolesterolfattig',),
'kolesterolfri': ('kolesterolfri',),
'kolesterolfrie': ('kolesterolfri',),
'kolesterolfritt': ('kolesterolfri',),
'kolesterolfriere': ('kolesterolfri',),
'kolesterolfriest': ('kolesterolfri',),
'kolesterolfrieste': ('kolesterolfri',),
'kolesterolsenkende': ('kolesterolsenkende',),
'koliform': ('koliform',),
'koliforme': ('koliform',),
'koliformt': ('koliform',),
'koliformere': ('koliform',),
'koliformest': ('koliform',),
'koliformeste': ('koliform',),
'kollektivreisende': ('kollektivreisende',),
'kollisjonssikker': ('kollisjonssikker',),
'kollisjonssikre': ('kollisjonssikker',),
'kollisjonssikkert': ('kollisjonssikker',),
'kollisjonsskada': ('kollisjonsskada',),
'kollisjonsskadd': ('kollisjonsskadd',),
'kollisjonsskadde': ('kollisjonsskadd',),
'kollisjonsskadd': ('kollisjonsskadd',),
'kollisjonsskaddere': ('kollisjonsskadd',),
'kollisjonsskaddest': ('kollisjonsskadd',),
'kollisjonsskaddeste': ('kollisjonsskadd',),
'kollisjonsskadet': ('kollisjonsskadet',),
'kollisjonsskadete': ('kollisjonsskadet',),
'kollisjonsskadede': ('kollisjonsskadet',),
'kollisjonsskadete': ('kollisjonsskadet',),
'kollisjonsskadede': ('kollisjonsskadet',),
'kollisjonsskadet': ('kollisjonsskadet',),
'kolonialisert': ('kolonialisere',),
'kolonialiserte': ('kolonialisere',),
'kolonialiserende': ('kolonialisere',),
'kolonnevis': ('kolonnevis',),
'kolonnevise': ('kolonnevis',),
'kolonnevist': ('kolonnevis',),
'kolonnevis': ('kolonnevis',),
'koloristisk': ('koloristisk',),
'koloristiske': ('koloristisk',),
'koloristisk': ('koloristisk',),
'kombinasjonsløs': ('kombinasjonsløs',),
'kombinasjonsløse': ('kombinasjonsløs',),
'kombinasjonsløst': ('kombinasjonsløs',),
'kombinasjonslaus': ('kombinasjonslaus',),
'kombinasjonslause': ('kombinasjonslaus',),
'kombinasjonslaust': ('kombinasjonslaus',),
'kommandomessig': ('kommandomessig',),
'kommandomessige': ('kommandomessig',),
'kommandomessig': ('kommandomessig',),
'kommunaløkonomisk': ('kommunaløkonomisk',),
'kommunaløkonomiske': ('kommunaløkonomisk',),
'kommunaløkonomisk': ('kommunaløkonomisk',),
'kommunalpolitisk': ('kommunalpolitisk',),
'kommunalpolitiske': ('kommunalpolitisk',),
'kommunalpolitisk': ('kommunalpolitisk',),
'kommunalrettslig': ('kommunalrettslig',),
'kommunalrettslige': ('kommunalrettslig',),
'kommunalrettslig': ('kommunalrettslig',),
'kommunalrettsligere': ('kommunalrettslig',),
'kommunalrettsligst': ('kommunalrettslig',),
'kommunalrettsligste': ('kommunalrettslig',),
'kommunalteknisk': ('kommunalteknisk',),
'kommunaltekniske': ('kommunalteknisk',),
'kommunalteknisk': ('kommunalteknisk',),
'kommuneansatt': ('kommuneansatt',),
'kommuneansatte': ('kommuneansatt',),
'kommuneansatt': ('kommuneansatt',),
'kommuneansattere': ('kommuneansatt',),
'kommuneansattest': ('kommuneansatt',),
'kommuneansatteste': ('kommuneansatt',),
'kommunegarantert': ('kommunegarantert',),
'kommunegaranterte': ('kommunegarantert',),
'kommunegarantert': ('kommunegarantert',),
'kommunepolitisk': ('kommunepolitisk',),
'kommunepolitiske': ('kommunepolitisk',),
'kommunepolitisk': ('kommunepolitisk',),
'kommunevis': ('kommunevis',),
'kommunevise': ('kommunevis',),
'kommunevist': ('kommunevis',),
'kommunevis': ('kommunevis',),
'kommunikasjonsmessig': ('kommunikasjonsmessig',),
'kommunikasjonsmessige': ('kommunikasjonsmessig',),
'kommunikasjonsmessig': ('kommunikasjonsmessig',),
'kommunistdominert': ('kommunistdominert',),
'kommunistdominerte': ('kommunistdominert',),
'kommunistdominert': ('kommunistdominert',),
'kommunisteid': ('kommunisteid',),
'kommunisteide': ('kommunisteid',),
'kommunisteid': ('kommunisteid',),
'kommunisteidere': ('kommunisteid',),
'kommunisteidest': ('kommunisteid',),
'kommunisteideste': ('kommunisteid',),
'kommunistfri': ('kommunistfri',),
'kommunistfrie': ('kommunistfri',),
'kommunistfritt': ('kommunistfri',),
'kommunistfriere': ('kommunistfri',),
'kommunistfriest': ('kommunistfri',),
'kommunistfrieste': ('kommunistfri',),
'kommunistinspirert': ('kommunistinspirert',),
'kommunistinspirerte': ('kommunistinspirert',),
'kommunistinspirert': ('kommunistinspirert',),
'kommunistinspirertere': ('kommunistinspirert',),
'kommunistinspirertest': ('kommunistinspirert',),
'kommunistinspirerteste': ('kommunistinspirert',),
'kommunistkontrollert': ('kommunistkontrollert',),
'kommunistkontrollerte': ('kommunistkontrollert',),
'kommunistkontrollert': ('kommunistkontrollert',),
'kommunistleda': ('kommunistleda',),
'kommunistledet': ('kommunistledet',),
'kommunistledete': ('kommunistledet',),
'kommunistledede': ('kommunistledet',),
'kommunistledete': ('kommunistledet',),
'kommunistledede': ('kommunistledet',),
'kommunistledet': ('kommunistledet',),
'kommuniststyrt': ('kommuniststyrt',),
'kommuniststyrte': ('kommuniststyrt',),
'kommuniststyrt': ('kommuniststyrt',),
'kommunistvennlig': ('kommunistvennlig',),
'kommunistvennlige': ('kommunistvennlig',),
'kommunistvennlig': ('kommunistvennlig',),
'kompetansegivende': ('kompetansegivende',),
'kompetansehevende': ('kompetansehevende',),
'kompetanseoppbyggende': ('kompetanseoppbyggende',),
'kompleksfylt': ('kompleksfylt',),
'kompleksfylte': ('kompleksfylt',),
'kompleksfylt': ('kompleksfylt',),
'komplementert': ('komplementere',),
'komplementerte': ('komplementere',),
'komplementerende': ('komplementere',),
'komposisjonsmessig': ('komposisjonsmessig',),
'komposisjonsmessige': ('komposisjonsmessig',),
'komposisjonsmessig': ('komposisjonsmessig',),
'kompromissprega': ('kompromissprega',),
'kompromisspreget': ('kompromisspreget',),
'kompromisspregete': ('kompromisspreget',),
'kompromisspregede': ('kompromisspreget',),
'kompromisspregete': ('kompromisspreget',),
'kompromisspregede': ('kompromisspreget',),
'kompromisspreget': ('kompromisspreget',),
'kompromissvennlig': ('kompromissvennlig',),
'kompromissvennlige': ('kompromissvennlig',),
'kompromissvennlig': ('kompromissvennlig',),
'kompromissvillig': ('kompromissvillig',),
'kompromissvillige': ('kompromissvillig',),
'kompromissvillig': ('kompromissvillig',),
'kompromissvilligere': ('kompromissvillig',),
'kompromissvilligst': ('kompromissvillig',),
'kompromissvilligste': ('kompromissvillig',),
'kondenserbar': ('kondenserbar',),
'kondenserbare': ('kondenserbar',),
'kondenserbart': ('kondenserbar',),
'kondisjonskrevende': ('kondisjonskrevende',),
'konføderativ': ('konføderativ',),
'konføderative': ('konføderativ',),
'konføderativt': ('konføderativ',),
'konføderativere': ('konføderativ',),
'konføderativest': ('konføderativ',),
'konføderativeste': ('konføderativ',),
'konfeksjonsteknisk': ('konfeksjonsteknisk',),
'konfeksjonstekniske': ('konfeksjonsteknisk',),
'konfeksjonsteknisk': ('konfeksjonsteknisk',),
'konfesjonsfri': ('konfesjonsfri',),
'konfesjonsfrie': ('konfesjonsfri',),
'konfesjonsfritt': ('konfesjonsfri',),
'konfesjonsfriere': ('konfesjonsfri',),
'konfesjonsfriest': ('konfesjonsfri',),
'konfesjonsfrieste': ('konfesjonsfri',),
'konfigurert': ('konfigurere',),
'konfigurerte': ('konfigurere',),
'konfigurerende': ('konfigurere',),
'konfliktfri': ('konfliktfri',),
'konfliktfrie': ('konfliktfri',),
'konfliktfritt': ('konfliktfri',),
'konfliktfriere': ('konfliktfri',),
'konfliktfriest': ('konfliktfri',),
'konfliktfrieste': ('konfliktfri',),
'konfliktfull': ('konfliktfull',),
'konfliktfulle': ('konfliktfull',),
'konfliktfullt': ('konfliktfull',),
'konfliktfylt': ('konfliktfylt',),
'konfliktfylte': ('konfliktfylt',),
'konfliktfylt': ('konfliktfylt',),
'konfliktorientert': ('konfliktorientert',),
'konfliktorienterte': ('konfliktorientert',),
'konfliktorientert': ('konfliktorientert',),
'konfliktramma': ('konfliktramma',),
'konfliktrammet': ('konfliktrammet',),
'konfliktrammete': ('konfliktrammet',),
'konfliktrammede': ('konfliktrammet',),
'konfliktrammete': ('konfliktrammet',),
'konfliktrammede': ('konfliktrammet',),
'konfliktrammet': ('konfliktrammet',),
'konfliktskapende': ('konfliktskapende',),
'konformert': ('konformere',),
'konformerte': ('konformere',),
'konformerende': ('konformere',),
'kongeblå': ('kongeblå',),
'kongeblåe': ('kongeblå',),
'kongeblå': ('kongeblå',),
'kongeblåe': ('kongeblå',),
'kongeblå': ('kongeblå',),
'kongeblått': ('kongeblå',),
'kongevennlig': ('kongevennlig',),
'kongevennlige': ('kongevennlig',),
'kongevennlig': ('kongevennlig',),
'konjunkturømfintlig': ('konjunkturømfintlig',),
'konjunkturømfintlige': ('konjunkturømfintlig',),
'konjunkturømfintlig': ('konjunkturømfintlig',),
'konjunkturømfintligere': ('konjunkturømfintlig',),
'konjunkturømfintligst': ('konjunkturømfintlig',),
'konjunkturømfintligste': ('konjunkturømfintlig',),
'konjunkturavhengig': ('konjunkturavhengig',),
'konjunkturavhengige': ('konjunkturavhengig',),
'konjunkturavhengig': ('konjunkturavhengig',),
'konjunkturavhengigere': ('konjunkturavhengig',),
'konjunkturavhengigst': ('konjunkturavhengig',),
'konjunkturavhengigste': ('konjunkturavhengig',),
'konjunkturfølsom': ('konjunkturfølsom',),
'konjunkturfølsomme': ('konjunkturfølsom',),
'konjunkturfølsomt': ('konjunkturfølsom',),
'konjunkturfølsommere': ('konjunkturfølsom',),
'konjunkturfølsommest': ('konjunkturfølsom',),
'konjunkturfølsommeste': ('konjunkturfølsom',),
'konjunkturmessig': ('konjunkturmessig',),
'konjunkturmessige': ('konjunkturmessig',),
'konjunkturmessig': ('konjunkturmessig',),
'konjunkturpåvirkelig': ('konjunkturpåvirkelig',),
'konjunkturpåvirkelige': ('konjunkturpåvirkelig',),
'konjunkturpåvirkelig': ('konjunkturpåvirkelig',),
'konjunkturpåvirkeligere': ('konjunkturpåvirkelig',),
'konjunkturpåvirkeligst': ('konjunkturpåvirkelig',),
'konjunkturpåvirkeligste': ('konjunkturpåvirkelig',),
'konjunkturutsatt': ('konjunkturutsatt',),
'konjunkturutsatte': ('konjunkturutsatt',),
'konjunkturutsatt': ('konjunkturutsatt',),
'konkurransefremmende': ('konkurransefremmende',),
'konkurransehemmende': ('konkurransehemmende',),
'konkurransehindrende': ('konkurransehindrende',),
'konkurransekraftig': ('konkurransekraftig',),
'konkurransekraftige': ('konkurransekraftig',),
'konkurransekraftig': ('konkurransekraftig',),
'konkurransekraftigere': ('konkurransekraftig',),
'konkurransekraftigst': ('konkurransekraftig',),
'konkurransekraftigste': ('konkurransekraftig',),
'konkurransemessig': ('konkurransemessig',),
'konkurransemessige': ('konkurransemessig',),
'konkurransemessig': ('konkurransemessig',),
'konkurransenøytral': ('konkurransenøytral',),
'konkurransenøytrale': ('konkurransenøytral',),
'konkurransenøytralt': ('konkurransenøytral',),
'konkurransenøytralere': ('konkurransenøytral',),
'konkurransenøytralest': ('konkurransenøytral',),
'konkurransenøytraleste': ('konkurransenøytral',),
'konkurranseorientert': ('konkurranseorientert',),
'konkurranseorienterte': ('konkurranseorientert',),
'konkurranseorientert': ('konkurranseorientert',),
'konkurransepolitisk': ('konkurransepolitisk',),
'konkurransepolitiske': ('konkurransepolitisk',),
'konkurransepolitisk': ('konkurransepolitisk',),
'konkurranseprega': ('konkurranseprega',),
'konkurransepreget': ('konkurransepreget',),
'konkurransepregete': ('konkurransepreget',),
'konkurransepregede': ('konkurransepreget',),
'konkurransepregete': ('konkurransepreget',),
'konkurransepregede': ('konkurransepreget',),
'konkurransepreget': ('konkurransepreget',),
'konkurranseregulerende': ('konkurranseregulerende',),
'konkurranseretta': ('konkurranseretta',),
'konkurranserettet': ('konkurranserettet',),
'konkurranserettete': ('konkurranserettet',),
'konkurranserettede': ('konkurranserettet',),
'konkurranserettete': ('konkurranserettet',),
'konkurranserettede': ('konkurranserettet',),
'konkurranserettet': ('konkurranserettet',),
'konkurranseskjerma': ('konkurranseskjerma',),
'konkurranseskjermet': ('konkurranseskjermet',),
'konkurranseskjermete': ('konkurranseskjermet',),
'konkurranseskjermede': ('konkurranseskjermet',),
'konkurranseskjermete': ('konkurranseskjermet',),
'konkurranseskjermede': ('konkurranseskjermet',),
'konkurranseskjermet': ('konkurranseskjermet',),
'konkurransesugen': ('konkurransesugen',),
'konkurransesugne': ('konkurransesugen',),
'konkurransesugent': ('konkurransesugen',),
'konkurransesugnere': ('konkurransesugen',),
'konkurransesugnest': ('konkurransesugen',),
'konkurransesugneste': ('konkurransesugen',),
'konkursbegjært': ('konkursbegjære',),
'konkursbegjærte': ('konkursbegjære',),
'konkursbegjærende': ('konkursbegjære',),
'konkursramma': ('konkursramma',),
'konkursrammet': ('konkursrammet',),
'konkursrammete': ('konkursrammet',),
'konkursrammede': ('konkursrammet',),
'konkursrammete': ('konkursrammet',),
'konkursrammede': ('konkursrammet',),
'konkursrammet': ('konkursrammet',),
'konkurstrua': ('konkurstrua',),
'konkurstruet': ('konkurstruet',),
'konkurstruete': ('konkurstruet',),
'konkurstruede': ('konkurstruet',),
'konkurstruete': ('konkurstruet',),
'konkurstruede': ('konkurstruet',),
'konkurstruet': ('konkurstruet',),
'konnektiv': ('konnektiv',),
'konnektive': ('konnektiv',),
'konnektivt': ('konnektiv',),
'konnektivere': ('konnektiv',),
'konnektivest': ('konnektiv',),
'konnektiveste': ('konnektiv',),
'konsentrasjonskrevende': ('konsentrasjonskrevende',),
'konseptuell': ('konseptuell',),
'konseptuelle': ('konseptuell',),
'konseptuelt': ('konseptuell',),
'konsernmessig': ('konsernmessig',),
'konsernmessige': ('konsernmessig',),
'konsernmessig': ('konsernmessig',),
'konserntillitsvalgt': ('konserntillitsvalgt',),
'konserntillitsvalgte': ('konserntillitsvalgt',),
'konserntillitsvalgt': ('konserntillitsvalgt',),
'konserntillitsvalgtere': ('konserntillitsvalgt',),
'konserntillitsvalgtest': ('konserntillitsvalgt',),
'konserntillitsvalgteste': ('konserntillitsvalgt',),
'konserveringsmessig': ('konserveringsmessig',),
'konserveringsmessige': ('konserveringsmessig',),
'konserveringsmessig': ('konserveringsmessig',),
'konsesjonsbelagt': ('konsesjonsbelagt',),
'konsesjonsbelagte': ('konsesjonsbelagt',),
'konsesjonsbelagt': ('konsesjonsbelagt',),
'konsesjonsbelagtere': ('konsesjonsbelagt',),
'konsesjonsbelagtest': ('konsesjonsbelagt',),
'konsesjonsbelagteste': ('konsesjonsbelagt',),
'konsesjonsfri': ('konsesjonsfri',),
'konsesjonsfrie': ('konsesjonsfri',),
'konsesjonsfritt': ('konsesjonsfri',),
'konsesjonsfriere': ('konsesjonsfri',),
'konsesjonsfriest': ('konsesjonsfri',),
'konsesjonsfrieste': ('konsesjonsfri',),
'konsesjonsgivende': ('konsesjonsgivende',),
'konsesjonsmessig': ('konsesjonsmessig',),
'konsesjonsmessige': ('konsesjonsmessig',),
'konsesjonsmessig': ('konsesjonsmessig',),
'konsesjonspliktig': ('konsesjonspliktig',),
'konsesjonspliktige': ('konsesjonspliktig',),
'konsesjonspliktig': ('konsesjonspliktig',),
'konsesjonspliktigere': ('konsesjonspliktig',),
'konsesjonspliktigst': ('konsesjonspliktig',),
'konsesjonspliktigste': ('konsesjonspliktig',),
'konstaterbar': ('konstaterbar',),
'konstaterbare': ('konstaterbar',),
'konstaterbart': ('konstaterbar',),
'konstruksjonsmessig': ('konstruksjonsmessig',),
'konstruksjonsmessige': ('konstruksjonsmessig',),
'konstruksjonsmessig': ('konstruksjonsmessig',),
'kontaktløs': ('kontaktløs',),
'kontaktløse': ('kontaktløs',),
'kontaktløst': ('kontaktløs',),
'kontaktlaus': ('kontaktlaus',),
'kontaktlause': ('kontaktlaus',),
'kontaktlaust': ('kontaktlaus',),
'kontaktsøkende': ('kontaktsøkende',),
'kontaktskapende': ('kontaktskapende',),
'kontaminert': ('kontaminere',),
'kontaminerte': ('kontaminere',),
'kontaminerende': ('kontaminere',),
'konta': ('konte',),
'kontet': ('konte',),
'konta': ('konte',),
'kontet': ('konte',),
'konta': ('konte',),
'kontete': ('konte',),
'kontede': ('konte',),
'konta': ('konte',),
'kontete': ('konte',),
'kontede': ('konte',),
'kontende': ('konte',),
'kontoførende': ('kontoførende',),
'kontoransatt': ('kontoransatt',),
'kontoransatte': ('kontoransatt',),
'kontoransatt': ('kontoransatt',),
'kontoransattere': ('kontoransatt',),
'kontoransattest': ('kontoransatt',),
'kontoransatteste': ('kontoransatt',),
'kontormessig': ('kontormessig',),
'kontormessige': ('kontormessig',),
'kontormessig': ('kontormessig',),
'kontororganisert': ('kontororganisert',),
'kontororganiserte': ('kontororganisert',),
'kontororganisert': ('kontororganisert',),
'kontororganisertere': ('kontororganisert',),
'kontororganisertest': ('kontororganisert',),
'kontororganiserteste': ('kontororganisert',),
'kontorteknisk': ('kontorteknisk',),
'kontortekniske': ('kontorteknisk',),
'kontorteknisk': ('kontorteknisk',),
'kontraktbundet': ('kontraktbundet',),
'kontraktbundne': ('kontraktbundet',),
'kontraktbundet': ('kontraktbundet',),
'kontraktfesta': ('kontraktfeste',),
'kontraktfestet': ('kontraktfeste',),
'kontraktfesta': ('kontraktfeste',),
'kontraktfestet': ('kontraktfeste',),
'kontraktfesta': ('kontraktfeste',),
'kontraktfestete': ('kontraktfeste',),
'kontraktfestede': ('kontraktfeste',),
'kontraktfesta': ('kontraktfeste',),
'kontraktfestete': ('kontraktfeste',),
'kontraktfestede': ('kontraktfeste',),
'kontraktfestende': ('kontraktfeste',),
'kontraktiv': ('kontraktiv',),
'kontraktive': ('kontraktiv',),
'kontraktivt': ('kontraktiv',),
'kontraktivere': ('kontraktiv',),
'kontraktivest': ('kontraktiv',),
'kontraktiveste': ('kontraktiv',),
'kontraktmessig': ('kontraktmessig',),
'kontraktmessige': ('kontraktmessig',),
'kontraktmessig': ('kontraktmessig',),
'kontraktrettslig': ('kontraktrettslig',),
'kontraktrettslige': ('kontraktrettslig',),
'kontraktrettslig': ('kontraktrettslig',),
'kontraktrettsligere': ('kontraktrettslig',),
'kontraktrettsligst': ('kontraktrettslig',),
'kontraktrettsligste': ('kontraktrettslig',),
'kontraktsbundet': ('kontraktsbundet',),
'kontraktsbundne': ('kontraktsbundet',),
'kontraktsbundet': ('kontraktsbundet',),
'kontraktsfesta': ('kontraktsfeste',),
'kontraktsfestet': ('kontraktsfeste',),
'kontraktsfesta': ('kontraktsfeste',),
'kontraktsfestet': ('kontraktsfeste',),
'kontraktsfesta': ('kontraktsfeste',),
'kontraktsfestete': ('kontraktsfeste',),
'kontraktsfestede': ('kontraktsfeste',),
'kontraktsfesta': ('kontraktsfeste',),
'kontraktsfestete': ('kontraktsfeste',),
'kontraktsfestede': ('kontraktsfeste',),
'kontraktsfestende': ('kontraktsfeste',),
'kontraktsmessig': ('kontraktsmessig',),
'kontraktsmessige': ('kontraktsmessig',),
'kontraktsmessig': ('kontraktsmessig',),
'kontraktsrettslig': ('kontraktsrettslig',),
'kontraktsrettslige': ('kontraktsrettslig',),
'kontraktsrettslig': ('kontraktsrettslig',),
'kontraktsrettsligere': ('kontraktsrettslig',),
'kontraktsrettsligst': ('kontraktsrettslig',),
'kontraktsrettsligste': ('kontraktsrettslig',),
'kontrastfarga': ('kontrastfarga',),
'kontrastfarget': ('kontrastfarget',),
'kontrastfargete': ('kontrastfarget',),
'kontrastfargede': ('kontrastfarget',),
'kontrastfargete': ('kontrastfarget',),
'kontrastfargede': ('kontrastfarget',),
'kontrastfarget': ('kontrastfarget',),
'kontrastfylt': ('kontrastfylt',),
'kontrastfylte': ('kontrastfylt',),
'kontrastfylt': ('kontrastfylt',),
'kontrastrik': ('kontrastrik',),
'kontrastrike': ('kontrastrik',),
'kontrastrikt': ('kontrastrik',),
'kontringsfarlig': ('kontringsfarlig',),
'kontringsfarlige': ('kontringsfarlig',),
'kontringsfarlig': ('kontringsfarlig',),
'kontringssterk': ('kontringssterk',),
'kontringssterke': ('kontringssterk',),
'kontringssterkt': ('kontringssterk',),
'kontringssterkere': ('kontringssterk',),
'kontringssterkest': ('kontringssterk',),
'kontringssterkeste': ('kontringssterk',),
'kontringsvillig': ('kontringsvillig',),
'kontringsvillige': ('kontringsvillig',),
'kontringsvillig': ('kontringsvillig',),
'kontringsvilligere': ('kontringsvillig',),
'kontringsvilligst': ('kontringsvillig',),
'kontringsvilligste': ('kontringsvillig',),
'kontrollerbar': ('kontrollerbar',),
'kontrollerbare': ('kontrollerbar',),
'kontrollerbart': ('kontrollerbar',),
'kontrollåpna': ('kontrollåpne',),
'kontrollåpnet': ('kontrollåpne',),
'kontrollåpna': ('kontrollåpne',),
'kontrollåpnet': ('kontrollåpne',),
'kontrollåpna': ('kontrollåpne',),
'kontrollåpnete': ('kontrollåpne',),
'kontrollåpnede': ('kontrollåpne',),
'kontrollåpnete': ('kontrollåpne',),
'kontrollåpnede': ('kontrollåpne',),
'kontrollåpna': ('kontrollåpne',),
'kontrollåpnete': ('kontrollåpne',),
'kontrollåpnede': ('kontrollåpne',),
'kontrollåpnete': ('kontrollåpne',),
'kontrollåpnede': ('kontrollåpne',),
'kontrollåpnende': ('kontrollåpne',),
'kontrollmålt': ('kontrollmåle',),
'kontrollmålte': ('kontrollmåle',),
'kontrollmålende': ('kontrollmåle',),
'kontrollpuncha': ('kontrollpunche',),
'kontrollpunchet': ('kontrollpunche',),
'kontrollpuncha': ('kontrollpunche',),
'kontrollpunchet': ('kontrollpunche',),
'kontrollpuncha': ('kontrollpunche',),
'kontrollpunchete': ('kontrollpunche',),
'kontrollpunchede': ('kontrollpunche',),
'kontrollpuncha': ('kontrollpunche',),
'kontrollpunchete': ('kontrollpunche',),
'kontrollpunchede': ('kontrollpunche',),
'kontrollpunchende': ('kontrollpunche',),
'konvensjonalisert': ('konvensjonalisere',),
'konvensjonaliserte': ('konvensjonalisere',),
'konvensjonaliserende': ('konvensjonalisere',),
'konvensjonsprega': ('konvensjonsprega',),
'konvensjonspreget': ('konvensjonspreget',),
'konvensjonspregete': ('konvensjonspreget',),
'konvensjonspregede': ('konvensjonspreget',),
'konvensjonspregete': ('konvensjonspreget',),
'konvensjonspregede': ('konvensjonspreget',),
'konvensjonspreget': ('konvensjonspreget',),
'konvers': ('konvers',),
'konverse': ('konvers',),
'konverst': ('konvers',),
'konversere': ('konvers',),
'konversest': ('konvers',),
'konverseste': ('konvers',),
'konvertabel': ('konvertabel',),
'konvertable': ('konvertabel',),
'konvertabelt': ('konvertabel',),
'konvertablere': ('konvertabel',),
'konvertablest': ('konvertabel',),
'konvertableste': ('konvertabel',),
'kooperasjonseid': ('kooperasjonseid',),
'kooperasjonseide': ('kooperasjonseid',),
'kooperasjonseid': ('kooperasjonseid',),
'kooperasjonseidere': ('kooperasjonseid',),
'kooperasjonseidest': ('kooperasjonseid',),
'kooperasjonseideste': ('kooperasjonseid',),
'kopieringsklar': ('kopieringsklar',),
'kopieringsklare': ('kopieringsklar',),
'kopieringsklart': ('kopieringsklar',),
'kopieringsklarere': ('kopieringsklar',),
'kopieringsklarest': ('kopieringsklar',),
'kopieringsklareste': ('kopieringsklar',),
'korallrød': ('korallrød',),
'korallrøde': ('korallrød',),
'korallrødt': ('korallrød',),
'kordert': ('kordere',),
'korderte': ('kordere',),
'korderende': ('kordere',),
'korjambisk': ('korjambisk',),
'korjambiske': ('korjambisk',),
'korjambisk': ('korjambisk',),
'korrekturlest': ('korrekturlese',),
'korrekturleste': ('korrekturlese',),
'korrekturlesende': ('korrekturlese',),
'korrelert': ('korrelere',),
'korrelerte': ('korrelere',),
'korrelerende': ('korrelere',),
'korrosiv': ('korrosiv',),
'korrosive': ('korrosiv',),
'korrosivt': ('korrosiv',),
'korrosivere': ('korrosiv',),
'korrosivest': ('korrosiv',),
'korrosiveste': ('korrosiv',),
'korrosjonsbeskytta': ('korrosjonsbeskytte',),
'korrosjonsbeskyttet': ('korrosjonsbeskytte',),
'korrosjonsbeskytta': ('korrosjonsbeskytte',),
'korrosjonsbeskyttet': ('korrosjonsbeskytte',),
'korrosjonsbeskytta': ('korrosjonsbeskytte',),
'korrosjonsbeskyttete': ('korrosjonsbeskytte',),
'korrosjonsbeskyttede': ('korrosjonsbeskytte',),
'korrosjonsbeskytta': ('korrosjonsbeskytte',),
'korrosjonsbeskyttete': ('korrosjonsbeskytte',),
'korrosjonsbeskyttede': ('korrosjonsbeskytte',),
'korrosjonsbeskyttende': ('korrosjonsbeskytte',),
'korrosjonsbestandig': ('korrosjonsbestandig',),
'korrosjonsbestandige': ('korrosjonsbestandig',),
'korrosjonsbestandig': ('korrosjonsbestandig',),
'korrosjonsbestandigere': ('korrosjonsbestandig',),
'korrosjonsbestandigst': ('korrosjonsbestandig',),
'korrosjonsbestandigste': ('korrosjonsbestandig',),
'korrupsjonsansvarlig': ('korrupsjonsansvarlig',),
'korrupsjonsansvarlige': ('korrupsjonsansvarlig',),
'korrupsjonsansvarlig': ('korrupsjonsansvarlig',),
'korrupsjonsansvarligere': ('korrupsjonsansvarlig',),
'korrupsjonsansvarligst': ('korrupsjonsansvarlig',),
'korrupsjonsansvarligste': ('korrupsjonsansvarlig',),
'korrupsjonslignende': ('korrupsjonslignende',),
'korrupsjonsmistenkt': ('korrupsjonsmistenkt',),
'korrupsjonsmistenkte': ('korrupsjonsmistenkt',),
'korrupsjonsmistenkt': ('korrupsjonsmistenkt',),
'korrupsjonsmistenktere': ('korrupsjonsmistenkt',),
'korrupsjonsmistenktest': ('korrupsjonsmistenkt',),
'korrupsjonsmistenkteste': ('korrupsjonsmistenkt',),
'korrupsjonsramma': ('korrupsjonsramma',),
'korrupsjonsrammet': ('korrupsjonsrammet',),
'korrupsjonsrammete': ('korrupsjonsrammet',),
'korrupsjonsrammede': ('korrupsjonsrammet',),
'korrupsjonsrammete': ('korrupsjonsrammet',),
'korrupsjonsrammede': ('korrupsjonsrammet',),
'korrupsjonsrammet': ('korrupsjonsrammet',),
'korrupsjonssikta': ('korrupsjonssikta',),
'korrupsjonssiktet': ('korrupsjonssiktet',),
'korrupsjonssiktete': ('korrupsjonssiktet',),
'korrupsjonssiktede': ('korrupsjonssiktet',),
'korrupsjonssiktete': ('korrupsjonssiktet',),
'korrupsjonssiktede': ('korrupsjonssiktet',),
'korrupsjonssiktet': ('korrupsjonssiktet',),
'korrupsjonstiltalt': ('korrupsjonstiltalt',),
'korrupsjonstiltalte': ('korrupsjonstiltalt',),
'korrupsjonstiltalt': ('korrupsjonstiltalt',),
'korrupsjonstiltaltere': ('korrupsjonstiltalt',),
'korrupsjonstiltaltest': ('korrupsjonstiltalt',),
'korrupsjonstiltalteste': ('korrupsjonstiltalt',),
'kortarma': ('kortarma',),
'kortarmet': ('kortarmet',),
'kortarmete': ('kortarmet',),
'kortarmede': ('kortarmet',),
'kortarmete': ('kortarmet',),
'kortarmede': ('kortarmet',),
'kortarmet': ('kortarmet',),
'kortfristig': ('kortfristig',),
'kortfristige': ('kortfristig',),
'kortfristig': ('kortfristig',),
'kortfristigere': ('kortfristig',),
'kortfristigst': ('kortfristig',),
'kortfristigste': ('kortfristig',),
'korthåra': ('korthåra',),
'korthåret': ('korthåret',),
'korthårete': ('korthåret',),
'korthårede': ('korthåret',),
'korthårete': ('korthåret',),
'korthårede': ('korthåret',),
'korthåret': ('korthåret',),
'korthoda': ('korthoda',),
'korthodet': ('korthodet',),
'korthodete': ('korthodet',),
'korthodede': ('korthodet',),
'korthodete': ('korthodet',),
'korthodede': ('korthodet',),
'korthodet': ('korthodet',),
'korthogd': ('korthogd',),
'korthogde': ('korthogd',),
'korthogd': ('korthogd',),
'korthogdere': ('korthogd',),
'korthogdest': ('korthogd',),
'korthogdeste': ('korthogd',),
'korthugd': ('korthugd',),
'korthugde': ('korthugd',),
'korthugd': ('korthugd',),
'korthugdere': ('korthugd',),
'korthugdest': ('korthugd',),
'korthugdeste': ('korthugd',),
'kortklippa': ('kortklippe',),
'kortklippet': ('kortklippe',),
'kortklipt': ('kortklippe',),
'kortklippa': ('kortklippe',),
'kortklippet': ('kortklippe',),
'kortklipt': ('kortklippe',),
'kortklippa': ('kortklippe',),
'kortklippete': ('kortklippe',),
'kortklippede': ('kortklippe',),
'kortklipte': ('kortklippe',),
'kortklippa': ('kortklippe',),
'kortklippete': ('kortklippe',),
'kortklippede': ('kortklippe',),
'kortklipte': ('kortklippe',),
'kortklippende': ('kortklippe',),
'kortkort': ('kortkort',),
'kortkorte': ('kortkort',),
'kortkort': ('kortkort',),
'kortkortere': ('kortkort',),
'kortkortest': ('kortkort',),
'kortkorteste': ('kortkort',),
'kortliva': ('kortliva',),
'kortlivet': ('kortlivet',),
'kortlivete': ('kortlivet',),
'kortlivede': ('kortlivet',),
'kortlivete': ('kortlivet',),
'kortlivede': ('kortlivet',),
'kortlivet': ('kortlivet',),
'kortrekkende': ('kortrekkende',),
'kortsikts': ('kortsikts',),
'korttids': ('korttids',),
'korttidsansatt': ('korttidsansatt',),
'korttidsansatte': ('korttidsansatt',),
'korttidsansatt': ('korttidsansatt',),
'korttidsansattere': ('korttidsansatt',),
'korttidsansattest': ('korttidsansatt',),
'korttidsansatteste': ('korttidsansatt',),
'korttidsestimert': ('korttidsestimere',),
'korttidsestimerte': ('korttidsestimere',),
'korttidsestimerende': ('korttidsestimere',),
'korttidsparkert': ('korttidsparkere',),
'korttidsparkerte': ('korttidsparkere',),
'korttidsparkerende': ('korttidsparkere',),
'koseprata': ('koseprate',),
'kosepratet': ('koseprate',),
'koseprata': ('koseprate',),
'kosepratet': ('koseprate',),
'koseprata': ('koseprate',),
'kosepratete': ('koseprate',),
'kosepratede': ('koseprate',),
'koseprata': ('koseprate',),
'kosepratete': ('koseprate',),
'kosepratede': ('koseprate',),
'kosepratende': ('koseprate',),
'kosmetologisk': ('kosmetologisk',),
'kosmetologiske': ('kosmetologisk',),
'kosmetologisk': ('kosmetologisk',),
'kosmologisk': ('kosmologisk',),
'kosmologiske': ('kosmologisk',),
'kosmologisk': ('kosmologisk',),
'kosovoalbansk': ('kosovoalbansk',),
'kosovoalbanske': ('kosovoalbansk',),
'kosovoalbansk': ('kosovoalbansk',),
'kosteffektiv': ('kosteffektiv',),
'kosteffektive': ('kosteffektiv',),
'kosteffektivt': ('kosteffektiv',),
'kosteffektivere': ('kosteffektiv',),
'kosteffektivest': ('kosteffektiv',),
'kosteffektiveste': ('kosteffektiv',),
'kostnadsbesparende': ('kostnadsbesparende',),
'kostnadsbevisst': ('kostnadsbevisst',),
'kostnadsbevisste': ('kostnadsbevisst',),
'kostnadsbevisst': ('kostnadsbevisst',),
'kostnadsbevisstere': ('kostnadsbevisst',),
'kostnadsbevisstest': ('kostnadsbevisst',),
'kostnadsbevissteste': ('kostnadsbevisst',),
'kostnadsdempende': ('kostnadsdempende',),
'kostnadsdrivende': ('kostnadsdrivende',),
'kostnadseffektiv': ('kostnadseffektiv',),
'kostnadseffektive': ('kostnadseffektiv',),
'kostnadseffektivt': ('kostnadseffektiv',),
'kostnadsført': ('kostnadsføre',),
'kostnadsførte': ('kostnadsføre',),
'kostnadsførende': ('kostnadsføre',),
'kostnadsfri': ('kostnadsfri',),
'kostnadsfrie': ('kostnadsfri',),
'kostnadsfritt': ('kostnadsfri',),
'kostnadsfriere': ('kostnadsfri',),
'kostnadsfriest': ('kostnadsfri',),
'kostnadsfrieste': ('kostnadsfri',),
'kostnadskrevende': ('kostnadskrevende',),
'kostnadsmessig': ('kostnadsmessig',),
'kostnadsmessige': ('kostnadsmessig',),
'kostnadsmessig': ('kostnadsmessig',),
'kostnadsoptimalisert': ('kostnadsoptimalisere',),
'kostnadsoptimaliserte': ('kostnadsoptimalisere',),
'kostnadsoptimaliserende': ('kostnadsoptimalisere',),
'kostnadsreduserende': ('kostnadsreduserende',),
'kovariant': ('kovariant',),
'kovariante': ('kovariant',),
'kovariant': ('kovariant',),
'kovariantere': ('kovariant',),
'kovariantest': ('kovariant',),
'kovarianteste': ('kovariant',),
'krafsen': ('krafsen',),
'krafsne': ('krafsen',),
'krafsent': ('krafsen',),
'krafsnere': ('krafsen',),
'krafsnest': ('krafsen',),
'krafsneste': ('krafsen',),
'kraftesløs': ('kraftesløs',),
'kraftesløse': ('kraftesløs',),
'kraftesløst': ('kraftesløs',),
'krafteslaus': ('krafteslaus',),
'krafteslause': ('krafteslaus',),
'krafteslaust': ('krafteslaus',),
'kraftfylt': ('kraftfylt',),
'kraftfylte': ('kraftfylt',),
'kraftfylt': ('kraftfylt',),
'kraftintensiv': ('kraftintensiv',),
'kraftintensive': ('kraftintensiv',),
'kraftintensivt': ('kraftintensiv',),
'kraftintensivere': ('kraftintensiv',),
'kraftintensivest': ('kraftintensiv',),
'kraftintensiveste': ('kraftintensiv',),
'kraftproduserende': ('kraftproduserende',),
'krafttappende': ('krafttappende',),
'kraksa': ('krakse',),
'krakset': ('krakse',),
'kraksa': ('krakse',),
'krakset': ('krakse',),
'kraksa': ('krakse',),
'kraksete': ('krakse',),
'kraksede': ('krakse',),
'kraksa': ('krakse',),
'kraksete': ('krakse',),
'kraksede': ('krakse',),
'kraksende': ('krakse',),
'kraslen': ('kraslen',),
'kraslene': ('kraslen',),
'kraslent': ('kraslen',),
'kraveløs': ('kraveløs',),
'kraveløse': ('kraveløs',),
'kraveløst': ('kraveløs',),
'kravelaus': ('kravelaus',),
'kravelause': ('kravelaus',),
'kravelaust': ('kravelaus',),
'kredert': ('kredere',),
'krederte': ('kredere',),
'krederende': ('kredere',),
'kredittverdig': ('kredittverdig',),
'kredittverdige': ('kredittverdig',),
'kredittverdig': ('kredittverdig',),
'kredittverdigere': ('kredittverdig',),
'kredittverdigst': ('kredittverdig',),
'kredittverdigste': ('kredittverdig',),
'kredittvurdert': ('kredittvurdert',),
'kredittvurderte': ('kredittvurdert',),
'kredittvurdert': ('kredittvurdert',),
'kredittvurdertere': ('kredittvurdert',),
'kredittvurdertest': ('kredittvurdert',),
'kredittvurderteste': ('kredittvurdert',),
'kreftfremkallende': ('kreftfremkallende',),
'kreftoperert': ('kreftoperert',),
'kreftopererte': ('kreftoperert',),
'kreftoperert': ('kreftoperert',),
'kreftoperertere': ('kreftoperert',),
'kreftoperertest': ('kreftoperert',),
'kreftopererteste': ('kreftoperert',),
'kreftramma': ('kreftramma',),
'kreftrammet': ('kreftrammet',),
'kreftrammete': ('kreftrammet',),
'kreftrammede': ('kreftrammet',),
'kreftrammete': ('kreftrammet',),
'kreftrammede': ('kreftrammet',),
'kreftrammet': ('kreftrammet',),
'kreftsjuk': ('kreftsjuk',),
'kreftsjuke': ('kreftsjuk',),
'kreftsjukt': ('kreftsjuk',),
'kreftsyk': ('kreftsyk',),
'kreftsyke': ('kreftsyk',),
'kreftsykt': ('kreftsyk',),
'kremaktig': ('kremaktig',),
'kremaktige': ('kremaktig',),
'kremaktig': ('kremaktig',),
'kremaktigere': ('kremaktig',),
'kremaktigst': ('kremaktig',),
'kremaktigste': ('kremaktig',),
'kremfarga': ('kremfarga',),
'kremfarget': ('kremfarget',),
'kremfargete': ('kremfarget',),
'kremfargede': ('kremfarget',),
'kremfargete': ('kremfarget',),
'kremfargede': ('kremfarget',),
'kremfarget': ('kremfarget',),
'kremgul': ('kremgul',),
'kremgule': ('kremgul',),
'kremgult': ('kremgul',),
'kremgulere': ('kremgul',),
'kremgulest': ('kremgul',),
'kremguleste': ('kremgul',),
'kremlologisk': ('kremlologisk',),
'kremlologiske': ('kremlologisk',),
'kremlologisk': ('kremlologisk',),
'kreppen': ('kreppen',),
'krepne': ('kreppen',),
'kreppent': ('kreppen',),
'krepnere': ('kreppen',),
'krepnest': ('kreppen',),
'krepneste': ('kreppen',),
'kretstillitsvalgt': ('kretstillitsvalgt',),
'kretstillitsvalgte': ('kretstillitsvalgt',),
'kretstillitsvalgt': ('kretstillitsvalgt',),
'kretstillitsvalgtere': ('kretstillitsvalgt',),
'kretstillitsvalgtest': ('kretstillitsvalgt',),
'kretstillitsvalgteste': ('kretstillitsvalgt',),
'krigsødelagt': ('krigsødelagt',),
'krigsødelagte': ('krigsødelagt',),
'krigsødelagt': ('krigsødelagt',),
'krigsødelagtere': ('krigsødelagt',),
'krigsødelagtest': ('krigsødelagt',),
'krigsødelagteste': ('krigsødelagt',),
'krigsavvergende': ('krigsavvergende',),
'krigsforebyggende': ('krigsforebyggende',),
'krigsherja': ('krigsherja',),
'krigsherjet': ('krigsherjet',),
'krigsherjete': ('krigsherjet',),
'krigsherjede': ('krigsherjet',),
'krigsherjete': ('krigsherjet',),
'krigsherjede': ('krigsherjet',),
'krigsherjet': ('krigsherjet',),
'krigshistorisk': ('krigshistorisk',),
'krigshistoriske': ('krigshistorisk',),
'krigshistorisk': ('krigshistorisk',),
'krigslignende': ('krigslignende',),
'krigslysten': ('krigslysten',),
'krigslystne': ('krigslysten',),
'krigslystent': ('krigslysten',),
'krigslystnere': ('krigslysten',),
'krigslystnest': ('krigslysten',),
'krigslystneste': ('krigslysten',),
'krigsramma': ('krigsramma',),
'krigsrammet': ('krigsrammet',),
'krigsrammete': ('krigsrammet',),
'krigsrammede': ('krigsrammet',),
'krigsrammete': ('krigsrammet',),
'krigsrammede': ('krigsrammet',),
'krigsrammet': ('krigsrammet',),
'krigsskada': ('krigsskada',),
'krigsskadd': ('krigsskadd',),
'krigsskadde': ('krigsskadd',),
'krigsskadd': ('krigsskadd',),
'krigsskaddere': ('krigsskadd',),
'krigsskaddest': ('krigsskadd',),
'krigsskaddeste': ('krigsskadd',),
'krigsskadet': ('krigsskadet',),
'krigsskadete': ('krigsskadet',),
'krigsskadede': ('krigsskadet',),
'krigsskadete': ('krigsskadet',),
'krigsskadede': ('krigsskadet',),
'krigsskadet': ('krigsskadet',),
'krigsskoleutdanna': ('krigsskoleutdanna',),
'krigsskoleutdannet': ('krigsskoleutdannet',),
'krigsskoleutdannete': ('krigsskoleutdannet',),
'krigsskoleutdannede': ('krigsskoleutdannet',),
'krigsskoleutdannete': ('krigsskoleutdannet',),
'krigsskoleutdannede': ('krigsskoleutdannet',),
'krigsskoleutdannet': ('krigsskoleutdannet',),
'krigstrøtt': ('krigstrøtt',),
'krigstrøtte': ('krigstrøtt',),
'krigstrøtt': ('krigstrøtt',),
'krigstrøttere': ('krigstrøtt',),
'krigstrøttest': ('krigstrøtt',),
'krigstrøtteste': ('krigstrøtt',),
'krigstrett': ('krigstrett',),
'krigstrette': ('krigstrett',),
'krigstrett': ('krigstrett',),
'krigstrettere': ('krigstrett',),
'krigstrettest': ('krigstrett',),
'krigstretteste': ('krigstrett',),
'krigstrua': ('krigstrua',),
'krigstruet': ('krigstruet',),
'krigstruete': ('krigstruet',),
'krigstruede': ('krigstruet',),
'krigstruete': ('krigstruet',),
'krigstruede': ('krigstruet',),
'krigstruet': ('krigstruet',),
'krigsutflytta': ('krigsutflytte',),
'krigsutflyttet': ('krigsutflytte',),
'krigsutflytta': ('krigsutflytte',),
'krigsutflyttet': ('krigsutflytte',),
'krigsutflytta': ('krigsutflytte',),
'krigsutflyttete': ('krigsutflytte',),
'krigsutflyttede': ('krigsutflytte',),
'krigsutflytta': ('krigsutflytte',),
'krigsutflyttete': ('krigsutflytte',),
'krigsutflyttede': ('krigsutflytte',),
'krigsutflyttende': ('krigsutflytte',),
'krigsviktig': ('krigsviktig',),
'krigsviktige': ('krigsviktig',),
'krigsviktig': ('krigsviktig',),
'krigsviktigere': ('krigsviktig',),
'krigsviktigst': ('krigsviktig',),
'krigsviktigste': ('krigsviktig',),
'kriminalitetsforebyggende': ('kriminalitetsforebyggende',),
'kriminalpolitisk': ('kriminalpolitisk',),
'kriminalpolitiske': ('kriminalpolitisk',),
'kriminalpolitisk': ('kriminalpolitisk',),
'kriminalteknisk': ('kriminalteknisk',),
'kriminaltekniske': ('kriminalteknisk',),
'kriminalteknisk': ('kriminalteknisk',),
'kriseaktig': ('kriseaktig',),
'kriseaktige': ('kriseaktig',),
'kriseaktig': ('kriseaktig',),
'kriseaktigere': ('kriseaktig',),
'kriseaktigst': ('kriseaktig',),
'kriseaktigste': ('kriseaktig',),
'krisearta': ('krisearta',),
'kriseartet': ('kriseartet',),
'kriseartete': ('kriseartet',),
'kriseartede': ('kriseartet',),
'kriseartete': ('kriseartet',),
'kriseartede': ('kriseartet',),
'kriseartet': ('kriseartet',),
'krisebetont': ('krisebetont',),
'krisebetonte': ('krisebetont',),
'krisebetont': ('krisebetont',),
'krisebetontere': ('krisebetont',),
'krisebetontest': ('krisebetont',),
'krisebetonteste': ('krisebetont',),
'krisedempende': ('krisedempende',),
'kriselignende': ('kriselignende',),
'krisemaksimert': ('krisemaksimere',),
'krisemaksimerte': ('krisemaksimere',),
'krisemaksimerende': ('krisemaksimere',),
'kriseprega': ('kriseprega',),
'krisepreget': ('krisepreget',),
'krisepregete': ('krisepreget',),
'krisepregede': ('krisepreget',),
'krisepregete': ('krisepreget',),
'krisepregede': ('krisepreget',),
'krisepreget': ('krisepreget',),
'krisepsykiatrisk': ('krisepsykiatrisk',),
'krisepsykiatriske': ('krisepsykiatrisk',),
'krisepsykiatrisk': ('krisepsykiatrisk',),
'krisepsykologisk': ('krisepsykologisk',),
'krisepsykologiske': ('krisepsykologisk',),
'krisepsykologisk': ('krisepsykologisk',),
'kriseramma': ('kriseramma',),
'kriserammet': ('kriserammet',),
'kriserammete': ('kriserammet',),
'kriserammede': ('kriserammet',),
'kriserammete': ('kriserammet',),
'kriserammede': ('kriserammet',),
'kriserammet': ('kriserammet',),
'kristeligdemokratisk': ('kristeligdemokratisk',),
'kristeligdemokratiske': ('kristeligdemokratisk',),
'kristeligdemokratisk': ('kristeligdemokratisk',),
'kristiansandsk': ('kristiansandsk',),
'kristiansandske': ('kristiansandsk',),
'kristiansandsk': ('kristiansandsk',),
'kristiansundsk': ('kristiansundsk',),
'kristiansundske': ('kristiansundsk',),
'kristiansundsk': ('kristiansundsk',),
'kristologisk': ('kristologisk',),
'kristologiske': ('kristologisk',),
'kristologisk': ('kristologisk',),
'kritikkverdig': ('kritikkverdig',),
'kritikkverdige': ('kritikkverdig',),
'kritikkverdig': ('kritikkverdig',),
'kromatografisk': ('kromatografisk',),
'kromatografiske': ('kromatografisk',),
'kromatografisk': ('kromatografisk',),
'kromholdig': ('kromholdig',),
'kromholdige': ('kromholdig',),
'kromholdig': ('kromholdig',),
'kromholdigere': ('kromholdig',),
'kromholdigst': ('kromholdig',),
'kromholdigste': ('kromholdig',),
'kromplettert': ('kromplettere',),
'krompletterte': ('kromplettere',),
'krompletterende': ('kromplettere',),
'kroppa': ('kroppe',),
'kroppet': ('kroppe',),
'kroppa': ('kroppe',),
'kroppet': ('kroppe',),
'kroppa': ('kroppe',),
'kroppete': ('kroppe',),
'kroppede': ('kroppe',),
'kroppa': ('kroppe',),
'kroppete': ('kroppe',),
'kroppede': ('kroppe',),
'kroppende': ('kroppe',),
'kroppert': ('kroppere',),
'kropperte': ('kroppere',),
'kropperende': ('kroppere',),
'kroppsbåren': ('kroppsbåren',),
'kroppsbårne': ('kroppsbåren',),
'kroppsbåret': ('kroppsbåren',),
'kroppsbåret': ('kroppsbåret',),
'kroppsbårne': ('kroppsbåret',),
'kroppsbåret': ('kroppsbåret',),
'kroppsnær': ('kroppsnær',),
'kroppsnære': ('kroppsnær',),
'kroppsnært': ('kroppsnær',),
'kroppsnærere': ('kroppsnær',),
'kroppsnærest': ('kroppsnær',),
'kroppsnæreste': ('kroppsnær',),
'kroppsorientert': ('kroppsorientert',),
'kroppsorienterte': ('kroppsorientert',),
'kroppsorientert': ('kroppsorientert',),
'kroppstemperert': ('kroppstemperert',),
'kroppstempererte': ('kroppstemperert',),
'kroppstemperert': ('kroppstemperert',),
'kroppstemperertere': ('kroppstemperert',),
'kroppstemperertest': ('kroppstemperert',),
'kroppstempererteste': ('kroppstemperert',),
'krya': ('krye',),
'kryet': ('krye',),
'krya': ('krye',),
'kryet': ('krye',),
'krya': ('krye',),
'kryete': ('krye',),
'kryede': ('krye',),
'krya': ('krye',),
'kryete': ('krye',),
'kryede': ('krye',),
'kryende': ('krye',),
'kryss-sjekka': ('kryss-sjekke',),
'kryss-sjekket': ('kryss-sjekke',),
'kryss-sjekka': ('kryss-sjekke',),
'kryss-sjekket': ('kryss-sjekke',),
'kryss-sjekka': ('kryss-sjekke',),
'kryss-sjekkete': ('kryss-sjekke',),
'kryss-sjekkede': ('kryss-sjekke',),
'kryss-sjekka': ('kryss-sjekke',),
'kryss-sjekkete': ('kryss-sjekke',),
'kryss-sjekkede': ('kryss-sjekke',),
'kryss-sjekkende': ('kryss-sjekke',),
'kryssbrukt': ('kryssbruke',),
'kryssbrukte': ('kryssbruke',),
'kryssbrukende': ('kryssbruke',),
'krysseksaminert': ('krysseksaminere',),
'krysseksaminerte': ('krysseksaminere',),
'krysseksaminerende': ('krysseksaminere',),
'kryssjekka': ('kryssjekke',),
'kryssjekket': ('kryssjekke',),
'kryssjekka': ('kryssjekke',),
'kryssjekket': ('kryssjekke',),
'kryssjekka': ('kryssjekke',),
'kryssjekkete': ('kryssjekke',),
'kryssjekkede': ('kryssjekke',),
'kryssjekka': ('kryssjekke',),
'kryssjekkete': ('kryssjekke',),
'kryssjekkede': ('kryssjekke',),
'kryssjekkende': ('kryssjekke',),
'krysskobla': ('krysskoble',),
'krysskoblet': ('krysskoble',),
'krysskobla': ('krysskoble',),
'krysskoblet': ('krysskoble',),
'krysskobla': ('krysskoble',),
'krysskoblete': ('krysskoble',),
'krysskoblede': ('krysskoble',),
'krysskoblete': ('krysskoble',),
'krysskoblede': ('krysskoble',),
'krysskobla': ('krysskoble',),
'krysskoblete': ('krysskoble',),
'krysskoblede': ('krysskoble',),
'krysskoblete': ('krysskoble',),
'krysskoblede': ('krysskoble',),
'krysskoblende': ('krysskoble',),
'krysspeila': ('krysspeile',),
'krysspeilet': ('krysspeile',),
'krysspeilt': ('krysspeile',),
'krysspeila': ('krysspeile',),
'krysspeilet': ('krysspeile',),
'krysspeilt': ('krysspeile',),
'krysspeila': ('krysspeile',),
'krysspeilete': ('krysspeile',),
'krysspeilede': ('krysspeile',),
'krysspeilte': ('krysspeile',),
'krysspeila': ('krysspeile',),
'krysspeilete': ('krysspeile',),
'krysspeilede': ('krysspeile',),
'krysspeilte': ('krysspeile',),
'krysspeilende': ('krysspeile',),
'kryssreagert': ('kryssreagere',),
'kryssreagerte': ('kryssreagere',),
'kryssreagerende': ('kryssreagere',),
'krystallografisk': ('krystallografisk',),
'krystallografiske': ('krystallografisk',),
'krystallografisk': ('krystallografisk',),
'kubanskfødt': ('kubanskfødt',),
'kubanskfødte': ('kubanskfødt',),
'kubanskfødt': ('kubanskfødt',),
'kubanskfødtere': ('kubanskfødt',),
'kubanskfødtest': ('kubanskfødt',),
'kubanskfødteste': ('kubanskfødt',),
'kubeforma': ('kubeforma',),
'kubeformet': ('kubeformet',),
'kubeformete': ('kubeformet',),
'kubeformede': ('kubeformet',),
'kubeformete': ('kubeformet',),
'kubeformede': ('kubeformet',),
'kubeformet': ('kubeformet',),
'kuftekledd': ('kuftekledd',),
'kuftekledde': ('kuftekledd',),
'kuftekledd': ('kuftekledd',),
'kuftekleddere': ('kuftekledd',),
'kuftekleddest': ('kuftekledd',),
'kuftekleddeste': ('kuftekledd',),
'kujonaktig': ('kujonaktig',),
'kujonaktige': ('kujonaktig',),
'kujonaktig': ('kujonaktig',),
'kujonaktigere': ('kujonaktig',),
'kujonaktigst': ('kujonaktig',),
'kujonaktigste': ('kujonaktig',),
'kuleforma': ('kuleforma',),
'kuleformet': ('kuleformet',),
'kuleformete': ('kuleformet',),
'kuleformede': ('kuleformet',),
'kuleformete': ('kuleformet',),
'kuleformede': ('kuleformet',),
'kuleformet': ('kuleformet',),
'kulerund': ('kulerund',),
'kulerunde': ('kulerund',),
'kulerundt': ('kulerund',),
'kulerundere': ('kulerund',),
'kulerundest': ('kulerund',),
'kulerundeste': ('kulerund',),
'kullbasert': ('kullbasert',),
'kullbaserte': ('kullbasert',),
'kullbasert': ('kullbasert',),
'kullfyrt': ('kullfyrt',),
'kullfyrte': ('kullfyrt',),
'kullfyrt': ('kullfyrt',),
'kullfyrtere': ('kullfyrt',),
'kullfyrtest': ('kullfyrt',),
'kullfyrteste': ('kullfyrt',),
'kullosforgifta': ('kullosforgifte',),
'kullosforgiftet': ('kullosforgifte',),
'kullosforgifta': ('kullosforgifte',),
'kullosforgiftet': ('kullosforgifte',),
'kullosforgifta': ('kullosforgifte',),
'kullosforgiftete': ('kullosforgifte',),
'kullosforgiftede': ('kullosforgifte',),
'kullosforgifta': ('kullosforgifte',),
'kullosforgiftete': ('kullosforgifte',),
'kullosforgiftede': ('kullosforgifte',),
'kullosforgiftende': ('kullosforgifte',),
'kulsna': ('kulsne',),
'kulsnet': ('kulsne',),
'kulsna': ('kulsne',),
'kulsnet': ('kulsne',),
'kulsna': ('kulsne',),
'kulsnete': ('kulsne',),
'kulsnede': ('kulsne',),
'kulsnete': ('kulsne',),
'kulsnede': ('kulsne',),
'kulsna': ('kulsne',),
'kulsnete': ('kulsne',),
'kulsnede': ('kulsne',),
'kulsnete': ('kulsne',),
'kulsnede': ('kulsne',),
'kulsnende': ('kulsne',),
'kulturbærende': ('kulturbærende',),
'kulturbetinga': ('kulturbetinga',),
'kulturbetinget': ('kulturbetinget',),
'kulturbetingete': ('kulturbetinget',),
'kulturbetingede': ('kulturbetinget',),
'kulturbetingete': ('kulturbetinget',),
'kulturbetingede': ('kulturbetinget',),
'kulturbetinget': ('kulturbetinget',),
'kulturbevisst': ('kulturbevisst',),
'kulturbevisste': ('kulturbevisst',),
'kulturbevisst': ('kulturbevisst',),
'kulturbevisstere': ('kulturbevisst',),
'kulturbevisstest': ('kulturbevisst',),
'kulturbevissteste': ('kulturbevisst',),
'kulturfiendtlig': ('kulturfiendtlig',),
'kulturfiendtlige': ('kulturfiendtlig',),
'kulturfiendtlig': ('kulturfiendtlig',),
'kulturfiendtligere': ('kulturfiendtlig',),
'kulturfiendtligst': ('kulturfiendtlig',),
'kulturfiendtligste': ('kulturfiendtlig',),
'kulturformidlende': ('kulturformidlende',),
'kulturhistorisk': ('kulturhistorisk',),
'kulturhistoriske': ('kulturhistorisk',),
'kulturhistorisk': ('kulturhistorisk',),
'kulturinteressert': ('kulturinteressert',),
'kulturinteresserte': ('kulturinteressert',),
'kulturinteressert': ('kulturinteressert',),
'kulturkonservativ': ('kulturkonservativ',),
'kulturkonservative': ('kulturkonservativ',),
'kulturkonservativt': ('kulturkonservativ',),
'kulturkonservativere': ('kulturkonservativ',),
'kulturkonservativest': ('kulturkonservativ',),
'kulturkonservativeste': ('kulturkonservativ',),
'kulturkritisk': ('kulturkritisk',),
'kulturkritiske': ('kulturkritisk',),
'kulturkritisk': ('kulturkritisk',),
'kulturløs': ('kulturløs',),
'kulturløse': ('kulturløs',),
'kulturløst': ('kulturløs',),
'kulturlaus': ('kulturlaus',),
'kulturlause': ('kulturlaus',),
'kulturlaust': ('kulturlaus',),
'kulturorientert': ('kulturorientert',),
'kulturorienterte': ('kulturorientert',),
'kulturorientert': ('kulturorientert',),
'kulturpolitisk': ('kulturpolitisk',),
'kulturpolitiske': ('kulturpolitisk',),
'kulturpolitisk': ('kulturpolitisk',),
'kulturspesifikk': ('kulturspesifikk',),
'kulturspesifikke': ('kulturspesifikk',),
'kulturspesifikt': ('kulturspesifikk',),
'kulturspesifikkere': ('kulturspesifikk',),
'kulturspesifikkest': ('kulturspesifikk',),
'kulturspesifikkeste': ('kulturspesifikk',),
'kundeorientert': ('kundeorientert',),
'kundeorienterte': ('kundeorientert',),
'kundeorientert': ('kundeorientert',),
'kundespesifisert': ('kundespesifisert',),
'kundespesifiserte': ('kundespesifisert',),
'kundespesifisert': ('kundespesifisert',),
'kundespesifisertere': ('kundespesifisert',),
'kundespesifisertest': ('kundespesifisert',),
'kundespesifiserteste': ('kundespesifisert',),
'kundevennlig': ('kundevennlig',),
'kundevennlige': ('kundevennlig',),
'kundevennlig': ('kundevennlig',),
'kunka': ('kunke',),
'kunket': ('kunke',),
'kunka': ('kunke',),
'kunket': ('kunke',),
'kunka': ('kunke',),
'kunkete': ('kunke',),
'kunkede': ('kunke',),
'kunka': ('kunke',),
'kunkete': ('kunke',),
'kunkede': ('kunke',),
'kunkende': ('kunke',),
'kunnskapsbasert': ('kunnskapsbasert',),
'kunnskapsbaserte': ('kunnskapsbasert',),
'kunnskapsbasert': ('kunnskapsbasert',),
'kunnskapsfull': ('kunnskapsfull',),
'kunnskapsfulle': ('kunnskapsfull',),
'kunnskapsfullt': ('kunnskapsfull',),
'kunnskapsløs': ('kunnskapsløs',),
'kunnskapsløse': ('kunnskapsløs',),
'kunnskapsløst': ('kunnskapsløs',),
'kunnskapslaus': ('kunnskapslaus',),
'kunnskapslause': ('kunnskapslaus',),
'kunnskapslaust': ('kunnskapslaus',),
'kunnskapsmessig': ('kunnskapsmessig',),
'kunnskapsmessige': ('kunnskapsmessig',),
'kunnskapsmessig': ('kunnskapsmessig',),
'kunnskapssøkende': ('kunnskapssøkende',),
'kunnskapstørst': ('kunnskapstørst',),
'kunnskapstørste': ('kunnskapstørst',),
'kunnskapstørst': ('kunnskapstørst',),
'kunnskapstørstere': ('kunnskapstørst',),
'kunnskapstørstest': ('kunnskapstørst',),
'kunnskapstørsteste': ('kunnskapstørst',),
'kunstelskende': ('kunstelskende',),
'kunstfaglig': ('kunstfaglig',),
'kunstfaglige': ('kunstfaglig',),
'kunstfaglig': ('kunstfaglig',),
'kunstfiendtlig': ('kunstfiendtlig',),
'kunstfiendtlige': ('kunstfiendtlig',),
'kunstfiendtlig': ('kunstfiendtlig',),
'kunstfiendtligere': ('kunstfiendtlig',),
'kunstfiendtligst': ('kunstfiendtlig',),
'kunstfiendtligste': ('kunstfiendtlig',),
'kunstglad': ('kunstglad',),
'kunstglade': ('kunstglad',),
'kunstglad': ('kunstglad',),
'kunstgladere': ('kunstglad',),
'kunstgladest': ('kunstglad',),
'kunstgladeste': ('kunstglad',),
'kunsthistorisk': ('kunsthistorisk',),
'kunsthistoriske': ('kunsthistorisk',),
'kunsthistorisk': ('kunsthistorisk',),
'kunstinteressert': ('kunstinteressert',),
'kunstinteresserte': ('kunstinteressert',),
'kunstinteressert': ('kunstinteressert',),
'kunstnerstyrt': ('kunstnerstyrt',),
'kunstnerstyrte': ('kunstnerstyrt',),
'kunstnerstyrt': ('kunstnerstyrt',),
'kunstvitenskapelig': ('kunstvitenskapelig',),
'kunstvitenskapelige': ('kunstvitenskapelig',),
'kunstvitenskapelig': ('kunstvitenskapelig',),
'kuppelforma': ('kuppelforma',),
'kuppelformet': ('kuppelformet',),
'kuppelformete': ('kuppelformet',),
'kuppelformede': ('kuppelformet',),
'kuppelformete': ('kuppelformet',),
'kuppelformede': ('kuppelformet',),
'kuppelformet': ('kuppelformet',),
'kupplignende': ('kupplignende',),
'kupplysten': ('kupplysten',),
'kupplystne': ('kupplysten',),
'kupplystent': ('kupplysten',),
'kupplystnere': ('kupplysten',),
'kupplystnest': ('kupplysten',),
'kupplystneste': ('kupplysten',),
'kursansvarlig': ('kursansvarlig',),
'kursansvarlige': ('kursansvarlig',),
'kursansvarlig': ('kursansvarlig',),
'kursansvarligere': ('kursansvarlig',),
'kursansvarligst': ('kursansvarlig',),
'kursansvarligste': ('kursansvarlig',),
'kursmessig': ('kursmessig',),
'kursmessige': ('kursmessig',),
'kursmessig': ('kursmessig',),
'kvalitetsmessig': ('kvalitetsmessig',),
'kvalitetsmessige': ('kvalitetsmessig',),
'kvalitetsmessig': ('kvalitetsmessig',),
'kvalitetsprega': ('kvalitetsprega',),
'kvalitetspreget': ('kvalitetspreget',),
'kvalitetspregete': ('kvalitetspreget',),
'kvalitetspregede': ('kvalitetspreget',),
'kvalitetspregete': ('kvalitetspreget',),
'kvalitetspregede': ('kvalitetspreget',),
'kvalitetspreget': ('kvalitetspreget',),
'kvalmestillende': ('kvalmestillende',),
'kvantifiserbar': ('kvantifiserbar',),
'kvantifiserbare': ('kvantifiserbar',),
'kvantifiserbart': ('kvantifiserbar',),
'kvartærgeologisk': ('kvartærgeologisk',),
'kvartærgeologiske': ('kvartærgeologisk',),
'kvartærgeologisk': ('kvartærgeologisk',),
'kvartalsmessig': ('kvartalsmessig',),
'kvartalsmessige': ('kvartalsmessig',),
'kvartalsmessig': ('kvartalsmessig',),
'kvartsittisk': ('kvartsittisk',),
'kvartsittiske': ('kvartsittisk',),
'kvartsittisk': ('kvartsittisk',),
'kveldsåpen': ('kveldsåpen',),
'kveldsåpne': ('kveldsåpen',),
'kveldsåpent': ('kveldsåpen',),
'kveldsåpnere': ('kveldsåpen',),
'kveldsåpnest': ('kveldsåpen',),
'kveldsåpneste': ('kveldsåpen',),
'kverven': ('kverven',),
'kvervne': ('kverven',),
'kvervent': ('kverven',),
'kvervnere': ('kverven',),
'kvervnest': ('kverven',),
'kvervneste': ('kverven',),
'kvikksølvforgifta': ('kvikksølvforgifte',),
'kvikksølvforgiftet': ('kvikksølvforgifte',),
'kvikksølvforgifta': ('kvikksølvforgifte',),
'kvikksølvforgiftet': ('kvikksølvforgifte',),
'kvikksølvforgifta': ('kvikksølvforgifte',),
'kvikksølvforgiftete': ('kvikksølvforgifte',),
'kvikksølvforgiftede': ('kvikksølvforgifte',),
'kvikksølvforgifta': ('kvikksølvforgifte',),
'kvikksølvforgiftete': ('kvikksølvforgifte',),
'kvikksølvforgiftede': ('kvikksølvforgifte',),
'kvikksølvforgiftende': ('kvikksølvforgifte',),
'kvikksølvholdig': ('kvikksølvholdig',),
'kvikksølvholdige': ('kvikksølvholdig',),
'kvikksølvholdig': ('kvikksølvholdig',),
'kvikksølvholdigere': ('kvikksølvholdig',),
'kvikksølvholdigst': ('kvikksølvholdig',),
'kvikksølvholdigste': ('kvikksølvholdig',),
'kvinneaktig': ('kvinneaktig',),
'kvinneaktige': ('kvinneaktig',),
'kvinneaktig': ('kvinneaktig',),
'kvinneaktigere': ('kvinneaktig',),
'kvinneaktigst': ('kvinneaktig',),
'kvinneaktigste': ('kvinneaktig',),
'kvinnediskriminerende': ('kvinnediskriminerende',),
'kvinnedominert': ('kvinnedominert',),
'kvinnedominerte': ('kvinnedominert',),
'kvinnedominert': ('kvinnedominert',),
'kvinnefiendtlig': ('kvinnefiendtlig',),
'kvinnefiendtlige': ('kvinnefiendtlig',),
'kvinnefiendtlig': ('kvinnefiendtlig',),
'kvinnefiendtligere': ('kvinnefiendtlig',),
'kvinnefiendtligst': ('kvinnefiendtlig',),
'kvinnefiendtligste': ('kvinnefiendtlig',),
'kvinnefrigjørende': ('kvinnefrigjørende',),
'kvinneglad': ('kvinneglad',),
'kvinneglade': ('kvinneglad',),
'kvinneglad': ('kvinneglad',),
'kvinnegladere': ('kvinneglad',),
'kvinnegladest': ('kvinneglad',),
'kvinnegladeste': ('kvinneglad',),
'kvinnepolitisk': ('kvinnepolitisk',),
'kvinnepolitiske': ('kvinnepolitisk',),
'kvinnepolitisk': ('kvinnepolitisk',),
'kvinneretta': ('kvinneretta',),
'kvinnerettet': ('kvinnerettet',),
'kvinnerettete': ('kvinnerettet',),
'kvinnerettede': ('kvinnerettet',),
'kvinnerettete': ('kvinnerettet',),
'kvinnerettede': ('kvinnerettet',),
'kvinnerettet': ('kvinnerettet',),
'kvinnesterk': ('kvinnesterk',),
'kvinnesterke': ('kvinnesterk',),
'kvinnesterkt': ('kvinnesterk',),
'kvinnesterkere': ('kvinnesterk',),
'kvinnesterkest': ('kvinnesterk',),
'kvinnesterkeste': ('kvinnesterk',),
'kvinneundertrykkende': ('kvinneundertrykkende',),
'kvinnevennlig': ('kvinnevennlig',),
'kvinnevennlige': ('kvinnevennlig',),
'kvinnevennlig': ('kvinnevennlig',),
'kvitaktig': ('kvitaktig',),
'kvitaktige': ('kvitaktig',),
'kvitaktig': ('kvitaktig',),
'kvitaktigere': ('kvitaktig',),
'kvitaktigst': ('kvitaktig',),
'kvitaktigste': ('kvitaktig',),
'kvotemessig': ('kvotemessig',),
'kvotemessige': ('kvotemessig',),
'kvotemessig': ('kvotemessig',),
'kvoteregulert': ('kvoteregulere',),
'kvoteregulerte': ('kvoteregulere',),
'kvoteregulerende': ('kvoteregulere',),
'kystnær': ('kystnær',),
'kystnære': ('kystnær',),
'kystnært': ('kystnær',),
'kystnærere': ('kystnær',),
'kystnærest': ('kystnær',),
'kystnæreste': ('kystnær',),
'løgsta': ('løgste',),
'løgstet': ('løgste',),
'løgsta': ('løgste',),
'løgstet': ('løgste',),
'løgsta': ('løgste',),
'løgstete': ('løgste',),
'løgstede': ('løgste',),
'løgstete': ('løgste',),
'løgstede': ('løgste',),
'løgsta': ('løgste',),
'løgstete': ('løgste',),
'løgstede': ('løgste',),
'løgstete': ('løgste',),
'løgstede': ('løgste',),
'løgstende': ('løgste',),
'lønndomsfull': ('lønndomsfull',),
'lønndomsfulle': ('lønndomsfull',),
'lønndomsfullt': ('lønndomsfull',),
'lønnsarbeidende': ('lønnsarbeidende',),
'lønnsdrivende': ('lønnsdrivende',),
'lønnshistorisk': ('lønnshistorisk',),
'lønnshistoriske': ('lønnshistorisk',),
'lønnshistorisk': ('lønnshistorisk',),
'lønnsledende': ('lønnsledende',),
'lønnsmessig': ('lønnsmessig',),
'lønnsmessige': ('lønnsmessig',),
'lønnsmessig': ('lønnsmessig',),
'lønnsomhetsmessig': ('lønnsomhetsmessig',),
'lønnsomhetsmessige': ('lønnsomhetsmessig',),
'lønnsomhetsmessig': ('lønnsomhetsmessig',),
'løpt': ('løpt',),
'løpte': ('løpt',),
'løpt': ('løpt',),
'løptere': ('løpt',),
'løptest': ('løpt',),
'løpteste': ('løpt',),
'løsbar': ('løsbar',),
'løsbare': ('løsbar',),
'løsbart': ('løsbar',),
'løskjøpt': ('løskjøpe',),
'løskjøpte': ('løskjøpe',),
'løskjøpende': ('løskjøpe',),
'løsmynt': ('løsmynt',),
'løsmynte': ('løsmynt',),
'løsmynt': ('løsmynt',),
'løsmyntere': ('løsmynt',),
'løsmyntest': ('løsmynt',),
'løsmynteste': ('løsmynt',),
'løstsittende': ('løstsittende',),
'lærbar': ('lærbar',),
'lærbare': ('lærbar',),
'lærbart': ('lærbar',),
'læremessig': ('læremessig',),
'læremessige': ('læremessig',),
'læremessig': ('læremessig',),
'lærerutdanna': ('lærerutdanna',),
'lærerutdannet': ('lærerutdannet',),
'lærerutdannete': ('lærerutdannet',),
'lærerutdannede': ('lærerutdannet',),
'lærerutdannete': ('lærerutdannet',),
'lærerutdannede': ('lærerutdannet',),
'lærerutdannet': ('lærerutdannet',),
'læringsteoretisk': ('læringsteoretisk',),
'læringsteoretiske': ('læringsteoretisk',),
'læringsteoretisk': ('læringsteoretisk',),
'lærkledd': ('lærkledd',),
'lærkledde': ('lærkledd',),
'lærkledd': ('lærkledd',),
'lærkleddere': ('lærkledd',),
'lærkleddest': ('lærkledd',),
'lærkleddeste': ('lærkledd',),
'læstadiansk': ('læstadiansk',),
'læstadianske': ('læstadiansk',),
'læstadiansk': ('læstadiansk',),
'ladda': ('ladde',),
'laddet': ('ladde',),
'ladda': ('ladde',),
'laddet': ('ladde',),
'ladda': ('ladde',),
'laddete': ('ladde',),
'laddede': ('ladde',),
'ladda': ('ladde',),
'laddete': ('ladde',),
'laddede': ('ladde',),
'laddende': ('ladde',),
'lageransatt': ('lageransatt',),
'lageransatte': ('lageransatt',),
'lageransatt': ('lageransatt',),
'lageransattere': ('lageransatt',),
'lageransattest': ('lageransatt',),
'lageransatteste': ('lageransatt',),
'lagmessig': ('lagmessig',),
'lagmessige': ('lagmessig',),
'lagmessig': ('lagmessig',),
'lagringskraftig': ('lagringskraftig',),
'lagringskraftige': ('lagringskraftig',),
'lagringskraftig': ('lagringskraftig',),
'lagringskraftigere': ('lagringskraftig',),
'lagringskraftigst': ('lagringskraftig',),
'lagringskraftigste': ('lagringskraftig',),
'lakseførende': ('lakseførende',),
'lakserik': ('lakserik',),
'lakserike': ('lakserik',),
'lakserikt': ('lakserik',),
'lambadadansende': ('lambadadansende',),
'landbasert': ('landbasert',),
'landbaserte': ('landbasert',),
'landbasert': ('landbasert',),
'landbruksøkonomisk': ('landbruksøkonomisk',),
'landbruksøkonomiske': ('landbruksøkonomisk',),
'landbruksøkonomisk': ('landbruksøkonomisk',),
'landbruksansvarlig': ('landbruksansvarlig',),
'landbruksansvarlige': ('landbruksansvarlig',),
'landbruksansvarlig': ('landbruksansvarlig',),
'landbruksansvarligere': ('landbruksansvarlig',),
'landbruksansvarligst': ('landbruksansvarlig',),
'landbruksansvarligste': ('landbruksansvarlig',),
'landbruksfaglig': ('landbruksfaglig',),
'landbruksfaglige': ('landbruksfaglig',),
'landbruksfaglig': ('landbruksfaglig',),
'landbrukspolitisk': ('landbrukspolitisk',),
'landbrukspolitiske': ('landbrukspolitisk',),
'landbrukspolitisk': ('landbrukspolitisk',),
'landbruksutdanna': ('landbruksutdanna',),
'landbruksutdannet': ('landbruksutdannet',),
'landbruksutdannete': ('landbruksutdannet',),
'landbruksutdannede': ('landbruksutdannet',),
'landbruksutdannete': ('landbruksutdannet',),
'landbruksutdannede': ('landbruksutdannet',),
'landbruksutdannet': ('landbruksutdannet',),
'landsdekkende': ('landsdekkende',),
'landsgyldig': ('landsgyldig',),
'landsgyldige': ('landsgyldig',),
'landsgyldig': ('landsgyldig',),
'landsgyldigere': ('landsgyldig',),
'landsgyldigst': ('landsgyldig',),
'landsgyldigste': ('landsgyldig',),
'landslagsaktuell': ('landslagsaktuell',),
'landslagsaktuelle': ('landslagsaktuell',),
'landslagsaktuelt': ('landslagsaktuell',),
'landslagsaktuellere': ('landslagsaktuell',),
'landslagsaktuellest': ('landslagsaktuell',),
'landslagsaktuelleste': ('landslagsaktuell',),
'langarma': ('langarma',),
'langarmet': ('langarmet',),
'langarmete': ('langarmet',),
'langarmede': ('langarmet',),
'langarmete': ('langarmet',),
'langarmede': ('langarmet',),
'langarmet': ('langarmet',),
'langhalsa': ('langhalsa',),
'langhalset': ('langhalset',),
'langhalsete': ('langhalset',),
'langhalsede': ('langhalset',),
'langhalsete': ('langhalset',),
'langhalsede': ('langhalset',),
'langhalset': ('langhalset',),
'langåpen': ('langåpen',),
'langåpne': ('langåpen',),
'langåpent': ('langåpen',),
'langåpnere': ('langåpen',),
'langåpnest': ('langåpen',),
'langåpneste': ('langåpen',),
'langlemma': ('langlemma',),
'langlemmet': ('langlemmet',),
'langlemmete': ('langlemmet',),
'langlemmede': ('langlemmet',),
'langlemmete': ('langlemmet',),
'langlemmede': ('langlemmet',),
'langlemmet': ('langlemmet',),
'langpelsa': ('langpelsa',),
'langpelset': ('langpelset',),
'langpelsete': ('langpelset',),
'langpelsede': ('langpelset',),
'langpelsete': ('langpelset',),
'langpelsede': ('langpelset',),
'langpelset': ('langpelset',),
'langrund': ('langrund',),
'langrunde': ('langrund',),
'langrundt': ('langrund',),
'langrundere': ('langrund',),
'langrundest': ('langrund',),
'langrundeste': ('langrund',),
'langsgående': ('langsgående',),
'langskafta': ('langskafta',),
'langskaftet': ('langskaftet',),
'langskaftete': ('langskaftet',),
'langskaftede': ('langskaftet',),
'langskaftete': ('langskaftet',),
'langskaftede': ('langskaftet',),
'langskaftet': ('langskaftet',),
'langtidsdømt': ('langtidsdømt',),
'langtidsdømte': ('langtidsdømt',),
'langtidsdømt': ('langtidsdømt',),
'langtidsdømtere': ('langtidsdømt',),
'langtidsdømtest': ('langtidsdømt',),
'langtidsdømteste': ('langtidsdømt',),
'langtidsinnsatt': ('langtidsinnsatt',),
'langtidsinnsatte': ('langtidsinnsatt',),
'langtidsinnsatt': ('langtidsinnsatt',),
'langtidsinnsattere': ('langtidsinnsatt',),
'langtidsinnsattest': ('langtidsinnsatt',),
'langtidsinnsatteste': ('langtidsinnsatt',),
'langtidsledig': ('langtidsledig',),
'langtidsledige': ('langtidsledig',),
'langtidsledig': ('langtidsledig',),
'langtidsledigere': ('langtidsledig',),
'langtidsledigst': ('langtidsledig',),
'langtidsledigste': ('langtidsledig',),
'langtidsparkert': ('langtidsparkere',),
'langtidsparkerte': ('langtidsparkere',),
'langtidsparkerende': ('langtidsparkere',),
'langtidsplanlagt': ('langtidsplanlegge',),
'langtidsplanlagte': ('langtidsplanlegge',),
'langtidsplanleggende': ('langtidsplanlegge',),
'langtåa': ('langtåa',),
'langtået': ('langtået',),
'langtåete': ('langtået',),
'langtåede': ('langtået',),
'langtåete': ('langtået',),
'langtåede': ('langtået',),
'langtået': ('langtået',),
'lattervekkende': ('lattervekkende',),
'lausaktig': ('lausaktig',),
'lausaktige': ('lausaktig',),
'lausaktig': ('lausaktig',),
'lausaktigere': ('lausaktig',),
'lausaktigst': ('lausaktig',),
'lausaktigste': ('lausaktig',),
'lauskjøpt': ('lauskjøpe',),
'lauskjøpte': ('lauskjøpe',),
'lauskjøpende': ('lauskjøpe',),
'laustsittende': ('laustsittende',),
'lavinearta': ('lavinearta',),
'lavineartet': ('lavineartet',),
'lavineartete': ('lavineartet',),
'lavineartede': ('lavineartet',),
'lavineartete': ('lavineartet',),
'lavineartede': ('lavineartet',),
'lavineartet': ('lavineartet',),
'lavprioritert': ('lavprioritert',),
'lavprioriterte': ('lavprioritert',),
'lavprioritert': ('lavprioritert',),
'lavsinna': ('lavsinna',),
'lavsinnet': ('lavsinnet',),
'lavsinnete': ('lavsinnet',),
'lavsinnede': ('lavsinnet',),
'lavsinnete': ('lavsinnet',),
'lavsinnede': ('lavsinnet',),
'lavsinnet': ('lavsinnet',),
'lavtflygende': ('lavtflygende',),
'lavtgående': ('lavtgående',),
'lavtskummende': ('lavtskummende',),
'ledigblitt': ('ledigblitt',),
'ledigblitte': ('ledigblitt',),
'ledigblitt': ('ledigblitt',),
'ledigblittere': ('ledigblitt',),
'ledigblittest': ('ledigblitt',),
'ledigblitteste': ('ledigblitt',),
'ledigmeldt': ('ledigmeldt',),
'ledigmeldte': ('ledigmeldt',),
'ledigmeldt': ('ledigmeldt',),
'ledigmeldtere': ('ledigmeldt',),
'ledigmeldtest': ('ledigmeldt',),
'ledigmeldteste': ('ledigmeldt',),
'leelig': ('leelig',),
'leelige': ('leelig',),
'leelig': ('leelig',),
'leeligere': ('leelig',),
'leeligst': ('leelig',),
'leeligste': ('leelig',),
'legebehandla': ('legebehandle',),
'legebehandlet': ('legebehandle',),
'legebehandla': ('legebehandle',),
'legebehandlet': ('legebehandle',),
'legebehandla': ('legebehandle',),
'legebehandlete': ('legebehandle',),
'legebehandlede': ('legebehandle',),
'legebehandlete': ('legebehandle',),
'legebehandlede': ('legebehandle',),
'legebehandla': ('legebehandle',),
'legebehandlete': ('legebehandle',),
'legebehandlede': ('legebehandle',),
'legebehandlete': ('legebehandle',),
'legebehandlede': ('legebehandle',),
'legebehandlende': ('legebehandle',),
'legeetisk': ('legeetisk',),
'legeetiske': ('legeetisk',),
'legeetisk': ('legeetisk',),
'legendeaktig': ('legendeaktig',),
'legendeaktige': ('legendeaktig',),
'legendeaktig': ('legendeaktig',),
'legendeaktigere': ('legendeaktig',),
'legendeaktigst': ('legendeaktig',),
'legendeaktigste': ('legendeaktig',),
'legevitenskapelig': ('legevitenskapelig',),
'legevitenskapelige': ('legevitenskapelig',),
'legevitenskapelig': ('legevitenskapelig',),
'leireholdig': ('leireholdig',),
'leireholdige': ('leireholdig',),
'leireholdig': ('leireholdig',),
'leireholdigere': ('leireholdig',),
'leireholdigst': ('leireholdig',),
'leireholdigste': ('leireholdig',),
'leirholdig': ('leirholdig',),
'leirholdige': ('leirholdig',),
'leirholdig': ('leirholdig',),
'leirholdigere': ('leirholdig',),
'leirholdigst': ('leirholdig',),
'leirholdigste': ('leirholdig',),
'leksikologisk': ('leksikologisk',),
'leksikologiske': ('leksikologisk',),
'leksikologisk': ('leksikologisk',),
'lemenaktig': ('lemenaktig',),
'lemenaktige': ('lemenaktig',),
'lemenaktig': ('lemenaktig',),
'lemenaktigere': ('lemenaktig',),
'lemenaktigst': ('lemenaktig',),
'lemenaktigste': ('lemenaktig',),
'lenkeforma': ('lenkeforma',),
'lenkeformet': ('lenkeformet',),
'lenkeformete': ('lenkeformet',),
'lenkeformede': ('lenkeformet',),
'lenkeformete': ('lenkeformet',),
'lenkeformede': ('lenkeformet',),
'lenkeformet': ('lenkeformet',),
'lesbar': ('lesbar',),
'lesbare': ('lesbar',),
'lesbart': ('lesbar',),
'leseglad': ('leseglad',),
'leseglade': ('leseglad',),
'leseglad': ('leseglad',),
'lesegladere': ('leseglad',),
'lesegladest': ('leseglad',),
'lesegladeste': ('leseglad',),
'lesekyndig': ('lesekyndig',),
'lesekyndige': ('lesekyndig',),
'lesekyndig': ('lesekyndig',),
'lesekyndigere': ('lesekyndig',),
'lesekyndigst': ('lesekyndig',),
'lesekyndigste': ('lesekyndig',),
'leservennlig': ('leservennlig',),
'leservennlige': ('leservennlig',),
'leservennlig': ('leservennlig',),
'leseteknisk': ('leseteknisk',),
'lesetekniske': ('leseteknisk',),
'leseteknisk': ('leseteknisk',),
'leseverdig': ('leseverdig',),
'leseverdige': ('leseverdig',),
'leseverdig': ('leseverdig',),
'leskelig': ('leskelig',),
'leskelige': ('leskelig',),
'leskelig': ('leskelig',),
'leskeligere': ('leskelig',),
'leskeligst': ('leskelig',),
'leskeligste': ('leskelig',),
'lesta': ('leste',),
'lestet': ('leste',),
'lesta': ('leste',),
'lestet': ('leste',),
'lesta': ('leste',),
'lestete': ('leste',),
'lestede': ('leste',),
'lesta': ('leste',),
'lestete': ('leste',),
'lestede': ('leste',),
'lestende': ('leste',),
'lesverdig': ('lesverdig',),
'lesverdige': ('lesverdig',),
'lesverdig': ('lesverdig',),
'lesverdigere': ('lesverdig',),
'lesverdigst': ('lesverdig',),
'lesverdigste': ('lesverdig',),
'lettdrikkelig': ('lettdrikkelig',),
'lettdrikkelige': ('lettdrikkelig',),
'lettdrikkelig': ('lettdrikkelig',),
'lettdrikkeligere': ('lettdrikkelig',),
'lettdrikkeligst': ('lettdrikkelig',),
'lettdrikkeligste': ('lettdrikkelig',),
'lettforståelig': ('lettforståelig',),
'lettforståelige': ('lettforståelig',),
'lettforståelig': ('lettforståelig',),
'lettforståeligere': ('lettforståelig',),
'lettforståeligst': ('lettforståelig',),
'lettforståeligste': ('lettforståelig',),
'lettglemt': ('lettglemt',),
'lettglemte': ('lettglemt',),
'lettglemt': ('lettglemt',),
'lettglemtere': ('lettglemt',),
'lettglemtest': ('lettglemt',),
'lettglemteste': ('lettglemt',),
'lettkledd': ('lettkledd',),
'lettkledde': ('lettkledd',),
'lettkledd': ('lettkledd',),
'lettkleddere': ('lettkledd',),
'lettkleddest': ('lettkledd',),
'lettkleddeste': ('lettkledd',),
'lettløpt': ('lettløpt',),
'lettløpte': ('lettløpt',),
'lettløpt': ('lettløpt',),
'lettløptere': ('lettløpt',),
'lettløptest': ('lettløpt',),
'lettløpteste': ('lettløpt',),
'lettløst': ('lettløst',),
'lettløste': ('lettløst',),
'lettløst': ('lettløst',),
'lettløstere': ('lettløst',),
'lettløstest': ('lettløst',),
'lettløsteste': ('lettløst',),
'lettlurt': ('lettlurt',),
'lettlurte': ('lettlurt',),
'lettlurt': ('lettlurt',),
'lettlurtere': ('lettlurt',),
'lettlurtest': ('lettlurt',),
'lettlurteste': ('lettlurt',),
'lettpåvirkelig': ('lettpåvirkelig',),
'lettpåvirkelige': ('lettpåvirkelig',),
'lettpåvirkelig': ('lettpåvirkelig',),
'lettpåvirkeligere': ('lettpåvirkelig',),
'lettpåvirkeligst': ('lettpåvirkelig',),
'lettpåvirkeligste': ('lettpåvirkelig',),
'lettrørt': ('lettrørt',),
'lettrørte': ('lettrørt',),
'lettrørt': ('lettrørt',),
'lettselgelig': ('lettselgelig',),
'lettselgelige': ('lettselgelig',),
'lettselgelig': ('lettselgelig',),
'lettselgeligere': ('lettselgelig',),
'lettselgeligst': ('lettselgelig',),
'lettselgeligste': ('lettselgelig',),
'lettskremt': ('lettskremt',),
'lettskremte': ('lettskremt',),
'lettskremt': ('lettskremt',),
'lettskremtere': ('lettskremt',),
'lettskremtest': ('lettskremt',),
'lettskremteste': ('lettskremt',),
'leug': ('leug',),
'leuge': ('leug',),
'leug': ('leug',),
'leugere': ('leug',),
'leugest': ('leug',),
'leugeste': ('leug',),
'levendefødt': ('levendefødt',),
'levendefødte': ('levendefødt',),
'levendefødt': ('levendefødt',),
'levendefødtere': ('levendefødt',),
'levendefødtest': ('levendefødt',),
'levendefødteste': ('levendefødt',),
'leveringsklar': ('leveringsklar',),
'leveringsklare': ('leveringsklar',),
'leveringsklart': ('leveringsklar',),
'leveringsklarere': ('leveringsklar',),
'leveringsklarest': ('leveringsklar',),
'leveringsklareste': ('leveringsklar',),
'liberalistisk': ('liberalistisk',),
'liberalistiske': ('liberalistisk',),
'liberalistisk': ('liberalistisk',),
'lidelsesfylt': ('lidelsesfylt',),
'lidelsesfylte': ('lidelsesfylt',),
'lidelsesfylt': ('lidelsesfylt',),
'ligningsmessig': ('ligningsmessig',),
'ligningsmessige': ('ligningsmessig',),
'ligningsmessig': ('ligningsmessig',),
'likearta': ('likearta',),
'likeartet': ('likeartet',),
'likeartete': ('likeartet',),
'likeartede': ('likeartet',),
'likeartete': ('likeartet',),
'likeartede': ('likeartet',),
'likeartet': ('likeartet',),
'likviditetsmessig': ('likviditetsmessig',),
'likviditetsmessige': ('likviditetsmessig',),
'likviditetsmessig': ('likviditetsmessig',),
'limnologisk': ('limnologisk',),
'limnologiske': ('limnologisk',),
'limnologisk': ('limnologisk',),
'lindrig': ('lindrig',),
'lindrige': ('lindrig',),
'lindrig': ('lindrig',),
'lindrigere': ('lindrig',),
'lindrigst': ('lindrig',),
'lindrigste': ('lindrig',),
'lineal': ('lineal',),
'lineale': ('lineal',),
'linealt': ('lineal',),
'linealere': ('lineal',),
'linealest': ('lineal',),
'linealeste': ('lineal',),
'linjalrett': ('linjalrett',),
'linjalrette': ('linjalrett',),
'linjalrett': ('linjalrett',),
'linjalrettere': ('linjalrett',),
'linjalrettest': ('linjalrett',),
'linjalretteste': ('linjalrett',),
'linka': ('linke',),
'linket': ('linke',),
'linka': ('linke',),
'linket': ('linke',),
'linka': ('linke',),
'linkete': ('linke',),
'linkede': ('linke',),
'linka': ('linke',),
'linkete': ('linke',),
'linkede': ('linke',),
'linkende': ('linke',),
'lisensfinansiert': ('lisensfinansiert',),
'lisensfinansierte': ('lisensfinansiert',),
'lisensfinansiert': ('lisensfinansiert',),
'lisensfinansiertere': ('lisensfinansiert',),
'lisensfinansiertest': ('lisensfinansiert',),
'lisensfinansierteste': ('lisensfinansiert',),
'lisenspliktig': ('lisenspliktig',),
'lisenspliktige': ('lisenspliktig',),
'lisenspliktig': ('lisenspliktig',),
'lisenspliktigere': ('lisenspliktig',),
'lisenspliktigst': ('lisenspliktig',),
'lisenspliktigste': ('lisenspliktig',),
'listeført': ('listeføre',),
'listeførte': ('listeføre',),
'listeførende': ('listeføre',),
'litteraturhistorisk': ('litteraturhistorisk',),
'litteraturhistoriske': ('litteraturhistorisk',),
'litteraturhistorisk': ('litteraturhistorisk',),
'litteraturinteressert': ('litteraturinteressert',),
'litteraturinteresserte': ('litteraturinteressert',),
'litteraturinteressert': ('litteraturinteressert',),
'litteraturteoretisk': ('litteraturteoretisk',),
'litteraturteoretiske': ('litteraturteoretisk',),
'litteraturteoretisk': ('litteraturteoretisk',),
'livreddende': ('livreddende',),
'livsødeleggende': ('livsødeleggende',),
'livsalig': ('livsalig',),
'livsalige': ('livsalig',),
'livsalig': ('livsalig',),
'livsbejaende': ('livsbejaende',),
'livsfilosofisk': ('livsfilosofisk',),
'livsfilosofiske': ('livsfilosofisk',),
'livsfilosofisk': ('livsfilosofisk',),
'livstidsdømt': ('livstidsdømt',),
'livstidsdømte': ('livstidsdømt',),
'livstidsdømt': ('livstidsdømt',),
'livstidsdømtere': ('livstidsdømt',),
'livstidsdømtest': ('livstidsdømt',),
'livstidsdømteste': ('livstidsdømt',),
'livstidsfesta': ('livstidsfeste',),
'livstidsfestet': ('livstidsfeste',),
'livstidsfesta': ('livstidsfeste',),
'livstidsfestet': ('livstidsfeste',),
'livstidsfesta': ('livstidsfeste',),
'livstidsfestete': ('livstidsfeste',),
'livstidsfestede': ('livstidsfeste',),
'livstidsfesta': ('livstidsfeste',),
'livstidsfestete': ('livstidsfeste',),
'livstidsfestede': ('livstidsfeste',),
'livstidsfestende': ('livstidsfeste',),
'livstrøtt': ('livstrøtt',),
'livstrøtte': ('livstrøtt',),
'livstrøtt': ('livstrøtt',),
'livstrøttere': ('livstrøtt',),
'livstrøttest': ('livstrøtt',),
'livstrøtteste': ('livstrøtt',),
'livstrett': ('livstrett',),
'livstrette': ('livstrett',),
'livstrett': ('livstrett',),
'livstrettere': ('livstrett',),
'livstrettest': ('livstrett',),
'livstretteste': ('livstrett',),
'livstruende': ('livstruende',),
'lågsinna': ('lågsinna',),
'lågsinnet': ('lågsinnet',),
'lågsinnete': ('lågsinnet',),
'lågsinnede': ('lågsinnet',),
'lågsinnete': ('lågsinnet',),
'lågsinnede': ('lågsinnet',),
'lågsinnet': ('lågsinnet',),
'lånbar': ('lånbar',),
'lånbare': ('lånbar',),
'lånbart': ('lånbar',),
'lånefinansiert': ('lånefinansiere',),
'lånefinansierte': ('lånefinansiere',),
'lånefinansierende': ('lånefinansiere',),
'låsbar': ('låsbar',),
'låsbare': ('låsbar',),
'låsbart': ('låsbar',),
'ljot': ('ljot',),
'ljote': ('ljot',),
'ljott': ('ljot',),
'ljotere': ('ljot',),
'ljotest': ('ljot',),
'ljoteste': ('ljot',),
'LO-organisert': ('LO-organisert',),
'LO-organiserte': ('LO-organisert',),
'LO-organisert': ('LO-organisert',),
'LO-organisertere': ('LO-organisert',),
'LO-organisertest': ('LO-organisert',),
'LO-organiserteste': ('LO-organisert',),
'LO-tilknytta': ('LO-tilknytta',),
'LO-tilknyttet': ('LO-tilknyttet',),
'LO-tilknyttete': ('LO-tilknyttet',),
'LO-tilknyttede': ('LO-tilknyttet',),
'LO-tilknyttete': ('LO-tilknyttet',),
'LO-tilknyttede': ('LO-tilknyttet',),
'LO-tilknyttet': ('LO-tilknyttet',),
'lobotomert': ('lobotomere',),
'lobotomerte': ('lobotomere',),
'lobotomerende': ('lobotomere',),
'lobotomioperert': ('lobotomioperert',),
'lobotomiopererte': ('lobotomioperert',),
'lobotomioperert': ('lobotomioperert',),
'lobotomioperertere': ('lobotomioperert',),
'lobotomioperertest': ('lobotomioperert',),
'lobotomiopererteste': ('lobotomioperert',),
'lockouta': ('lockoute',),
'lockoutet': ('lockoute',),
'lockouta': ('lockoute',),
'lockoutet': ('lockoute',),
'lockouta': ('lockoute',),
'lockoutete': ('lockoute',),
'lockoutede': ('lockoute',),
'lockouta': ('lockoute',),
'lockoutete': ('lockoute',),
'lockoutede': ('lockoute',),
'lockoutende': ('lockoute',),
'loggført': ('loggføre',),
'loggførte': ('loggføre',),
'loggførende': ('loggføre',),
'logistisk': ('logistisk',),
'logistiske': ('logistisk',),
'logistisk': ('logistisk',),
'lokalansatt': ('lokalansatt',),
'lokalansatte': ('lokalansatt',),
'lokalansatt': ('lokalansatt',),
'lokalansattere': ('lokalansatt',),
'lokalansattest': ('lokalansatt',),
'lokalansatteste': ('lokalansatt',),
'lokalhistorisk': ('lokalhistorisk',),
'lokalhistoriske': ('lokalhistorisk',),
'lokalhistorisk': ('lokalhistorisk',),
'lokalpatriotisk': ('lokalpatriotisk',),
'lokalpatriotiske': ('lokalpatriotisk',),
'lokalpatriotisk': ('lokalpatriotisk',),
'lokalpolitisk': ('lokalpolitisk',),
'lokalpolitiske': ('lokalpolitisk',),
'lokalpolitisk': ('lokalpolitisk',),
'lokalprodusert': ('lokalprodusert',),
'lokalproduserte': ('lokalprodusert',),
'lokalprodusert': ('lokalprodusert',),
'lokalprodusertere': ('lokalprodusert',),
'lokalprodusertest': ('lokalprodusert',),
'lokalproduserteste': ('lokalprodusert',),
'lottert': ('lottere',),
'lotterte': ('lottere',),
'lotterende': ('lottere',),
'lovbeskytta': ('lovbeskytte',),
'lovbeskyttet': ('lovbeskytte',),
'lovbeskytta': ('lovbeskytte',),
'lovbeskyttet': ('lovbeskytte',),
'lovbeskytta': ('lovbeskytte',),
'lovbeskyttete': ('lovbeskytte',),
'lovbeskyttede': ('lovbeskytte',),
'lovbeskytta': ('lovbeskytte',),
'lovbeskyttete': ('lovbeskytte',),
'lovbeskyttede': ('lovbeskytte',),
'lovbeskyttende': ('lovbeskytte',),
'lovbestemt': ('lovbestemme',),
'lovbestemte': ('lovbestemme',),
'lovbestemmende': ('lovbestemme',),
'lovbundet': ('lovbundet',),
'lovbundne': ('lovbundet',),
'lovbundet': ('lovbundet',),
'lovgivingsmessig': ('lovgivingsmessig',),
'lovgivingsmessige': ('lovgivingsmessig',),
'lovgivingsmessig': ('lovgivingsmessig',),
'lovgivningsmessig': ('lovgivningsmessig',),
'lovgivningsmessige': ('lovgivningsmessig',),
'lovgivningsmessig': ('lovgivningsmessig',),
'lovhjemla': ('lovhjemla',),
'lovhjemlet': ('lovhjemlet',),
'lovhjemlete': ('lovhjemlet',),
'lovhjemlede': ('lovhjemlet',),
'lovhjemlete': ('lovhjemlet',),
'lovhjemlede': ('lovhjemlet',),
'lovhjemlet': ('lovhjemlet',),
'lovkyndig': ('lovkyndig',),
'lovkyndige': ('lovkyndig',),
'lovkyndig': ('lovkyndig',),
'lovkyndigere': ('lovkyndig',),
'lovkyndigst': ('lovkyndig',),
'lovkyndigste': ('lovkyndig',),
'lovmedholdelig': ('lovmedholdelig',),
'lovmedholdelige': ('lovmedholdelig',),
'lovmedholdelig': ('lovmedholdelig',),
'lovmedholdeligere': ('lovmedholdelig',),
'lovmedholdeligst': ('lovmedholdelig',),
'lovmedholdeligste': ('lovmedholdelig',),
'lovmedholdig': ('lovmedholdig',),
'lovmedholdige': ('lovmedholdig',),
'lovmedholdig': ('lovmedholdig',),
'lovmedholdigere': ('lovmedholdig',),
'lovmedholdigst': ('lovmedholdig',),
'lovmedholdigste': ('lovmedholdig',),
'lovpålagt': ('lovpålagt',),
'lovpålagte': ('lovpålagt',),
'lovpålagt': ('lovpålagt',),
'lovpålagtere': ('lovpålagt',),
'lovpålagtest': ('lovpålagt',),
'lovpålagteste': ('lovpålagt',),
'lovpliktig': ('lovpliktig',),
'lovpliktige': ('lovpliktig',),
'lovpliktig': ('lovpliktig',),
'lovpliktigere': ('lovpliktig',),
'lovpliktigst': ('lovpliktig',),
'lovpliktigste': ('lovpliktig',),
'lovregulert': ('lovregulere',),
'lovregulerte': ('lovregulere',),
'lovregulerende': ('lovregulere',),
'lovteknisk': ('lovteknisk',),
'lovtekniske': ('lovteknisk',),
'lovteknisk': ('lovteknisk',),
'luftbasert': ('luftbasert',),
'luftbaserte': ('luftbasert',),
'luftbasert': ('luftbasert',),
'luksusprega': ('luksusprega',),
'luksuspreget': ('luksuspreget',),
'luksuspregete': ('luksuspreget',),
'luksuspregede': ('luksuspreget',),
'luksuspregete': ('luksuspreget',),
'luksuspregede': ('luksuspreget',),
'luksuspreget': ('luksuspreget',),
'lumska': ('lumske',),
'lumsket': ('lumske',),
'lumska': ('lumske',),
'lumsket': ('lumske',),
'lumska': ('lumske',),
'lumskete': ('lumske',),
'lumskede': ('lumske',),
'lumska': ('lumske',),
'lumskete': ('lumske',),
'lumskede': ('lumske',),
'lumskende': ('lumske',),
'lumskelig': ('lumskelig',),
'lumskelige': ('lumskelig',),
'lumskelig': ('lumskelig',),
'lumskeligere': ('lumskelig',),
'lumskeligst': ('lumskelig',),
'lumskeligste': ('lumskelig',),
'lungemedisinsk': ('lungemedisinsk',),
'lungemedisinske': ('lungemedisinsk',),
'lungemedisinsk': ('lungemedisinsk',),
'lurka': ('lurke',),
'lurket': ('lurke',),
'lurka': ('lurke',),
'lurket': ('lurke',),
'lurka': ('lurke',),
'lurkete': ('lurke',),
'lurkede': ('lurke',),
'lurka': ('lurke',),
'lurkete': ('lurke',),
'lurkede': ('lurke',),
'lurkende': ('lurke',),
'lusbefengt': ('lusbefengt',),
'lusbefengte': ('lusbefengt',),
'lusbefengt': ('lusbefengt',),
'lusbefengtere': ('lusbefengt',),
'lusbefengtest': ('lusbefengt',),
'lusbefengteste': ('lusbefengt',),
'lutfri': ('lutfri',),
'lutfrie': ('lutfri',),
'lutfritt': ('lutfri',),
'lutfriere': ('lutfri',),
'lutfriest': ('lutfri',),
'lutfrieste': ('lutfri',),
'lutheransk': ('lutheransk',),
'lutheranske': ('lutheransk',),
'lutheransk': ('lutheransk',),
'lydetterlignende': ('lydetterlignende',),
'lydfesta': ('lydfeste',),
'lydfestet': ('lydfeste',),
'lydfesta': ('lydfeste',),
'lydfestet': ('lydfeste',),
'lydfesta': ('lydfeste',),
'lydfestete': ('lydfeste',),
'lydfestede': ('lydfeste',),
'lydfesta': ('lydfeste',),
'lydfestete': ('lydfeste',),
'lydfestede': ('lydfeste',),
'lydfestende': ('lydfeste',),
'lydmessig': ('lydmessig',),
'lydmessige': ('lydmessig',),
'lydmessig': ('lydmessig',),
'lydrett': ('lydrett',),
'lydrette': ('lydrett',),
'lydrett': ('lydrett',),
'lydrettere': ('lydrett',),
'lydrettest': ('lydrett',),
'lydretteste': ('lydrett',),
'lykkebringende': ('lykkebringende',),
'lykksaliggjort': ('lykksaliggjøre',),
'lykksaliggjorte': ('lykksaliggjøre',),
'lykksaliggjørende': ('lykksaliggjøre',),
'lykta': ('lykte',),
'lyktet': ('lykte',),
'lykta': ('lykte',),
'lyktet': ('lykte',),
'lykta': ('lykte',),
'lyktete': ('lykte',),
'lyktede': ('lykte',),
'lykta': ('lykte',),
'lyktete': ('lykte',),
'lyktede': ('lykte',),
'lyktende': ('lykte',),
'lynhurtig': ('lynhurtig',),
'lynhurtige': ('lynhurtig',),
'lynhurtig': ('lynhurtig',),
'lynhurtigere': ('lynhurtig',),
'lynhurtigst': ('lynhurtig',),
'lynhurtigste': ('lynhurtig',),
'lynkjapp': ('lynkjapp',),
'lynkjappe': ('lynkjapp',),
'lynkjapt': ('lynkjapp',),
'lynkjappere': ('lynkjapp',),
'lynkjappest': ('lynkjapp',),
'lynkjappeste': ('lynkjapp',),
'lynkvikk': ('lynkvikk',),
'lynkvikke': ('lynkvikk',),
'lynkvikt': ('lynkvikk',),
'lynkvikkere': ('lynkvikk',),
'lynkvikkest': ('lynkvikk',),
'lynkvikkeste': ('lynkvikk',),
'lynskarp': ('lynskarp',),
'lynskarpe': ('lynskarp',),
'lynskarpt': ('lynskarp',),
'lynskarpere': ('lynskarp',),
'lynskarpest': ('lynskarp',),
'lynskarpeste': ('lynskarp',),
'lyrisk-dramatisk': ('lyrisk-dramatisk',),
'lyrisk-dramatiske': ('lyrisk-dramatisk',),
'lyrisk-dramatisk': ('lyrisk-dramatisk',),
'lysbuesveisa': ('lysbuesveise',),
'lysbuesveiset': ('lysbuesveise',),
'lysbuesveist': ('lysbuesveise',),
'lysbuesveisa': ('lysbuesveise',),
'lysbuesveiset': ('lysbuesveise',),
'lysbuesveist': ('lysbuesveise',),
'lysbuesveisa': ('lysbuesveise',),
'lysbuesveisete': ('lysbuesveise',),
'lysbuesveisede': ('lysbuesveise',),
'lysbuesveiste': ('lysbuesveise',),
'lysbuesveisa': ('lysbuesveise',),
'lysbuesveisete': ('lysbuesveise',),
'lysbuesveisede': ('lysbuesveise',),
'lysbuesveiste': ('lysbuesveise',),
'lysbuesveisende': ('lysbuesveise',),
'lyshuda': ('lyshuda',),
'lyshudet': ('lyshudet',),
'lyshudete': ('lyshudet',),
'lyshudede': ('lyshudet',),
'lyshudete': ('lyshudet',),
'lyshudede': ('lyshudet',),
'lyshudet': ('lyshudet',),
'lyslugga': ('lyslugga',),
'lyslugget': ('lyslugget',),
'lysluggete': ('lyslugget',),
'lysluggede': ('lyslugget',),
'lysluggete': ('lyslugget',),
'lysluggede': ('lyslugget',),
'lyslugget': ('lyslugget',),
'lyssatt': ('lyssette',),
'lyssatte': ('lyssette',),
'lyssettende': ('lyssette',),
'lyttervennlig': ('lyttervennlig',),
'lyttervennlige': ('lyttervennlig',),
'lyttervennlig': ('lyttervennlig',),
'mørbanka': ('mørbanka',),
'mørbanket': ('mørbanket',),
'mørbankete': ('mørbanket',),
'mørbankede': ('mørbanket',),
'mørbankete': ('mørbanket',),
'mørbankede': ('mørbanket',),
'mørbanket': ('mørbanket',),
'møysom': ('møysom',),
'møysomme': ('møysom',),
'møysomt': ('møysom',),
'møysommere': ('møysom',),
'møysomst': ('møysom',),
'møysomste': ('møysom',),
'madridsk': ('madridsk',),
'madridske': ('madridsk',),
'madridsk': ('madridsk',),
'maffialignende': ('maffialignende',),
'maffialiknende': ('maffialiknende',),
'mafialignende': ('mafialignende',),
'mafialiknende': ('mafialiknende',),
'magmatisk': ('magmatisk',),
'magmatiske': ('magmatisk',),
'magmatisk': ('magmatisk',),
'makka': ('makke',),
'makket': ('makke',),
'makka': ('makke',),
'makket': ('makke',),
'makka': ('makke',),
'makkete': ('makke',),
'makkede': ('makke',),
'makka': ('makke',),
'makkete': ('makke',),
'makkede': ('makke',),
'makkende': ('makke',),
'makramert': ('makramere',),
'makramerte': ('makramere',),
'makramerende': ('makramere',),
'makroøkonomisk': ('makroøkonomisk',),
'makroøkonomiske': ('makroøkonomisk',),
'makroøkonomisk': ('makroøkonomisk',),
'maktlysten': ('maktlysten',),
'maktlystne': ('maktlysten',),
'maktlystent': ('maktlysten',),
'maktlystnere': ('maktlysten',),
'maktlystnest': ('maktlysten',),
'maktlystneste': ('maktlysten',),
'maktpolitisk': ('maktpolitisk',),
'maktpolitiske': ('maktpolitisk',),
'maktpolitisk': ('maktpolitisk',),
'maktstjålen': ('maktstjålen',),
'maktstjålne': ('maktstjålen',),
'maktstjålent': ('maktstjålen',),
'maktstjålnere': ('maktstjålen',),
'maktstjålnest': ('maktstjålen',),
'maktstjålneste': ('maktstjålen',),
'manøvrerbar': ('manøvrerbar',),
'manøvrerbare': ('manøvrerbar',),
'manøvrerbart': ('manøvrerbar',),
'manerlig': ('manerlig',),
'manerlige': ('manerlig',),
'manerlig': ('manerlig',),
'manerligere': ('manerlig',),
'manerligst': ('manerlig',),
'manerligste': ('manerlig',),
'mangearta': ('mangearta',),
'mangefarga': ('mangefarga',),
'mangefarget': ('mangefarget',),
'mangefargete': ('mangefarget',),
'mangefargede': ('mangefarget',),
'mangefargete': ('mangefarget',),
'mangefargede': ('mangefarget',),
'mangefarget': ('mangefarget',),
'mangefasettert': ('mangefasettert',),
'mangefasetterte': ('mangefasettert',),
'mangefasettert': ('mangefasettert',),
'manierert': ('manierert',),
'maniererte': ('manierert',),
'manierert': ('manierert',),
'manierertere': ('manierert',),
'manierertest': ('manierert',),
'maniererteste': ('manierert',),
'mannekenga': ('mannekenge',),
'mannekenget': ('mannekenge',),
'mannekenga': ('mannekenge',),
'mannekenget': ('mannekenge',),
'mannekenga': ('mannekenge',),
'mannekengete': ('mannekenge',),
'mannekengede': ('mannekenge',),
'mannekenga': ('mannekenge',),
'mannekengete': ('mannekenge',),
'mannekengede': ('mannekenge',),
'mannekengende': ('mannekenge',),
'mannevond': ('mannevond',),
'mannevonde': ('mannevond',),
'mannevondt': ('mannevond',),
'mannfolkaktig': ('mannfolkaktig',),
'mannfolkaktige': ('mannfolkaktig',),
'mannfolkaktig': ('mannfolkaktig',),
'mannfolkaktigere': ('mannfolkaktig',),
'mannfolkaktigst': ('mannfolkaktig',),
'mannfolkaktigste': ('mannfolkaktig',),
'mannfolkgal': ('mannfolkgal',),
'mannfolkgale': ('mannfolkgal',),
'mannfolkgalt': ('mannfolkgal',),
'mannfolkgalere': ('mannfolkgal',),
'mannfolkgalest': ('mannfolkgal',),
'mannfolkgaleste': ('mannfolkgal',),
'mannskapsmessig': ('mannskapsmessig',),
'mannskapsmessige': ('mannskapsmessig',),
'mannskapsmessig': ('mannskapsmessig',),
'mannssjåvinistisk': ('mannssjåvinistisk',),
'mannssjåvinistiske': ('mannssjåvinistisk',),
'mannssjåvinistisk': ('mannssjåvinistisk',),
'manntallsført': ('manntallsføre',),
'manntallsførte': ('manntallsføre',),
'manntallsførende': ('manntallsføre',),
'marerittaktig': ('marerittaktig',),
'marerittaktige': ('marerittaktig',),
'marerittaktig': ('marerittaktig',),
'marerittaktigere': ('marerittaktig',),
'marerittaktigst': ('marerittaktig',),
'marerittaktigste': ('marerittaktig',),
'marerittlignende': ('marerittlignende',),
'margstjålen': ('margstjålen',),
'margstjålne': ('margstjålen',),
'margstjålent': ('margstjålen',),
'margstjålnere': ('margstjålen',),
'margstjålnest': ('margstjålen',),
'margstjålneste': ('margstjålen',),
'marinbiologisk': ('marinbiologisk',),
'marinbiologiske': ('marinbiologisk',),
'marinbiologisk': ('marinbiologisk',),
'markedsøkonomisk': ('markedsøkonomisk',),
'markedsøkonomiske': ('markedsøkonomisk',),
'markedsøkonomisk': ('markedsøkonomisk',),
'markedsansvarlig': ('markedsansvarlig',),
'markedsansvarlige': ('markedsansvarlig',),
'markedsansvarlig': ('markedsansvarlig',),
'markedsansvarligere': ('markedsansvarlig',),
'markedsansvarligst': ('markedsansvarlig',),
'markedsansvarligste': ('markedsansvarlig',),
'markedsbasert': ('markedsbasert',),
'markedsbaserte': ('markedsbasert',),
'markedsbasert': ('markedsbasert',),
'markedsbestemt': ('markedsbestemt',),
'markedsbestemte': ('markedsbestemt',),
'markedsbestemt': ('markedsbestemt',),
'markedsbevisst': ('markedsbevisst',),
'markedsbevisste': ('markedsbevisst',),
'markedsbevisst': ('markedsbevisst',),
'markedsbevisstere': ('markedsbevisst',),
'markedsbevisstest': ('markedsbevisst',),
'markedsbevissteste': ('markedsbevisst',),
'markedsføringsmessig': ('markedsføringsmessig',),
'markedsføringsmessige': ('markedsføringsmessig',),
'markedsføringsmessig': ('markedsføringsmessig',),
'markedsledende': ('markedsledende',),
'markedsmessig': ('markedsmessig',),
'markedsmessige': ('markedsmessig',),
'markedsmessig': ('markedsmessig',),
'markedsorientert': ('markedsorientert',),
'markedsorienterte': ('markedsorientert',),
'markedsorientert': ('markedsorientert',),
'markedsretta': ('markedsretta',),
'markedsrettet': ('markedsrettet',),
'markedsrettete': ('markedsrettet',),
'markedsrettede': ('markedsrettet',),
'markedsrettete': ('markedsrettet',),
'markedsrettede': ('markedsrettet',),
'markedsrettet': ('markedsrettet',),
'markedsstyrt': ('markedsstyrt',),
'markedsstyrte': ('markedsstyrt',),
'markedsstyrt': ('markedsstyrt',),
'markedstilpassa': ('markedstilpassa',),
'markedstilpasset': ('markedstilpasset',),
'markedstilpassete': ('markedstilpasset',),
'markedstilpassede': ('markedstilpasset',),
'markedstilpassete': ('markedstilpasset',),
'markedstilpassede': ('markedstilpasset',),
'markedstilpasset': ('markedstilpasset',),
'marmorbelagt': ('marmorbelagt',),
'marmorbelagte': ('marmorbelagt',),
'marmorbelagt': ('marmorbelagt',),
'marmorbelagtere': ('marmorbelagt',),
'marmorbelagtest': ('marmorbelagt',),
'marmorbelagteste': ('marmorbelagt',),
'marodert': ('marodere',),
'maroderte': ('marodere',),
'maroderende': ('marodere',),
'masen': ('masen',),
'masne': ('masen',),
'masent': ('masen',),
'masnere': ('masen',),
'masnest': ('masen',),
'masneste': ('masen',),
'maskinprodusert': ('maskinprodusert',),
'maskinproduserte': ('maskinprodusert',),
'maskinprodusert': ('maskinprodusert',),
'maskinprodusertere': ('maskinprodusert',),
'maskinprodusertest': ('maskinprodusert',),
'maskinproduserteste': ('maskinprodusert',),
'maskinskreven': ('maskinskreven',),
'maskinskrevne': ('maskinskreven',),
'maskinskrevet': ('maskinskreven',),
'maskinskrevet': ('maskinskrevet',),
'maskinskrevne': ('maskinskrevet',),
'maskinskrevet': ('maskinskrevet',),
'maskinteknisk': ('maskinteknisk',),
'maskintekniske': ('maskinteknisk',),
'maskinteknisk': ('maskinteknisk',),
'matbåren': ('matbåren',),
'matbårne': ('matbåren',),
'matbåret': ('matbåren',),
'matbåret': ('matbåret',),
'matbårne': ('matbåret',),
'matbåret': ('matbåret',),
'matglad': ('matglad',),
'matglade': ('matglad',),
'matglad': ('matglad',),
'matgladere': ('matglad',),
'matgladest': ('matglad',),
'matgladeste': ('matglad',),
'matmessig': ('matmessig',),
'matmessige': ('matmessig',),
'matmessig': ('matmessig',),
'matroneaktig': ('matroneaktig',),
'matroneaktige': ('matroneaktig',),
'matroneaktig': ('matroneaktig',),
'matroneaktigere': ('matroneaktig',),
'matroneaktigst': ('matroneaktig',),
'matroneaktigste': ('matroneaktig',),
'mattslepen': ('mattslepen',),
'mattslepne': ('mattslepen',),
'mattslepent': ('mattslepen',),
'mattslepnere': ('mattslepen',),
'mattslepnest': ('mattslepen',),
'mattslepneste': ('mattslepen',),
'mauretansk': ('mauretansk',),
'mauretanske': ('mauretansk',),
'mauretansk': ('mauretansk',),
'medborgerlig': ('medborgerlig',),
'medborgerlige': ('medborgerlig',),
'medborgerlig': ('medborgerlig',),
'medborgerligere': ('medborgerlig',),
'medborgerligst': ('medborgerlig',),
'medborgerligste': ('medborgerlig',),
'medbrakt': ('medbringe',),
'medbrakte': ('medbringe',),
'medbringende': ('medbringe',),
'medfølende': ('medfølende',),
'medfaren': ('medfaren',),
'medfarne': ('medfaren',),
'medfarent': ('medfaren',),
'medfarnere': ('medfaren',),
'medfarnest': ('medfaren',),
'medfarneste': ('medfaren',),
'mediebelyst': ('mediebelyst',),
'mediebelyste': ('mediebelyst',),
'mediebelyst': ('mediebelyst',),
'mediebelystere': ('mediebelyst',),
'mediebelystest': ('mediebelyst',),
'mediebelysteste': ('mediebelyst',),
'mediebevisst': ('mediebevisst',),
'mediebevisste': ('mediebevisst',),
'mediebevisst': ('mediebevisst',),
'mediebevisstere': ('mediebevisst',),
'mediebevisstest': ('mediebevisst',),
'mediebevissteste': ('mediebevisst',),
'mediefokusert': ('mediefokusert',),
'mediefokuserte': ('mediefokusert',),
'mediefokusert': ('mediefokusert',),
'mediefokusertere': ('mediefokusert',),
'mediefokusertest': ('mediefokusert',),
'mediefokuserteste': ('mediefokusert',),
'mediepolitisk': ('mediepolitisk',),
'mediepolitiske': ('mediepolitisk',),
'mediepolitisk': ('mediepolitisk',),
'medieskapt': ('medieskapt',),
'medieskapte': ('medieskapt',),
'medieskapt': ('medieskapt',),
'medieskaptere': ('medieskapt',),
'medieskaptest': ('medieskapt',),
'medieskapteste': ('medieskapt',),
'mediestyrt': ('mediestyrt',),
'mediestyrte': ('mediestyrt',),
'mediestyrt': ('mediestyrt',),
'medievennlig': ('medievennlig',),
'medievennlige': ('medievennlig',),
'medievennlig': ('medievennlig',),
'medikamentert': ('medikamentere',),
'medikamenterte': ('medikamentere',),
'medikamenterende': ('medikamentere',),
'medisinsk-faglig': ('medisinsk-faglig',),
'medisinsk-faglige': ('medisinsk-faglig',),
'medisinsk-faglig': ('medisinsk-faglig',),
'meditativ': ('meditativ',),
'meditative': ('meditativ',),
'meditativt': ('meditativ',),
'medkristen': ('medkristen',),
'medkristne': ('medkristen',),
'medkristent': ('medkristen',),
'medlemsstyrt': ('medlemsstyrt',),
'medlemsstyrte': ('medlemsstyrt',),
'medlemsstyrt': ('medlemsstyrt',),
'medregna': ('medregne',),
'medregnet': ('medregne',),
'medregna': ('medregne',),
'medregnet': ('medregne',),
'medregna': ('medregne',),
'medregnete': ('medregne',),
'medregnede': ('medregne',),
'medregna': ('medregne',),
'medregnete': ('medregne',),
'medregnede': ('medregne',),
'medregnende': ('medregne',),
'medrivende': ('medrivende',),
'medskapende': ('medskapende',),
'medtiltalt': ('medtiltalt',),
'medtiltalte': ('medtiltalt',),
'medtiltalt': ('medtiltalt',),
'medtiltaltere': ('medtiltalt',),
'medtiltaltest': ('medtiltalt',),
'medtiltalteste': ('medtiltalt',),
'megaloman': ('megaloman',),
'megalomane': ('megaloman',),
'megalomant': ('megaloman',),
'meieriansatt': ('meieriansatt',),
'meieriansatte': ('meieriansatt',),
'meieriansatt': ('meieriansatt',),
'meieriansattere': ('meieriansatt',),
'meieriansattest': ('meieriansatt',),
'meieriansatteste': ('meieriansatt',),
'meinslig': ('meinslig',),
'meinslige': ('meinslig',),
'meinslig': ('meinslig',),
'meinsligere': ('meinslig',),
'meinsligst': ('meinslig',),
'meinsligste': ('meinslig',),
'melaktig': ('melaktig',),
'melaktige': ('melaktig',),
'melaktig': ('melaktig',),
'melaktigere': ('melaktig',),
'melaktigst': ('melaktig',),
'melaktigste': ('melaktig',),
'meldepliktig': ('meldepliktig',),
'meldepliktige': ('meldepliktig',),
'meldepliktig': ('meldepliktig',),
'meldepliktigere': ('meldepliktig',),
'meldepliktigst': ('meldepliktig',),
'meldepliktigste': ('meldepliktig',),
'melkeaktig': ('melkeaktig',),
'melkeaktige': ('melkeaktig',),
'melkeaktig': ('melkeaktig',),
'melkeaktigere': ('melkeaktig',),
'melkeaktigst': ('melkeaktig',),
'melkeaktigste': ('melkeaktig',),
'melkefarga': ('melkefarga',),
'melkefarget': ('melkefarget',),
'melkefargete': ('melkefarget',),
'melkefargede': ('melkefarget',),
'melkefargete': ('melkefarget',),
'melkefargede': ('melkefarget',),
'melkefarget': ('melkefarget',),
'mellomblond': ('mellomblond',),
'mellomblonde': ('mellomblond',),
'mellomblondt': ('mellomblond',),
'mellomblondere': ('mellomblond',),
'mellomblondest': ('mellomblond',),
'mellomblondeste': ('mellomblond',),
'mellomlagra': ('mellomlagre',),
'mellomlagret': ('mellomlagre',),
'mellomlagra': ('mellomlagre',),
'mellomlagret': ('mellomlagre',),
'mellomlagra': ('mellomlagre',),
'mellomlagrete': ('mellomlagre',),
'mellomlagrede': ('mellomlagre',),
'mellomlagrete': ('mellomlagre',),
'mellomlagrede': ('mellomlagre',),
'mellomlagra': ('mellomlagre',),
'mellomlagrete': ('mellomlagre',),
'mellomlagrede': ('mellomlagre',),
'mellomlagrete': ('mellomlagre',),
'mellomlagrede': ('mellomlagre',),
'mellomlagrende': ('mellomlagre',),
'mellomlang': ('mellomlang',),
'mellomlange': ('mellomlang',),
'mellomlangt': ('mellomlang',),
'mellomstatlig': ('mellomstatlig',),
'mellomstatlige': ('mellomstatlig',),
'mellomstatlig': ('mellomstatlig',),
'mellomste': ('mellomste',),
'mengdeteoretisk': ('mengdeteoretisk',),
'mengdeteoretiske': ('mengdeteoretisk',),
'mengdeteoretisk': ('mengdeteoretisk',),
'meningsbærende': ('meningsbærende',),
'menneskefiendtlig': ('menneskefiendtlig',),
'menneskefiendtlige': ('menneskefiendtlig',),
'menneskefiendtlig': ('menneskefiendtlig',),
'menneskefiendtligere': ('menneskefiendtlig',),
'menneskefiendtligst': ('menneskefiendtlig',),
'menneskefiendtligste': ('menneskefiendtlig',),
'menneskekjær': ('menneskekjær',),
'menneskekjære': ('menneskekjær',),
'menneskekjært': ('menneskekjær',),
'menneskekjærere': ('menneskekjær',),
'menneskekjærest': ('menneskekjær',),
'menneskekjæreste': ('menneskekjær',),
'menneskeliggjort': ('menneskeliggjøre',),
'menneskeliggjorte': ('menneskeliggjøre',),
'menneskeliggjørende': ('menneskeliggjøre',),
'menneskeprodusert': ('menneskeprodusert',),
'menneskeproduserte': ('menneskeprodusert',),
'menneskeprodusert': ('menneskeprodusert',),
'menneskeprodusertere': ('menneskeprodusert',),
'menneskeprodusertest': ('menneskeprodusert',),
'menneskeproduserteste': ('menneskeprodusert',),
'menneskerettslig': ('menneskerettslig',),
'menneskerettslige': ('menneskerettslig',),
'menneskerettslig': ('menneskerettslig',),
'menneskerettsligere': ('menneskerettslig',),
'menneskerettsligst': ('menneskerettslig',),
'menneskerettsligste': ('menneskerettslig',),
'menneskeskapt': ('menneskeskapt',),
'menneskeskapte': ('menneskeskapt',),
'menneskeskapt': ('menneskeskapt',),
'menneskeskaptere': ('menneskeskapt',),
'menneskeskaptest': ('menneskeskapt',),
'menneskeskapteste': ('menneskeskapt',),
'menstruell': ('menstruell',),
'menstruelle': ('menstruell',),
'menstruelt': ('menstruell',),
'menstruellere': ('menstruell',),
'menstruellest': ('menstruell',),
'menstruelleste': ('menstruell',),
'merkebevisst': ('merkebevisst',),
'merkebevisste': ('merkebevisst',),
'merkebevisst': ('merkebevisst',),
'merkebevisstere': ('merkebevisst',),
'merkebevisstest': ('merkebevisst',),
'merkebevissteste': ('merkebevisst',),
'merksnodig': ('merksnodig',),
'merksnodige': ('merksnodig',),
'merksnodig': ('merksnodig',),
'merksnodigere': ('merksnodig',),
'merksnodigst': ('merksnodig',),
'merksnodigste': ('merksnodig',),
'mesteksporterende': ('mesteksporterende',),
'mestscorende': ('mestscorende',),
'mestseirende': ('mestseirende',),
'mestselgende': ('mestselgende',),
'mestvinnende': ('mestvinnende',),
'metallaktig': ('metallaktig',),
'metallaktige': ('metallaktig',),
'metallaktig': ('metallaktig',),
'metallaktigere': ('metallaktig',),
'metallaktigst': ('metallaktig',),
'metallaktigste': ('metallaktig',),
'metallografisk': ('metallografisk',),
'metallografiske': ('metallografisk',),
'metallografisk': ('metallografisk',),
'metanoldrevet': ('metanoldrevet',),
'metanoldrevne': ('metanoldrevet',),
'metanoldrevet': ('metanoldrevet',),
'metastasert': ('metastasere',),
'metastaserte': ('metastasere',),
'metastaserende': ('metastasere',),
'meterstor': ('meterstor',),
'meterstore': ('meterstor',),
'meterstort': ('meterstor',),
'meterstorere': ('meterstor',),
'meterstorest': ('meterstor',),
'meterstoreste': ('meterstor',),
'metertjukk': ('metertjukk',),
'metertjukke': ('metertjukk',),
'metertjukt': ('metertjukk',),
'metertjukkere': ('metertjukk',),
'metertjukkest': ('metertjukk',),
'metertjukkeste': ('metertjukk',),
'metertykk': ('metertykk',),
'metertykke': ('metertykk',),
'metertykt': ('metertykk',),
'metertykkere': ('metertykk',),
'metertykkest': ('metertykk',),
'metertykkeste': ('metertykk',),
'mettelig': ('mettelig',),
'mettelige': ('mettelig',),
'mettelig': ('mettelig',),
'metteligere': ('mettelig',),
'metteligst': ('mettelig',),
'metteligste': ('mettelig',),
'mezzo': ('mezzo',),
'middelalderlig': ('middelalderlig',),
'middelalderlige': ('middelalderlig',),
'middelalderlig': ('middelalderlig',),
'middelalderligere': ('middelalderlig',),
'middelalderligst': ('middelalderlig',),
'middelalderligste': ('middelalderlig',),
'middelgod': ('middelgod',),
'middelgode': ('middelgod',),
'middelgodt': ('middelgod',),
'middelgodere': ('middelgod',),
'middelgodest': ('middelgod',),
'middelgodeste': ('middelgod',),
'middelsgod': ('middelsgod',),
'middelsgode': ('middelsgod',),
'middelsgodt': ('middelsgod',),
'middelsgodere': ('middelsgod',),
'middelsgodest': ('middelsgod',),
'middelsgodeste': ('middelsgod',),
'midtmontert': ('midtmontert',),
'midtmonterte': ('midtmontert',),
'midtmontert': ('midtmontert',),
'midtnorsk': ('midtnorsk',),
'midtnorske': ('midtnorsk',),
'midtnorsk': ('midtnorsk',),
'mikroøkonomisk': ('mikroøkonomisk',),
'mikroøkonomiske': ('mikroøkonomisk',),
'mikroøkonomisk': ('mikroøkonomisk',),
'militærgrønn': ('militærgrønn',),
'militærgrønne': ('militærgrønn',),
'militærgrønt': ('militærgrønn',),
'militærgrønnere': ('militærgrønn',),
'militærgrønnest': ('militærgrønn',),
'militærgrønneste': ('militærgrønn',),
'militærlignende': ('militærlignende',),
'miljøødeleggende': ('miljøødeleggende',),
'miljøansvarlig': ('miljøansvarlig',),
'miljøansvarlige': ('miljøansvarlig',),
'miljøansvarlig': ('miljøansvarlig',),
'miljøansvarligere': ('miljøansvarlig',),
'miljøansvarligst': ('miljøansvarlig',),
'miljøansvarligste': ('miljøansvarlig',),
'miljøbelastende': ('miljøbelastende',),
'miljøbetinga': ('miljøbetinga',),
'miljøbetinget': ('miljøbetinget',),
'miljøbetingete': ('miljøbetinget',),
'miljøbetingede': ('miljøbetinget',),
'miljøbetingete': ('miljøbetinget',),
'miljøbetingede': ('miljøbetinget',),
'miljøbetinget': ('miljøbetinget',),
'miljøbevisst': ('miljøbevisst',),
'miljøbevisste': ('miljøbevisst',),
'miljøbevisst': ('miljøbevisst',),
'miljøbevisstere': ('miljøbevisst',),
'miljøbevisstest': ('miljøbevisst',),
'miljøbevissteste': ('miljøbevisst',),
'miljøfaglig': ('miljøfaglig',),
'miljøfaglige': ('miljøfaglig',),
'miljøfaglig': ('miljøfaglig',),
'miljøfarlig': ('miljøfarlig',),
'miljøfarlige': ('miljøfarlig',),
'miljøfarlig': ('miljøfarlig',),
'miljøfiendtlig': ('miljøfiendtlig',),
'miljøfiendtlige': ('miljøfiendtlig',),
'miljøfiendtlig': ('miljøfiendtlig',),
'miljøfiendtligere': ('miljøfiendtlig',),
'miljøfiendtligst': ('miljøfiendtlig',),
'miljøfiendtligste': ('miljøfiendtlig',),
'miljøforurensende': ('miljøforurensende',),
'miljømessig': ('miljømessig',),
'miljømessige': ('miljømessig',),
'miljømessig': ('miljømessig',),
'miljøorientert': ('miljøorientert',),
'miljøorienterte': ('miljøorientert',),
'miljøorientert': ('miljøorientert',),
'miljørelatert': ('miljørelatert',),
'miljørelaterte': ('miljørelatert',),
'miljørelatert': ('miljørelatert',),
'miljøretta': ('miljøretta',),
'miljørettet': ('miljørettet',),
'miljørettete': ('miljørettet',),
'miljørettede': ('miljørettet',),
'miljørettete': ('miljørettet',),
'miljørettede': ('miljørettet',),
'miljørettet': ('miljørettet',),
'miljøriktig': ('miljøriktig',),
'miljøriktige': ('miljøriktig',),
'miljøriktig': ('miljøriktig',),
'miljøriktigere': ('miljøriktig',),
'miljøriktigst': ('miljøriktig',),
'miljøriktigste': ('miljøriktig',),
'miljøskapende': ('miljøskapende',),
'miljøtilpassa': ('miljøtilpassa',),
'miljøtilpasset': ('miljøtilpasset',),
'miljøtilpassete': ('miljøtilpasset',),
'miljøtilpassede': ('miljøtilpasset',),
'miljøtilpassete': ('miljøtilpasset',),
'miljøtilpassede': ('miljøtilpasset',),
'miljøtilpasset': ('miljøtilpasset',),
'miljøvernmessig': ('miljøvernmessig',),
'miljøvernmessige': ('miljøvernmessig',),
'miljøvernmessig': ('miljøvernmessig',),
'mineralrik': ('mineralrik',),
'mineralrike': ('mineralrik',),
'mineralrikt': ('mineralrik',),
'mineralrikere': ('mineralrik',),
'mineralrikest': ('mineralrik',),
'mineralrikeste': ('mineralrik',),
'minimalistisk': ('minimalistisk',),
'minimalistiske': ('minimalistisk',),
'minimalistisk': ('minimalistisk',),
'minoisk': ('minoisk',),
'minoiske': ('minoisk',),
'minoisk': ('minoisk',),
'misakta': ('misakte',),
'misaktet': ('misakte',),
'misakta': ('misakte',),
'misaktet': ('misakte',),
'misakta': ('misakte',),
'misaktete': ('misakte',),
'misaktede': ('misakte',),
'misakta': ('misakte',),
'misaktete': ('misakte',),
'misaktede': ('misakte',),
'misaktende': ('misakte',),
'misfarga': ('misfarga',),
'misfarget': ('misfarget',),
'misfargete': ('misfarget',),
'misfargede': ('misfarget',),
'misfargete': ('misfarget',),
'misfargede': ('misfarget',),
'misfarget': ('misfarget',),
'misforma': ('misforma',),
'misformet': ('misformet',),
'misformete': ('misformet',),
'misformede': ('misformet',),
'misformete': ('misformet',),
'misformede': ('misformet',),
'misformet': ('misformet',),
'misgjort': ('misgjøre',),
'misgjorte': ('misgjøre',),
'misgjørende': ('misgjøre',),
'misgrodd': ('misgrodd',),
'misgrodde': ('misgrodd',),
'misgrodd': ('misgrodd',),
'misgroddere': ('misgrodd',),
'misgroddest': ('misgrodd',),
'misgroddeste': ('misgrodd',),
'misholdt': ('misholde',),
'misholdte': ('misholde',),
'misholdende': ('misholde',),
'misleda': ('mislede',),
'misledet': ('mislede',),
'misleda': ('mislede',),
'misledet': ('mislede',),
'misleda': ('mislede',),
'misledete': ('mislede',),
'misledede': ('mislede',),
'misleda': ('mislede',),
'misledete': ('mislede',),
'misledede': ('mislede',),
'misledende': ('mislede',),
'mislynt': ('mislynt',),
'mislynte': ('mislynt',),
'mislynt': ('mislynt',),
'mislyntere': ('mislynt',),
'mislyntest': ('mislynt',),
'mislynteste': ('mislynt',),
'mistjent': ('mistjent',),
'mistjente': ('mistjent',),
'mistjent': ('mistjent',),
'mistjentere': ('mistjent',),
'mistjentest': ('mistjent',),
'mistjenteste': ('mistjent',),
'mistyda': ('mistyde',),
'mistydet': ('mistyde',),
'mistydd': ('mistyde',),
'mistyda': ('mistyde',),
'mistydet': ('mistyde',),
'mistydd': ('mistyde',),
'mistyda': ('mistyde',),
'mistydete': ('mistyde',),
'mistydede': ('mistyde',),
'mistydde': ('mistyde',),
'mistyda': ('mistyde',),
'mistydete': ('mistyde',),
'mistydede': ('mistyde',),
'mistydde': ('mistyde',),
'mistydende': ('mistyde',),
'målpolitisk': ('målpolitisk',),
'målpolitiske': ('målpolitisk',),
'målpolitisk': ('målpolitisk',),
'mjølaktig': ('mjølaktig',),
'mjølaktige': ('mjølaktig',),
'mjølaktig': ('mjølaktig',),
'mjølaktigere': ('mjølaktig',),
'mjølaktigst': ('mjølaktig',),
'mjølaktigste': ('mjølaktig',),
'mjølkeaktig': ('mjølkeaktig',),
'mjølkeaktige': ('mjølkeaktig',),
'mjølkeaktig': ('mjølkeaktig',),
'mjølkeaktigere': ('mjølkeaktig',),
'mjølkeaktigst': ('mjølkeaktig',),
'mjølkeaktigste': ('mjølkeaktig',),
'mobile': ('mobile',),
'modulisert': ('modulisere',),
'moduliserte': ('modulisere',),
'moduliserende': ('modulisere',),
'moldavisk': ('moldavisk',),
'moldaviske': ('moldavisk',),
'moldavisk': ('moldavisk',),
'mollstemt': ('mollstemt',),
'mollstemte': ('mollstemt',),
'mollstemt': ('mollstemt',),
'mollstemtere': ('mollstemt',),
'mollstemtest': ('mollstemt',),
'mollstemteste': ('mollstemt',),
'momsfri': ('momsfri',),
'momsfrie': ('momsfri',),
'momsfritt': ('momsfri',),
'momsfriere': ('momsfri',),
'momsfriest': ('momsfri',),
'momsfrieste': ('momsfri',),
'momspliktig': ('momspliktig',),
'momspliktige': ('momspliktig',),
'momspliktig': ('momspliktig',),
'momspliktigere': ('momspliktig',),
'momspliktigst': ('momspliktig',),
'momspliktigste': ('momspliktig',),
'monarkistisk': ('monarkistisk',),
'monarkistiske': ('monarkistisk',),
'monarkistisk': ('monarkistisk',),
'mondial': ('mondial',),
'mondiale': ('mondial',),
'mondialt': ('mondial',),
'mondialere': ('mondial',),
'mondialest': ('mondial',),
'mondialeste': ('mondial',),
'monoftongisert': ('monoftongisere',),
'monoftongiserte': ('monoftongisere',),
'monoftongiserende': ('monoftongisere',),
'monopollignende': ('monopollignende',),
'mopset': ('mopset',),
'mopsete': ('mopset',),
'mopset': ('mopset',),
'mopsete': ('mopsete',),
'moralfilosofisk': ('moralfilosofisk',),
'moralfilosofiske': ('moralfilosofisk',),
'moralfilosofisk': ('moralfilosofisk',),
'mordlysten': ('mordlysten',),
'mordlystne': ('mordlysten',),
'mordlystent': ('mordlysten',),
'mordlystnere': ('mordlysten',),
'mordlystnest': ('mordlysten',),
'mordlystneste': ('mordlysten',),
'morfematisk': ('morfematisk',),
'morfematiske': ('morfematisk',),
'morfematisk': ('morfematisk',),
'morgenfrisk': ('morgenfrisk',),
'morgenfriske': ('morgenfrisk',),
'morgenfriskt': ('morgenfrisk',),
'morgenkald': ('morgenkald',),
'morgenkalde': ('morgenkald',),
'morgenkaldt': ('morgenkald',),
'morgenkaldere': ('morgenkald',),
'morgenkaldest': ('morgenkald',),
'morgenkaldeste': ('morgenkald',),
'morgenrød': ('morgenrød',),
'morgenrøde': ('morgenrød',),
'morgenrødt': ('morgenrød',),
'morgentrøtt': ('morgentrøtt',),
'morgentrøtte': ('morgentrøtt',),
'morgentrøtt': ('morgentrøtt',),
'morgentrøttere': ('morgentrøtt',),
'morgentrøttest': ('morgentrøtt',),
'morgentrøtteste': ('morgentrøtt',),
'morgentravel': ('morgentravel',),
'morgentravle': ('morgentravel',),
'morgentravelt': ('morgentravel',),
'morgentravlere': ('morgentravel',),
'morgentravlest': ('morgentravel',),
'morgentravleste': ('morgentravel',),
'morgentrett': ('morgentrett',),
'morgentrette': ('morgentrett',),
'morgentrett': ('morgentrett',),
'morgentrettere': ('morgentrett',),
'morgentrettest': ('morgentrett',),
'morgentretteste': ('morgentrett',),
'morsbunden': ('morsbunden',),
'morsbundne': ('morsbunden',),
'morsbundet': ('morsbunden',),
'morsbundet': ('morsbundet',),
'morsbundne': ('morsbundet',),
'morsbundet': ('morsbundet',),
'morsstolt': ('morsstolt',),
'morsstolte': ('morsstolt',),
'morsstolt': ('morsstolt',),
'morsstoltere': ('morsstolt',),
'morsstoltest': ('morsstolt',),
'morsstolteste': ('morsstolt',),
'moskovittisk': ('moskovittisk',),
'moskovittiske': ('moskovittisk',),
'moskovittisk': ('moskovittisk',),
'motemessig': ('motemessig',),
'motemessige': ('motemessig',),
'motemessig': ('motemessig',),
'moteorientert': ('moteorientert',),
'moteorienterte': ('moteorientert',),
'moteorientert': ('moteorientert',),
'motepåvirka': ('motepåvirka',),
'motepåvirket': ('motepåvirket',),
'motepåvirkete': ('motepåvirket',),
'motepåvirkede': ('motepåvirket',),
'motepåvirkete': ('motepåvirket',),
'motepåvirkede': ('motepåvirket',),
'motepåvirket': ('motepåvirket',),
'moteprega': ('moteprega',),
'motepreget': ('motepreget',),
'motepregete': ('motepreget',),
'motepregede': ('motepreget',),
'motepregete': ('motepreget',),
'motepregede': ('motepreget',),
'motepreget': ('motepreget',),
'motivasjonsskapende': ('motivasjonsskapende',),
'motivmessig': ('motivmessig',),
'motivmessige': ('motivmessig',),
'motivmessig': ('motivmessig',),
'motivrik': ('motivrik',),
'motivrike': ('motivrik',),
'motivrikt': ('motivrik',),
'motivrikere': ('motivrik',),
'motivrikest': ('motivrik',),
'motivrikeste': ('motivrik',),
'motorinteressert': ('motorinteressert',),
'motorinteresserte': ('motorinteressert',),
'motorinteressert': ('motorinteressert',),
'motsetningsfull': ('motsetningsfull',),
'motsetningsfulle': ('motsetningsfull',),
'motsetningsfullt': ('motsetningsfull',),
'motsigelsesfri': ('motsigelsesfri',),
'motsigelsesfrie': ('motsigelsesfri',),
'motsigelsesfritt': ('motsigelsesfri',),
'motsigelsesfriere': ('motsigelsesfri',),
'motsigelsesfriest': ('motsigelsesfri',),
'motsigelsesfrieste': ('motsigelsesfri',),
'motsigelseslysten': ('motsigelseslysten',),
'motsigelseslystne': ('motsigelseslysten',),
'motsigelseslystent': ('motsigelseslysten',),
'motsigelseslystnere': ('motsigelseslysten',),
'motsigelseslystnest': ('motsigelseslysten',),
'motsigelseslystneste': ('motsigelseslysten',),
'motstandskraftig': ('motstandskraftig',),
'motstandskraftige': ('motstandskraftig',),
'motstandskraftig': ('motstandskraftig',),
'motstandskraftigere': ('motstandskraftig',),
'motstandskraftigst': ('motstandskraftig',),
'motstandskraftigste': ('motstandskraftig',),
'mozartsk': ('mozartsk',),
'mozartske': ('mozartsk',),
'mozartsk': ('mozartsk',),
'multihandicappa': ('multihandicappa',),
'multihandicappet': ('multihandicappet',),
'multihandicappete': ('multihandicappet',),
'multihandicappede': ('multihandicappet',),
'multihandicappete': ('multihandicappet',),
'multihandicappede': ('multihandicappet',),
'multihandicappet': ('multihandicappet',),
'multiplikativ': ('multiplikativ',),
'multiplikative': ('multiplikativ',),
'multiplikativt': ('multiplikativ',),
'multiplikativere': ('multiplikativ',),
'multiplikativest': ('multiplikativ',),
'multiplikativeste': ('multiplikativ',),
'mursteinsrød': ('mursteinsrød',),
'mursteinsrøde': ('mursteinsrød',),
'mursteinsrødt': ('mursteinsrød',),
'museumsansatt': ('museumsansatt',),
'museumsansatte': ('museumsansatt',),
'museumsansatt': ('museumsansatt',),
'museumsansattere': ('museumsansatt',),
'museumsansattest': ('museumsansatt',),
'museumsansatteste': ('museumsansatt',),
'museumsfaglig': ('museumsfaglig',),
'museumsfaglige': ('museumsfaglig',),
'museumsfaglig': ('museumsfaglig',),
'musikantisk': ('musikantisk',),
'musikantiske': ('musikantisk',),
'musikantisk': ('musikantisk',),
'musikkansvarlig': ('musikkansvarlig',),
'musikkansvarlige': ('musikkansvarlig',),
'musikkansvarlig': ('musikkansvarlig',),
'musikkansvarligere': ('musikkansvarlig',),
'musikkansvarligst': ('musikkansvarlig',),
'musikkansvarligste': ('musikkansvarlig',),
'musikkfrelst': ('musikkfrelst',),
'musikkfrelste': ('musikkfrelst',),
'musikkfrelst': ('musikkfrelst',),
'musikkfrelstere': ('musikkfrelst',),
'musikkfrelstest': ('musikkfrelst',),
'musikkfrelsteste': ('musikkfrelst',),
'musikkglad': ('musikkglad',),
'musikkglade': ('musikkglad',),
'musikkglad': ('musikkglad',),
'musikkgladere': ('musikkglad',),
'musikkgladest': ('musikkglad',),
'musikkgladeste': ('musikkglad',),
'musikkhistorisk': ('musikkhistorisk',),
'musikkhistoriske': ('musikkhistorisk',),
'musikkhistorisk': ('musikkhistorisk',),
'musikkinteressert': ('musikkinteressert',),
'musikkinteresserte': ('musikkinteressert',),
'musikkinteressert': ('musikkinteressert',),
'musikkpedagogisk': ('musikkpedagogisk',),
'musikkpedagogiske': ('musikkpedagogisk',),
'musikkpedagogisk': ('musikkpedagogisk',),
'musikkvitenskapelig': ('musikkvitenskapelig',),
'musikkvitenskapelige': ('musikkvitenskapelig',),
'musikkvitenskapelig': ('musikkvitenskapelig',),
'muskelavslappende': ('muskelavslappende',),
'myndiggjort': ('myndiggjøre',),
'myndiggjorte': ('myndiggjøre',),
'myndiggjørende': ('myndiggjøre',),
'mytedrepende': ('mytedrepende',),
'myteomspunnet': ('myteomspunnet',),
'myteomspunne': ('myteomspunnet',),
'myteomspunnet': ('myteomspunnet',),
'nødsaga': ('nødsage',),
'nødsaget': ('nødsage',),
'nødsaga': ('nødsage',),
'nødsaget': ('nødsage',),
'nødsaga': ('nødsage',),
'nødsagete': ('nødsage',),
'nødsagede': ('nødsage',),
'nødsaga': ('nødsage',),
'nødsagete': ('nødsage',),
'nødsagede': ('nødsage',),
'nødsagende': ('nødsage',),
'næringsøkonomisk': ('næringsøkonomisk',),
'næringsøkonomiske': ('næringsøkonomisk',),
'næringsøkonomisk': ('næringsøkonomisk',),
'næringsdrevet': ('næringsdrevet',),
'næringsdrevne': ('næringsdrevet',),
'næringsdrevet': ('næringsdrevet',),
'næringsfattig': ('næringsfattig',),
'næringsfattige': ('næringsfattig',),
'næringsfattig': ('næringsfattig',),
'næringsfattigere': ('næringsfattig',),
'næringsfattigst': ('næringsfattig',),
'næringsfattigste': ('næringsfattig',),
'næringsliberal': ('næringsliberal',),
'næringsliberale': ('næringsliberal',),
'næringsliberalt': ('næringsliberal',),
'næringsliberalere': ('næringsliberal',),
'næringsliberalest': ('næringsliberal',),
'næringsliberaleste': ('næringsliberal',),
'næringslivsorientert': ('næringslivsorientert',),
'næringslivsorienterte': ('næringslivsorientert',),
'næringslivsorientert': ('næringslivsorientert',),
'næringslivsretta': ('næringslivsretta',),
'næringslivsrettet': ('næringslivsrettet',),
'næringslivsrettete': ('næringslivsrettet',),
'næringslivsrettede': ('næringslivsrettet',),
'næringslivsrettete': ('næringslivsrettet',),
'næringslivsrettede': ('næringslivsrettet',),
'næringslivsrettet': ('næringslivsrettet',),
'næringsmessig': ('næringsmessig',),
'næringsmessige': ('næringsmessig',),
'næringsmessig': ('næringsmessig',),
'næringsmiddelteknisk': ('næringsmiddelteknisk',),
'næringsmiddeltekniske': ('næringsmiddelteknisk',),
'næringsmiddelteknisk': ('næringsmiddelteknisk',),
'næringsnøytral': ('næringsnøytral',),
'næringsnøytrale': ('næringsnøytral',),
'næringsnøytralt': ('næringsnøytral',),
'næringsnøytralere': ('næringsnøytral',),
'næringsnøytralest': ('næringsnøytral',),
'næringsnøytraleste': ('næringsnøytral',),
'næringspolitisk': ('næringspolitisk',),
'næringspolitiske': ('næringspolitisk',),
'næringspolitisk': ('næringspolitisk',),
'næringsretta': ('næringsretta',),
'næringsrettet': ('næringsrettet',),
'næringsrettete': ('næringsrettet',),
'næringsrettede': ('næringsrettet',),
'næringsrettete': ('næringsrettet',),
'næringsrettede': ('næringsrettet',),
'næringsrettet': ('næringsrettet',),
'næringsutsatt': ('næringsutsatt',),
'næringsutsatte': ('næringsutsatt',),
'næringsutsatt': ('næringsutsatt',),
'nakkeslengskada': ('nakkeslengskada',),
'nakkeslengskadd': ('nakkeslengskadd',),
'nakkeslengskadde': ('nakkeslengskadd',),
'nakkeslengskadd': ('nakkeslengskadd',),
'nakkeslengskaddere': ('nakkeslengskadd',),
'nakkeslengskaddest': ('nakkeslengskadd',),
'nakkeslengskaddeste': ('nakkeslengskadd',),
'nakkeslengskadet': ('nakkeslengskadet',),
'nakkeslengskadete': ('nakkeslengskadet',),
'nakkeslengskadede': ('nakkeslengskadet',),
'nakkeslengskadete': ('nakkeslengskadet',),
'nakkeslengskadede': ('nakkeslengskadet',),
'nakkeslengskadet': ('nakkeslengskadet',),
'namdalsk': ('namdalsk',),
'namdalske': ('namdalsk',),
'namdalsk': ('namdalsk',),
'nappert': ('nappere',),
'napperte': ('nappere',),
'napperende': ('nappere',),
'narkodømt': ('narkodømt',),
'narkodømte': ('narkodømt',),
'narkodømt': ('narkodømt',),
'narkodømtere': ('narkodømt',),
'narkodømtest': ('narkodømt',),
'narkodømteste': ('narkodømt',),
'narkoleptisk': ('narkoleptisk',),
'narkoleptiske': ('narkoleptisk',),
'narkoleptisk': ('narkoleptisk',),
'narkosikta': ('narkosikta',),
'narkosiktet': ('narkosiktet',),
'narkosiktete': ('narkosiktet',),
'narkosiktede': ('narkosiktet',),
'narkosiktete': ('narkosiktet',),
'narkosiktede': ('narkosiktet',),
'narkosiktet': ('narkosiktet',),
'narkotikadømt': ('narkotikadømt',),
'narkotikadømte': ('narkotikadømt',),
'narkotikadømt': ('narkotikadømt',),
'narkotikadømtere': ('narkotikadømt',),
'narkotikadømtest': ('narkotikadømt',),
'narkotikadømteste': ('narkotikadømt',),
'narkotikafri': ('narkotikafri',),
'narkotikafrie': ('narkotikafri',),
'narkotikafritt': ('narkotikafri',),
'narkotikafriere': ('narkotikafri',),
'narkotikafriest': ('narkotikafri',),
'narkotikafrieste': ('narkotikafri',),
'narkotikamistenkt': ('narkotikamistenkt',),
'narkotikamistenkte': ('narkotikamistenkt',),
'narkotikamistenkt': ('narkotikamistenkt',),
'narkotikamistenktere': ('narkotikamistenkt',),
'narkotikamistenktest': ('narkotikamistenkt',),
'narkotikamistenkteste': ('narkotikamistenkt',),
'narkotikapåvirka': ('narkotikapåvirka',),
'narkotikapåvirket': ('narkotikapåvirket',),
'narkotikapåvirkete': ('narkotikapåvirket',),
'narkotikapåvirkede': ('narkotikapåvirket',),
'narkotikapåvirkete': ('narkotikapåvirket',),
'narkotikapåvirkede': ('narkotikapåvirket',),
'narkotikapåvirket': ('narkotikapåvirket',),
'narkotikapolitisk': ('narkotikapolitisk',),
'narkotikapolitiske': ('narkotikapolitisk',),
'narkotikapolitisk': ('narkotikapolitisk',),
'narkotikaproduserende': ('narkotikaproduserende',),
'narkotiltalt': ('narkotiltalt',),
'narkotiltalte': ('narkotiltalt',),
'narkotiltalt': ('narkotiltalt',),
'narkotiltaltere': ('narkotiltalt',),
'narkotiltaltest': ('narkotiltalt',),
'narkotiltalteste': ('narkotiltalt',),
'nasalert': ('nasalert',),
'nasalerte': ('nasalert',),
'nasalert': ('nasalert',),
'nasjonaløkonomisk': ('nasjonaløkonomisk',),
'nasjonaløkonomiske': ('nasjonaløkonomisk',),
'nasjonaløkonomisk': ('nasjonaløkonomisk',),
'nasjonaldemokratisk': ('nasjonaldemokratisk',),
'nasjonaldemokratiske': ('nasjonaldemokratisk',),
'nasjonaldemokratisk': ('nasjonaldemokratisk',),
'nasjonalfarga': ('nasjonalfarga',),
'nasjonalfarget': ('nasjonalfarget',),
'nasjonalfargete': ('nasjonalfarget',),
'nasjonalfargede': ('nasjonalfarget',),
'nasjonalfargete': ('nasjonalfarget',),
'nasjonalfargede': ('nasjonalfarget',),
'nasjonalfarget': ('nasjonalfarget',),
'nasjonalhistorisk': ('nasjonalhistorisk',),
'nasjonalhistoriske': ('nasjonalhistorisk',),
'nasjonalhistorisk': ('nasjonalhistorisk',),
'nasjonalpatriotisk': ('nasjonalpatriotisk',),
'nasjonalpatriotiske': ('nasjonalpatriotisk',),
'nasjonalpatriotisk': ('nasjonalpatriotisk',),
'nasjonalromantisk': ('nasjonalromantisk',),
'nasjonalromantiske': ('nasjonalromantisk',),
'nasjonalromantisk': ('nasjonalromantisk',),
'natal': ('natal',),
'natale': ('natal',),
'natalt': ('natal',),
'nattemørk': ('nattemørk',),
'nattemørke': ('nattemørk',),
'nattemørkt': ('nattemørk',),
'nattemørkere': ('nattemørk',),
'nattemørkest': ('nattemørk',),
'nattemørkeste': ('nattemørk',),
'nattestengt': ('nattestengt',),
'nattestengte': ('nattestengt',),
'nattestengt': ('nattestengt',),
'nattestengtere': ('nattestengt',),
'nattestengtest': ('nattestengt',),
'nattestengteste': ('nattestengt',),
'nattestille': ('nattestille',),
'nattåpen': ('nattåpen',),
'nattåpne': ('nattåpen',),
'nattåpent': ('nattåpen',),
'nattåpnere': ('nattåpen',),
'nattåpnest': ('nattåpen',),
'nattåpneste': ('nattåpen',),
'nattsort': ('nattsort',),
'nattsorte': ('nattsort',),
'nattsort': ('nattsort',),
'nattsortere': ('nattsort',),
'nattsortest': ('nattsort',),
'nattsorteste': ('nattsort',),
'nattsvart': ('nattsvart',),
'nattsvarte': ('nattsvart',),
'nattsvart': ('nattsvart',),
'naturelskende': ('naturelskende',),
'naturfaglig': ('naturfaglig',),
'naturfaglige': ('naturfaglig',),
'naturfaglig': ('naturfaglig',),
'naturgal': ('naturgal',),
'naturgale': ('naturgal',),
'naturgalt': ('naturgal',),
'naturgalere': ('naturgal',),
'naturgalest': ('naturgal',),
'naturgaleste': ('naturgal',),
'naturhistorisk': ('naturhistorisk',),
'naturhistoriske': ('naturhistorisk',),
'naturhistorisk': ('naturhistorisk',),
'naturinspirert': ('naturinspirert',),
'naturinspirerte': ('naturinspirert',),
'naturinspirert': ('naturinspirert',),
'naturinspirertere': ('naturinspirert',),
'naturinspirertest': ('naturinspirert',),
'naturinspirerteste': ('naturinspirert',),
'naturinteressert': ('naturinteressert',),
'naturinteresserte': ('naturinteressert',),
'naturinteressert': ('naturinteressert',),
'naturnær': ('naturnær',),
'naturnære': ('naturnær',),
'naturnært': ('naturnær',),
'naturnærere': ('naturnær',),
'naturnærest': ('naturnær',),
'naturnæreste': ('naturnær',),
'naturpoetisk': ('naturpoetisk',),
'naturpoetiske': ('naturpoetisk',),
'naturpoetisk': ('naturpoetisk',),
'naturprega': ('naturprega',),
'naturpreget': ('naturpreget',),
'naturpregete': ('naturpreget',),
'naturpregede': ('naturpreget',),
'naturpregete': ('naturpreget',),
'naturpregede': ('naturpreget',),
'naturpreget': ('naturpreget',),
'naturvitenskapelig': ('naturvitenskapelig',),
'naturvitenskapelige': ('naturvitenskapelig',),
'naturvitenskapelig': ('naturvitenskapelig',),
'navigerbar': ('navigerbar',),
'navigerbare': ('navigerbar',),
'navigerbart': ('navigerbar',),
'naziokkupert': ('naziokkupert',),
'naziokkuperte': ('naziokkupert',),
'naziokkupert': ('naziokkupert',),
'naziokkupertere': ('naziokkupert',),
'naziokkupertest': ('naziokkupert',),
'naziokkuperteste': ('naziokkupert',),
'nedbørfattig': ('nedbørfattig',),
'nedbørfattige': ('nedbørfattig',),
'nedbørfattig': ('nedbørfattig',),
'nedbørfattigere': ('nedbørfattig',),
'nedbørfattigst': ('nedbørfattig',),
'nedbørfattigste': ('nedbørfattig',),
'nedbørrik': ('nedbørrik',),
'nedbørrike': ('nedbørrik',),
'nedbørrikt': ('nedbørrik',),
'nedbørrikere': ('nedbørrik',),
'nedbørrikest': ('nedbørrik',),
'nedbørrikeste': ('nedbørrik',),
'nedbetalt': ('nedbetale',),
'nedbetalte': ('nedbetale',),
'nedbetalende': ('nedbetale',),
'nedblåst': ('nedblåst',),
'nedblåste': ('nedblåst',),
'nedblåst': ('nedblåst',),
'nedblåstere': ('nedblåst',),
'nedblåstest': ('nedblåst',),
'nedblåsteste': ('nedblåst',),
'nedbrent': ('nedbrent',),
'nedbrente': ('nedbrent',),
'nedbrent': ('nedbrent',),
'nedbrentere': ('nedbrent',),
'nedbrentest': ('nedbrent',),
'nedbrenteste': ('nedbrent',),
'nedbrytende': ('nedbrytende',),
'neddempa': ('neddempa',),
'neddempet': ('neddempet',),
'neddempete': ('neddempet',),
'neddempede': ('neddempet',),
'neddempete': ('neddempet',),
'neddempede': ('neddempet',),
'neddempet': ('neddempet',),
'neddynga': ('neddynga',),
'neddynget': ('neddynget',),
'neddyngete': ('neddynget',),
'neddyngede': ('neddynget',),
'neddyngete': ('neddynget',),
'neddyngede': ('neddynget',),
'neddynget': ('neddynget',),
'nedenforliggende': ('nedenforliggende',),
'nederlagsdømt': ('nederlagsdømt',),
'nederlagsdømte': ('nederlagsdømt',),
'nederlagsdømt': ('nederlagsdømt',),
'nederlandskætta': ('nederlandskætta',),
'nederlandskættet': ('nederlandskættet',),
'nederlandskættete': ('nederlandskættet',),
'nederlandskættede': ('nederlandskættet',),
'nederlandskættete': ('nederlandskættet',),
'nederlandskættede': ('nederlandskættet',),
'nederlandskættet': ('nederlandskættet',),
'nederlandskbygd': ('nederlandskbygd',),
'nederlandskbygde': ('nederlandskbygd',),
'nederlandskbygd': ('nederlandskbygd',),
'nederlandskbygdere': ('nederlandskbygd',),
'nederlandskbygdest': ('nederlandskbygd',),
'nederlandskbygdeste': ('nederlandskbygd',),
'nedfrossen': ('nedfrossen',),
'nedfrosne': ('nedfrossen',),
'nedfrosset': ('nedfrossen',),
'nedfrosset': ('nedfrosset',),
'nedfrosne': ('nedfrosset',),
'nedfrosset': ('nedfrosset',),
'nedfryst': ('nedfryst',),
'nedfryste': ('nedfryst',),
'nedfryst': ('nedfryst',),
'nedfrystere': ('nedfryst',),
'nedfrystest': ('nedfryst',),
'nedfrysteste': ('nedfryst',),
'nedgradert': ('nedgradere',),
'nedgraderte': ('nedgradere',),
'nedgraderende': ('nedgradere',),
'nedgravet': ('nedgrave',),
'nedgravd': ('nedgrave',),
'nedgravet': ('nedgrave',),
'nedgravd': ('nedgrave',),
'nedgravete': ('nedgrave',),
'nedgravede': ('nedgrave',),
'nedgravde': ('nedgrave',),
'nedgravete': ('nedgrave',),
'nedgravede': ('nedgrave',),
'nedgravde': ('nedgrave',),
'nedgravende': ('nedgrave',),
'nedjustert': ('nedjustere',),
'nedjusterte': ('nedjustere',),
'nedjusterende': ('nedjustere',),
'nedkjørt': ('nedkjørt',),
'nedkjørte': ('nedkjørt',),
'nedkjørt': ('nedkjørt',),
'nedkjørtere': ('nedkjørt',),
'nedkjørtest': ('nedkjørt',),
'nedkjørteste': ('nedkjørt',),
'nedkorta': ('nedkorte',),
'nedkortet': ('nedkorte',),
'nedkorta': ('nedkorte',),
'nedkortet': ('nedkorte',),
'nedkorta': ('nedkorte',),
'nedkortete': ('nedkorte',),
'nedkortede': ('nedkorte',),
'nedkorta': ('nedkorte',),
'nedkortete': ('nedkorte',),
'nedkortede': ('nedkorte',),
'nedkortende': ('nedkorte',),
'nedkutta': ('nedkutta',),
'nedkuttet': ('nedkuttet',),
'nedkuttete': ('nedkuttet',),
'nedkuttede': ('nedkuttet',),
'nedkuttete': ('nedkuttet',),
'nedkuttede': ('nedkuttet',),
'nedkuttet': ('nedkuttet',),
'nedleggingstrua': ('nedleggingstrua',),
'nedleggingstruet': ('nedleggingstruet',),
'nedleggingstruete': ('nedleggingstruet',),
'nedleggingstruede': ('nedleggingstruet',),
'nedleggingstruete': ('nedleggingstruet',),
'nedleggingstruede': ('nedleggingstruet',),
'nedleggingstruet': ('nedleggingstruet',),
'nedpakka': ('nedpakka',),
'nedpakket': ('nedpakket',),
'nedpakkete': ('nedpakket',),
'nedpakkede': ('nedpakket',),
'nedpakkete': ('nedpakket',),
'nedpakkede': ('nedpakket',),
'nedpakket': ('nedpakket',),
'nedrent': ('nedrent',),
'nedrente': ('nedrent',),
'nedrent': ('nedrent',),
'nedrentere': ('nedrent',),
'nedrentest': ('nedrent',),
'nedrenteste': ('nedrent',),
'nedrevet': ('nedrevet',),
'nedrevne': ('nedrevet',),
'nedrevet': ('nedrevet',),
'nedringt': ('nedringt',),
'nedringte': ('nedringt',),
'nedringt': ('nedringt',),
'nedringtere': ('nedringt',),
'nedringtest': ('nedringt',),
'nedringteste': ('nedringt',),
'nedrulla': ('nedrulla',),
'nedrullet': ('nedrullet',),
'nedrullete': ('nedrullet',),
'nedrullede': ('nedrullet',),
'nedrullete': ('nedrullet',),
'nedrullede': ('nedrullet',),
'nedrullet': ('nedrullet',),
'nedrusta': ('nedruste',),
'nedrustet': ('nedruste',),
'nedrusta': ('nedruste',),
'nedrustet': ('nedruste',),
'nedrusta': ('nedruste',),
'nedrustete': ('nedruste',),
'nedrustede': ('nedruste',),
'nedrusta': ('nedruste',),
'nedrustete': ('nedruste',),
'nedrustede': ('nedruste',),
'nedrustende': ('nedruste',),
'nedrykkingsklar': ('nedrykkingsklar',),
'nedrykkingsklare': ('nedrykkingsklar',),
'nedrykkingsklart': ('nedrykkingsklar',),
'nedrykkingsklarere': ('nedrykkingsklar',),
'nedrykkingsklarest': ('nedrykkingsklar',),
'nedrykkingsklareste': ('nedrykkingsklar',),
'nedrykksklar': ('nedrykksklar',),
'nedrykksklare': ('nedrykksklar',),
'nedrykksklart': ('nedrykksklar',),
'nedrykksklarere': ('nedrykksklar',),
'nedrykksklarest': ('nedrykksklar',),
'nedrykksklareste': ('nedrykksklar',),
'nedrykningsklar': ('nedrykningsklar',),
'nedrykningsklare': ('nedrykningsklar',),
'nedrykningsklart': ('nedrykningsklar',),
'nedrykningsklarere': ('nedrykningsklar',),
'nedrykningsklarest': ('nedrykningsklar',),
'nedrykningsklareste': ('nedrykningsklar',),
'nedsenka': ('nedsenka',),
'nedsenka': ('nedsenke',),
'nedsenket': ('nedsenke',),
'nedsenka': ('nedsenke',),
'nedsenket': ('nedsenke',),
'nedsenka': ('nedsenke',),
'nedsenkete': ('nedsenke',),
'nedsenkede': ('nedsenke',),
'nedsenka': ('nedsenke',),
'nedsenkete': ('nedsenke',),
'nedsenkede': ('nedsenke',),
'nedsenkende': ('nedsenke',),
'nedsenket': ('nedsenket',),
'nedsenkete': ('nedsenket',),
'nedsenkede': ('nedsenket',),
'nedsenkete': ('nedsenket',),
'nedsenkede': ('nedsenket',),
'nedsenket': ('nedsenket',),
'nedskåret': ('nedskjære',),
'nedskåren': ('nedskjære',),
'nedskårne': ('nedskjære',),
'nedskjærende': ('nedskjære',),
'nedskutt': ('nedskutt',),
'nedskutte': ('nedskutt',),
'nedskutt': ('nedskutt',),
'nedskuttere': ('nedskutt',),
'nedskuttest': ('nedskutt',),
'nedskutteste': ('nedskutt',),
'nedslakta': ('nedslakta',),
'nedslaktet': ('nedslaktet',),
'nedslaktete': ('nedslaktet',),
'nedslaktede': ('nedslaktet',),
'nedslaktete': ('nedslaktet',),
'nedslaktede': ('nedslaktet',),
'nedslaktet': ('nedslaktet',),
'nedsota': ('nedsota',),
'nedsotet': ('nedsotet',),
'nedsotete': ('nedsotet',),
'nedsotede': ('nedsotet',),
'nedsotete': ('nedsotet',),
'nedsotede': ('nedsotet',),
'nedsotet': ('nedsotet',),
'nedstøva': ('nedstøva',),
'nedstøvet': ('nedstøvet',),
'nedstøvete': ('nedstøvet',),
'nedstøvede': ('nedstøvet',),
'nedstøvete': ('nedstøvet',),
'nedstøvede': ('nedstøvet',),
'nedstøvet': ('nedstøvet',),
'nedstemt': ('nedstemt',),
'nedstemte': ('nedstemt',),
'nedstemt': ('nedstemt',),
'nedstemtere': ('nedstemt',),
'nedstemtest': ('nedstemt',),
'nedstemteste': ('nedstemt',),
'nedtona': ('nedtone',),
'nedtonet': ('nedtone',),
'nedtont': ('nedtone',),
'nedtona': ('nedtone',),
'nedtonet': ('nedtone',),
'nedtont': ('nedtone',),
'nedtona': ('nedtone',),
'nedtonete': ('nedtone',),
'nedtonede': ('nedtone',),
'nedtonte': ('nedtone',),
'nedtona': ('nedtone',),
'nedtonete': ('nedtone',),
'nedtonede': ('nedtone',),
'nedtonte': ('nedtone',),
'nedtonende': ('nedtone',),
'nedtråkka': ('nedtråkka',),
'nedtråkket': ('nedtråkket',),
'nedtråkkete': ('nedtråkket',),
'nedtråkkede': ('nedtråkket',),
'nedtråkkete': ('nedtråkket',),
'nedtråkkede': ('nedtråkket',),
'nedtråkket': ('nedtråkket',),
'negla': ('negle',),
'neglet': ('negle',),
'negla': ('negle',),
'neglet': ('negle',),
'negla': ('negle',),
'neglete': ('negle',),
'neglede': ('negle',),
'neglete': ('negle',),
'neglede': ('negle',),
'negla': ('negle',),
'neglete': ('negle',),
'neglede': ('negle',),
'neglete': ('negle',),
'neglede': ('negle',),
'neglende': ('negle',),
'neglebitende': ('neglebitende',),
'neonbelyst': ('neonbelyst',),
'neonbelyste': ('neonbelyst',),
'neonbelyst': ('neonbelyst',),
'neonbelystere': ('neonbelyst',),
'neonbelystest': ('neonbelyst',),
'neonbelysteste': ('neonbelyst',),
'neonblinkende': ('neonblinkende',),
'neonfarga': ('neonfarga',),
'neonfarget': ('neonfarget',),
'neonfargete': ('neonfarget',),
'neonfargede': ('neonfarget',),
'neonfargete': ('neonfarget',),
'neonfargede': ('neonfarget',),
'neonfarget': ('neonfarget',),
'neorealistisk': ('neorealistisk',),
'neorealistiske': ('neorealistisk',),
'neorealistisk': ('neorealistisk',),
'nepen': ('nepen',),
'nepne': ('nepen',),
'nepent': ('nepen',),
'nepnere': ('nepen',),
'nepnest': ('nepen',),
'nepneste': ('nepen',),
'nepotisk': ('nepotisk',),
'nepotiske': ('nepotisk',),
'nepotisk': ('nepotisk',),
'nervemessig': ('nervemessig',),
'nervemessige': ('nervemessig',),
'nervemessig': ('nervemessig',),
'nerveslitt': ('nerveslitt',),
'nerveslitte': ('nerveslitt',),
'nerveslitt': ('nerveslitt',),
'nerveslittere': ('nerveslitt',),
'nerveslittest': ('nerveslitt',),
'nerveslitteste': ('nerveslitt',),
'neurobiologisk': ('neurobiologisk',),
'neurobiologiske': ('neurobiologisk',),
'neurobiologisk': ('neurobiologisk',),
'neurofysiologisk': ('neurofysiologisk',),
'neurofysiologiske': ('neurofysiologisk',),
'neurofysiologisk': ('neurofysiologisk',),
'neurokirurgisk': ('neurokirurgisk',),
'neurokirurgiske': ('neurokirurgisk',),
'neurokirurgisk': ('neurokirurgisk',),
'nevnelig': ('nevnelig',),
'nevnelige': ('nevnelig',),
'nevnelig': ('nevnelig',),
'nevneligere': ('nevnelig',),
'nevneligst': ('nevnelig',),
'nevneligste': ('nevnelig',),
'nevrobiologisk': ('nevrobiologisk',),
'nevrobiologiske': ('nevrobiologisk',),
'nevrobiologisk': ('nevrobiologisk',),
'nevrofysiologisk': ('nevrofysiologisk',),
'nevrofysiologiske': ('nevrofysiologisk',),
'nevrofysiologisk': ('nevrofysiologisk',),
'nevrokirurgisk': ('nevrokirurgisk',),
'nevrokirurgiske': ('nevrokirurgisk',),
'nevrokirurgisk': ('nevrokirurgisk',),
'nibedt': ('nibe',),
'nibedte': ('nibe',),
'nibeende': ('nibe',),
'nida': ('nide',),
'nidet': ('nide',),
'nida': ('nide',),
'nidet': ('nide',),
'nida': ('nide',),
'nidete': ('nide',),
'nidede': ('nide',),
'nida': ('nide',),
'nidete': ('nide',),
'nidede': ('nide',),
'nidende': ('nide',),
'nietasjes': ('nietasjes',),
'nihala': ('nihala',),
'nihalet': ('nihalet',),
'nihalete': ('nihalet',),
'nihalede': ('nihalet',),
'nihalete': ('nihalet',),
'nihalede': ('nihalet',),
'nihalet': ('nihalet',),
'niksa': ('nikse',),
'nikset': ('nikse',),
'niksa': ('nikse',),
'nikset': ('nikse',),
'niksa': ('nikse',),
'niksete': ('nikse',),
'niksede': ('nikse',),
'niksa': ('nikse',),
'niksete': ('nikse',),
'niksede': ('nikse',),
'niksende': ('nikse',),
'nilest': ('nilese',),
'nileste': ('nilese',),
'nilesende': ('nilese',),
'nipunkts': ('nipunkts',),
'nisjeprega': ('nisjeprega',),
'nisjepreget': ('nisjepreget',),
'nisjepregete': ('nisjepreget',),
'nisjepregede': ('nisjepreget',),
'nisjepregete': ('nisjepreget',),
'nisjepregede': ('nisjepreget',),
'nisjepreget': ('nisjepreget',),
'niskreket': ('niskrike',),
'niskreken': ('niskrike',),
'niskrekne': ('niskrike',),
'niskrikende': ('niskrike',),
'nitridert': ('nitridere',),
'nitriderte': ('nitridere',),
'nitriderende': ('nitridere',),
'nittiandre': ('nittiandre',),
'nittiførste': ('nittiførste',),
'nittifemte': ('nittifemte',),
'nittifjerde': ('nittifjerde',),
'nittiåttende': ('nittiåttende',),
'nittiniende': ('nittiniende',),
'nittisjette': ('nittisjette',),
'nittisjuende': ('nittisjuende',),
'nittitredje': ('nittitredje',),
'nivåmessig': ('nivåmessig',),
'nivåmessige': ('nivåmessig',),
'nivåmessig': ('nivåmessig',),
'nobelprisbelønna': ('nobelprisbelønna',),
'nobelprisbelønnet': ('nobelprisbelønnet',),
'nobelprisbelønnete': ('nobelprisbelønnet',),
'nobelprisbelønnede': ('nobelprisbelønnet',),
'nobelprisbelønnete': ('nobelprisbelønnet',),
'nobelprisbelønnede': ('nobelprisbelønnet',),
'nobelprisbelønnet': ('nobelprisbelønnet',),
'nobelprisbelønt': ('nobelprisbelønt',),
'nobelprisbelønte': ('nobelprisbelønt',),
'nobelprisbelønt': ('nobelprisbelønt',),
'nordøstre': ('nordøstre',),
'nordafrikansk': ('nordafrikansk',),
'nordafrikanske': ('nordafrikansk',),
'nordafrikansk': ('nordafrikansk',),
'nordaustre': ('nordaustre',),
'nordeuropeisk': ('nordeuropeisk',),
'nordeuropeiske': ('nordeuropeisk',),
'nordeuropeisk': ('nordeuropeisk',),
'nordgermansk': ('nordgermansk',),
'nordgermanske': ('nordgermansk',),
'nordgermansk': ('nordgermansk',),
'nordindisk': ('nordindisk',),
'nordindiske': ('nordindisk',),
'nordindisk': ('nordindisk',),
'nordirsk': ('nordirsk',),
'nordirske': ('nordirsk',),
'nordirsk': ('nordirsk',),
'norditaliensk': ('norditaliensk',),
'norditalienske': ('norditaliensk',),
'norditaliensk': ('norditaliensk',),
'nordjysk': ('nordjysk',),
'nordjyske': ('nordjysk',),
'nordjysk': ('nordjysk',),
'nordkinesisk': ('nordkinesisk',),
'nordkinesiske': ('nordkinesisk',),
'nordkinesisk': ('nordkinesisk',),
'nordostlig': ('nordostlig',),
'nordostlige': ('nordostlig',),
'nordostlig': ('nordostlig',),
'nordostligere': ('nordostlig',),
'nordostligst': ('nordostlig',),
'nordostligste': ('nordostlig',),
'nordtrøndersk': ('nordtrøndersk',),
'nordtrønderske': ('nordtrøndersk',),
'nordtrøndersk': ('nordtrøndersk',),
'nordtrøndsk': ('nordtrøndsk',),
'nordtrøndske': ('nordtrøndsk',),
'nordtrøndsk': ('nordtrøndsk',),
'nordvestre': ('nordvestre',),
'normalspora': ('normalspora',),
'normalsporet': ('normalsporet',),
'normalsporete': ('normalsporet',),
'normalsporede': ('normalsporet',),
'normalsporete': ('normalsporet',),
'normalsporede': ('normalsporet',),
'normalsporet': ('normalsporet',),
'normalvektig': ('normalvektig',),
'normalvektige': ('normalvektig',),
'normalvektig': ('normalvektig',),
'normalvektigere': ('normalvektig',),
'normalvektigst': ('normalvektig',),
'normalvektigste': ('normalvektig',),
'normdannende': ('normdannende',),
'normsettende': ('normsettende',),
'norsk-norsk': ('norsk-norsk',),
'norsk-norske': ('norsk-norsk',),
'norsk-norsk': ('norsk-norsk',),
'norsk-norskere': ('norsk-norsk',),
'norsk-norskest': ('norsk-norsk',),
'norsk-norskeste': ('norsk-norsk',),
'norskætta': ('norskætta',),
'norskættet': ('norskættet',),
'norskættete': ('norskættet',),
'norskættede': ('norskættet',),
'norskættete': ('norskættet',),
'norskættede': ('norskættet',),
'norskættet': ('norskættet',),
'norskamerikansk': ('norskamerikansk',),
'norskamerikanske': ('norskamerikansk',),
'norskamerikansk': ('norskamerikansk',),
'norskavla': ('norskavla',),
'norskavlet': ('norskavlet',),
'norskavlete': ('norskavlet',),
'norskavlede': ('norskavlet',),
'norskavlete': ('norskavlet',),
'norskavlede': ('norskavlet',),
'norskavlet': ('norskavlet',),
'norskbasert': ('norskbasert',),
'norskbaserte': ('norskbasert',),
'norskbasert': ('norskbasert',),
'norskdominert': ('norskdominert',),
'norskdominerte': ('norskdominert',),
'norskdominert': ('norskdominert',),
'norskeid': ('norskeid',),
'norskeide': ('norskeid',),
'norskeid': ('norskeid',),
'norskeidere': ('norskeid',),
'norskeidest': ('norskeid',),
'norskeideste': ('norskeid',),
'norskinspirert': ('norskinspirert',),
'norskinspirerte': ('norskinspirert',),
'norskinspirert': ('norskinspirert',),
'norskinspirertere': ('norskinspirert',),
'norskinspirertest': ('norskinspirert',),
'norskinspirerteste': ('norskinspirert',),
'norskklingende': ('norskklingende',),
'norskkontrollert': ('norskkontrollert',),
'norskkontrollerte': ('norskkontrollert',),
'norskkontrollert': ('norskkontrollert',),
'norskkyndig': ('norskkyndig',),
'norskkyndige': ('norskkyndig',),
'norskkyndig': ('norskkyndig',),
'norskkyndigere': ('norskkyndig',),
'norskkyndigst': ('norskkyndig',),
'norskkyndigste': ('norskkyndig',),
'norskregistrert': ('norskregistrert',),
'norskregistrerte': ('norskregistrert',),
'norskregistrert': ('norskregistrert',),
'norskregistrertere': ('norskregistrert',),
'norskregistrertest': ('norskregistrert',),
'norskregistrerteste': ('norskregistrert',),
'norsksponsa': ('norsksponsa',),
'norsksponset': ('norsksponset',),
'norsksponsete': ('norsksponset',),
'norsksponsede': ('norsksponset',),
'norsksponsete': ('norsksponset',),
'norsksponsede': ('norsksponset',),
'norsksponset': ('norsksponset',),
'norskspråklig': ('norskspråklig',),
'norskspråklige': ('norskspråklig',),
'norskspråklig': ('norskspråklig',),
'norskstøtta': ('norskstøtta',),
'norskstøttet': ('norskstøttet',),
'norskstøttete': ('norskstøttet',),
'norskstøttede': ('norskstøttet',),
'norskstøttete': ('norskstøttet',),
'norskstøttede': ('norskstøttet',),
'norskstøttet': ('norskstøttet',),
'norsksyngende': ('norsksyngende',),
'norsktappa': ('norsktappa',),
'norsktappet': ('norsktappet',),
'norsktappete': ('norsktappet',),
'norsktappede': ('norsktappet',),
'norsktappete': ('norsktappet',),
'norsktappede': ('norsktappet',),
'norsktappet': ('norsktappet',),
'norsktrent': ('norsktrent',),
'norsktrente': ('norsktrent',),
'norsktrent': ('norsktrent',),
'norsktrentere': ('norsktrent',),
'norsktrentest': ('norsktrent',),
'norsktrenteste': ('norsktrent',),
'norskutvikla': ('norskutvikla',),
'norskutviklet': ('norskutviklet',),
'norskutviklete': ('norskutviklet',),
'norskutviklede': ('norskutviklet',),
'norskutviklete': ('norskutviklet',),
'norskutviklede': ('norskutviklet',),
'norskutviklet': ('norskutviklet',),
'nouveau': ('nouveau',),
'nullstilt': ('nullstille',),
'nullstilte': ('nullstille',),
'nullstillende': ('nullstille',),
'nyaktuell': ('nyaktuell',),
'nyaktuelle': ('nyaktuell',),
'nyaktuelt': ('nyaktuell',),
'nyaktuellere': ('nyaktuell',),
'nyaktuellest': ('nyaktuell',),
'nyaktuelleste': ('nyaktuell',),
'nyanlagt': ('nyanlagt',),
'nyanlagte': ('nyanlagt',),
'nyanlagt': ('nyanlagt',),
'nyanlagtere': ('nyanlagt',),
'nyanlagtest': ('nyanlagt',),
'nyanlagteste': ('nyanlagt',),
'nyansatt': ('nyansatt',),
'nyansatte': ('nyansatt',),
'nyansatt': ('nyansatt',),
'nyansattere': ('nyansatt',),
'nyansattest': ('nyansatt',),
'nyansatteste': ('nyansatt',),
'nyarrangert': ('nyarrangert',),
'nyarrangerte': ('nyarrangert',),
'nyarrangert': ('nyarrangert',),
'nyarrangertere': ('nyarrangert',),
'nyarrangertest': ('nyarrangert',),
'nyarrangerteste': ('nyarrangert',),
'nybada': ('nybada',),
'nybadet': ('nybadet',),
'nybadete': ('nybadet',),
'nybadede': ('nybadet',),
'nybadete': ('nybadet',),
'nybadede': ('nybadet',),
'nybadet': ('nybadet',),
'nybarokk': ('nybarokk',),
'nybarokke': ('nybarokk',),
'nybarokt': ('nybarokk',),
'nybarokkere': ('nybarokk',),
'nybarokkest': ('nybarokk',),
'nybarokkeste': ('nybarokk',),
'nybona': ('nybona',),
'nybonet': ('nybonet',),
'nybonete': ('nybonet',),
'nybonede': ('nybonet',),
'nybonete': ('nybonet',),
'nybonede': ('nybonet',),
'nybonet': ('nybonet',),
'nybont': ('nybont',),
'nybonte': ('nybont',),
'nybont': ('nybont',),
'nybontere': ('nybont',),
'nybontest': ('nybont',),
'nybonteste': ('nybont',),
'nybygd': ('nybygd',),
'nybygde': ('nybygd',),
'nybygd': ('nybygd',),
'nybygdere': ('nybygd',),
'nybygdest': ('nybygd',),
'nybygdeste': ('nybygd',),
'nybygget': ('nybygge',),
'nybygd': ('nybygge',),
'nybygget': ('nybygge',),
'nybygd': ('nybygge',),
'nybyggete': ('nybygge',),
'nybyggede': ('nybygge',),
'nybygde': ('nybygge',),
'nybyggete': ('nybygge',),
'nybyggede': ('nybygge',),
'nybygde': ('nybygge',),
'nybyggende': ('nybygge',),
'nydøpt': ('nydøpt',),
'nydøpte': ('nydøpt',),
'nydøpt': ('nydøpt',),
'nydøptere': ('nydøpt',),
'nydøptest': ('nydøpt',),
'nydøpteste': ('nydøpt',),
'nydimittert': ('nydimittert',),
'nydimitterte': ('nydimittert',),
'nydimittert': ('nydimittert',),
'nydusja': ('nydusja',),
'nydusjet': ('nydusjet',),
'nydusjete': ('nydusjet',),
'nydusjede': ('nydusjet',),
'nydusjete': ('nydusjet',),
'nydusjede': ('nydusjet',),
'nydusjet': ('nydusjet',),
'nyekspresjonistisk': ('nyekspresjonistisk',),
'nyekspresjonistiske': ('nyekspresjonistisk',),
'nyekspresjonistisk': ('nyekspresjonistisk',),
'nyerverva': ('nyerverva',),
'nyervervet': ('nyervervet',),
'nyervervete': ('nyervervet',),
'nyervervede': ('nyervervet',),
'nyervervete': ('nyervervet',),
'nyervervede': ('nyervervet',),
'nyervervet': ('nyervervet',),
'nyfanga': ('nyfanga',),
'nyfanget': ('nyfanget',),
'nyfangete': ('nyfanget',),
'nyfangede': ('nyfanget',),
'nyfangete': ('nyfanget',),
'nyfangede': ('nyfanget',),
'nyfanget': ('nyfanget',),
'nyfarga': ('nyfarga',),
'nyfarget': ('nyfarget',),
'nyfargete': ('nyfarget',),
'nyfargede': ('nyfarget',),
'nyfargete': ('nyfarget',),
'nyfargede': ('nyfarget',),
'nyfarget': ('nyfarget',),
'nyfascistisk': ('nyfascistisk',),
'nyfascistiske': ('nyfascistisk',),
'nyfascistisk': ('nyfascistisk',),
'nyfattig': ('nyfattig',),
'nyfattige': ('nyfattig',),
'nyfattig': ('nyfattig',),
'nyfattigere': ('nyfattig',),
'nyfattigst': ('nyfattig',),
'nyfattigste': ('nyfattig',),
'nyfeministisk': ('nyfeministisk',),
'nyfeministiske': ('nyfeministisk',),
'nyfeministisk': ('nyfeministisk',),
'nyfletta': ('nyfletta',),
'nyflettet': ('nyflettet',),
'nyflettete': ('nyflettet',),
'nyflettede': ('nyflettet',),
'nyflettete': ('nyflettet',),
'nyflettede': ('nyflettet',),
'nyflettet': ('nyflettet',),
'nyforelska': ('nyforelska',),
'nyforelsket': ('nyforelsket',),
'nyforelskete': ('nyforelsket',),
'nyforelskede': ('nyforelsket',),
'nyforelskete': ('nyforelsket',),
'nyforelskede': ('nyforelsket',),
'nyforelsket': ('nyforelsket',),
'nyforlova': ('nyforlova',),
'nyforlovet': ('nyforlovet',),
'nyforlovete': ('nyforlovet',),
'nyforlovede': ('nyforlovet',),
'nyforlovete': ('nyforlovet',),
'nyforlovede': ('nyforlovet',),
'nyforlovet': ('nyforlovet',),
'nyfrisert': ('nyfrisert',),
'nyfriserte': ('nyfrisert',),
'nyfrisert': ('nyfrisert',),
'nyfrisertere': ('nyfrisert',),
'nyfrisertest': ('nyfrisert',),
'nyfriserteste': ('nyfrisert',),
'nyfusjonert': ('nyfusjonert',),
'nyfusjonerte': ('nyfusjonert',),
'nyfusjonert': ('nyfusjonert',),
'nyfusjonertere': ('nyfusjonert',),
'nyfusjonertest': ('nyfusjonert',),
'nyfusjonerteste': ('nyfusjonert',),
'nygammal': ('nygammal',),
'nygamle': ('nygammal',),
'nygammalt': ('nygammal',),
'nyeldre': ('nygammal',),
'nyeldst': ('nygammal',),
'nyeldste': ('nygammal',),
'nygammel': ('nygammel',),
'nygamle': ('nygammel',),
'nygammelt': ('nygammel',),
'nygamlere': ('nygammel',),
'nygamlest': ('nygammel',),
'nygamleste': ('nygammel',),
'nygotisk': ('nygotisk',),
'nygotiske': ('nygotisk',),
'nygotisk': ('nygotisk',),
'nygresk': ('nygresk',),
'nygreske': ('nygresk',),
'nygresk': ('nygresk',),
'nygrilla': ('nygrilla',),
'nygrillet': ('nygrillet',),
'nygrillete': ('nygrillet',),
'nygrillede': ('nygrillet',),
'nygrillete': ('nygrillet',),
'nygrillede': ('nygrillet',),
'nygrillet': ('nygrillet',),
'nyhetshungrig': ('nyhetshungrig',),
'nyhetshungrige': ('nyhetshungrig',),
'nyhetshungrig': ('nyhetshungrig',),
'nyhetshungrigere': ('nyhetshungrig',),
'nyhetshungrigst': ('nyhetshungrig',),
'nyhetshungrigste': ('nyhetshungrig',),
'nyindustrialisert': ('nyindustrialisert',),
'nyindustrialiserte': ('nyindustrialisert',),
'nyindustrialisert': ('nyindustrialisert',),
'nyindustrialisertere': ('nyindustrialisert',),
'nyindustrialisertest': ('nyindustrialisert',),
'nyindustrialiserteste': ('nyindustrialisert',),
'nyinnflytta': ('nyinnflytte',),
'nyinnflyttet': ('nyinnflytte',),
'nyinnflytta': ('nyinnflytte',),
'nyinnflyttet': ('nyinnflytte',),
'nyinnflytta': ('nyinnflytte',),
'nyinnflyttete': ('nyinnflytte',),
'nyinnflyttede': ('nyinnflytte',),
'nyinnflytta': ('nyinnflytte',),
'nyinnflyttete': ('nyinnflytte',),
'nyinnflyttede': ('nyinnflytte',),
'nyinnflyttende': ('nyinnflytte',),
'nyinnlagt': ('nyinnlagt',),
'nyinnlagte': ('nyinnlagt',),
'nyinnlagt': ('nyinnlagt',),
'nyinnlagtere': ('nyinnlagt',),
'nyinnlagtest': ('nyinnlagt',),
'nyinnlagteste': ('nyinnlagt',),
'nyinnmeldt': ('nyinnmelde',),
'nyinnmeldte': ('nyinnmelde',),
'nyinnmeldende': ('nyinnmelde',),
'nyinnreda': ('nyinnreda',),
'nyinnredet': ('nyinnredet',),
'nyinnredete': ('nyinnredet',),
'nyinnredede': ('nyinnredet',),
'nyinnredete': ('nyinnredet',),
'nyinnredede': ('nyinnredet',),
'nyinnredet': ('nyinnredet',),
'nyinnsatt': ('nyinnsatt',),
'nyinnsatte': ('nyinnsatt',),
'nyinnsatt': ('nyinnsatt',),
'nyinnsattere': ('nyinnsatt',),
'nyinnsattest': ('nyinnsatt',),
'nyinnsatteste': ('nyinnsatt',),
'nyinnspilt': ('nyinnspilt',),
'nyinnspilte': ('nyinnspilt',),
'nyinnspilt': ('nyinnspilt',),
'nyinnspiltere': ('nyinnspilt',),
'nyinnspiltest': ('nyinnspilt',),
'nyinnspilteste': ('nyinnspilt',),
'nyinnstifta': ('nyinnstifta',),
'nyinnstiftet': ('nyinnstiftet',),
'nyinnstiftete': ('nyinnstiftet',),
'nyinnstiftede': ('nyinnstiftet',),
'nyinnstiftete': ('nyinnstiftet',),
'nyinnstiftede': ('nyinnstiftet',),
'nyinnstiftet': ('nyinnstiftet',),
'nyinnvidd': ('nyinnvidd',),
'nyinnvidde': ('nyinnvidd',),
'nyinnvidd': ('nyinnvidd',),
'nyinnviddere': ('nyinnvidd',),
'nyinnviddest': ('nyinnvidd',),
'nyinnviddeste': ('nyinnvidd',),
'nyinstallert': ('nyinstallert',),
'nyinstallerte': ('nyinstallert',),
'nyinstallert': ('nyinstallert',),
'nyåpen': ('nyåpen',),
'nyåpne': ('nyåpen',),
'nyåpent': ('nyåpen',),
'nyåpnere': ('nyåpen',),
'nyåpnest': ('nyåpen',),
'nyåpneste': ('nyåpen',),
'nykastrert': ('nykastrert',),
'nykastrerte': ('nykastrert',),
'nykastrert': ('nykastrert',),
'nykastrertere': ('nykastrert',),
'nykastrertest': ('nykastrert',),
'nykastrerteste': ('nykastrert',),
'nykåra': ('nykåra',),
'nykåret': ('nykåret',),
'nykårete': ('nykåret',),
'nykårede': ('nykåret',),
'nykårete': ('nykåret',),
'nykårede': ('nykåret',),
'nykåret': ('nykåret',),
'nykjøpt': ('nykjøpt',),
'nykjøpte': ('nykjøpt',),
'nykjøpt': ('nykjøpt',),
'nykjøptere': ('nykjøpt',),
'nykjøptest': ('nykjøpt',),
'nykjøpteste': ('nykjøpt',),
'nykjemma': ('nykjemma',),
'nykjemmet': ('nykjemmet',),
'nykjemmete': ('nykjemmet',),
'nykjemmede': ('nykjemmet',),
'nykjemmete': ('nykjemmet',),
'nykjemmede': ('nykjemmet',),
'nykjemmet': ('nykjemmet',),
'nyklassifisert': ('nyklassifisert',),
'nyklassifiserte': ('nyklassifisert',),
'nyklassifisert': ('nyklassifisert',),
'nyklassifisertere': ('nyklassifisert',),
'nyklassifisertest': ('nyklassifisert',),
'nyklassifiserteste': ('nyklassifisert',),
'nyklassisistisk': ('nyklassisistisk',),
'nyklassisistiske': ('nyklassisistisk',),
'nyklassisistisk': ('nyklassisistisk',),
'nyklipt': ('nyklipt',),
'nyklipte': ('nyklipt',),
'nyklipt': ('nyklipt',),
'nykliptere': ('nyklipt',),
'nykliptest': ('nyklipt',),
'nyklipteste': ('nyklipt',),
'nykokt': ('nykokt',),
'nykokte': ('nykokt',),
'nykokt': ('nykokt',),
'nykoktere': ('nykokt',),
'nykoktest': ('nykokt',),
'nykokteste': ('nykokt',),
'nykomponert': ('nykomponert',),
'nykomponerte': ('nykomponert',),
'nykomponert': ('nykomponert',),
'nykomponertere': ('nykomponert',),
'nykomponertest': ('nykomponert',),
'nykomponerteste': ('nykomponert',),
'nykrona': ('nykrona',),
'nykronet': ('nykronet',),
'nykronete': ('nykronet',),
'nykronede': ('nykronet',),
'nykronete': ('nykronet',),
'nykronede': ('nykronet',),
'nykronet': ('nykronet',),
'nykront': ('nykront',),
'nykronte': ('nykront',),
'nykront': ('nykront',),
'nykrontere': ('nykront',),
'nykrontest': ('nykront',),
'nykronteste': ('nykront',),
'nykvesst': ('nykvesst',),
'nykvesste': ('nykvesst',),
'nykvesst': ('nykvesst',),
'nykvesstere': ('nykvesst',),
'nykvesstest': ('nykvesst',),
'nykvessteste': ('nykvesst',),
'nylakkert': ('nylakkert',),
'nylakkerte': ('nylakkert',),
'nylakkert': ('nylakkert',),
'nylakkertere': ('nylakkert',),
'nylakkertest': ('nylakkert',),
'nylakkerteste': ('nylakkert',),
'nyleid': ('nyleid',),
'nyleide': ('nyleid',),
'nyleid': ('nyleid',),
'nyleidere': ('nyleid',),
'nyleidest': ('nyleid',),
'nyleideste': ('nyleid',),
'nyliberal': ('nyliberal',),
'nyliberale': ('nyliberal',),
'nyliberalt': ('nyliberal',),
'nyliberalere': ('nyliberal',),
'nyliberalest': ('nyliberal',),
'nyliberaleste': ('nyliberal',),
'nymarxistisk': ('nymarxistisk',),
'nymarxistiske': ('nymarxistisk',),
'nymarxistisk': ('nymarxistisk',),
'nymoralsk': ('nymoralsk',),
'nymoralske': ('nymoralsk',),
'nymoralsk': ('nymoralsk',),
'nyombygd': ('nyombygd',),
'nyombygde': ('nyombygd',),
'nyombygd': ('nyombygd',),
'nyombygdere': ('nyombygd',),
'nyombygdest': ('nyombygd',),
'nyombygdeste': ('nyombygd',),
'nyomvendt': ('nyomvendt',),
'nyomvendte': ('nyomvendt',),
'nyomvendt': ('nyomvendt',),
'nyomvendtere': ('nyomvendt',),
'nyomvendtest': ('nyomvendt',),
'nyomvendteste': ('nyomvendt',),
'nyoperert': ('nyoperert',),
'nyopererte': ('nyoperert',),
'nyoperert': ('nyoperert',),
'nyoperertere': ('nyoperert',),
'nyoperertest': ('nyoperert',),
'nyopererteste': ('nyoperert',),
'nyopp-pussa': ('nyopp-pussa',),
'nyopp-pusset': ('nyopp-pusset',),
'nyopp-pussete': ('nyopp-pusset',),
'nyopp-pussede': ('nyopp-pusset',),
'nyopp-pussete': ('nyopp-pusset',),
'nyopp-pussede': ('nyopp-pusset',),
'nyopp-pusset': ('nyopp-pusset',),
'nyoppdaga': ('nyoppdaga',),
'nyoppdaget': ('nyoppdaget',),
'nyoppdagete': ('nyoppdaget',),
'nyoppdagede': ('nyoppdaget',),
'nyoppdagete': ('nyoppdaget',),
'nyoppdagede': ('nyoppdaget',),
'nyoppdaget': ('nyoppdaget',),
'nyoppført': ('nyoppført',),
'nyoppførte': ('nyoppført',),
'nyoppført': ('nyoppført',),
'nyoppførtere': ('nyoppført',),
'nyoppførtest': ('nyoppført',),
'nyoppførteste': ('nyoppført',),
'nyoppnevnt': ('nyoppnevnt',),
'nyoppnevnte': ('nyoppnevnt',),
'nyoppnevnt': ('nyoppnevnt',),
'nyoppnevntere': ('nyoppnevnt',),
'nyoppnevntest': ('nyoppnevnt',),
'nyoppnevnteste': ('nyoppnevnt',),
'nyoppretta': ('nyopprette',),
'nyopprettet': ('nyopprette',),
'nyoppretta': ('nyopprette',),
'nyopprettet': ('nyopprette',),
'nyoppretta': ('nyopprette',),
'nyopprettete': ('nyopprette',),
'nyopprettede': ('nyopprette',),
'nyoppretta': ('nyopprette',),
'nyopprettete': ('nyopprette',),
'nyopprettede': ('nyopprette',),
'nyopprettende': ('nyopprette',),
'nyopprykka': ('nyopprykka',),
'nyopprykket': ('nyopprykket',),
'nyopprykkete': ('nyopprykket',),
'nyopprykkede': ('nyopprykket',),
'nyopprykkete': ('nyopprykket',),
'nyopprykkede': ('nyopprykket',),
'nyopprykket': ('nyopprykket',),
'nyoppsatt': ('nyoppsatt',),
'nyoppsatte': ('nyoppsatt',),
'nyoppsatt': ('nyoppsatt',),
'nyoppsattere': ('nyoppsatt',),
'nyoppsattest': ('nyoppsatt',),
'nyoppsatteste': ('nyoppsatt',),
'nyoppussa': ('nyoppussa',),
'nyoppusset': ('nyoppusset',),
'nyoppussete': ('nyoppusset',),
'nyoppussede': ('nyoppusset',),
'nyoppussete': ('nyoppusset',),
'nyoppussede': ('nyoppusset',),
'nyoppusset': ('nyoppusset',),
'nyordinert': ('nyordinert',),
'nyordinerte': ('nyordinert',),
'nyordinert': ('nyordinert',),
'nyordinertere': ('nyordinert',),
'nyordinertest': ('nyordinert',),
'nyordinerteste': ('nyordinert',),
'nyorganisert': ('nyorganisert',),
'nyorganiserte': ('nyorganisert',),
'nyorganisert': ('nyorganisert',),
'nyorganisertere': ('nyorganisert',),
'nyorganisertest': ('nyorganisert',),
'nyorganiserteste': ('nyorganisert',),
'nyoverhalt': ('nyoverhalt',),
'nyoverhalte': ('nyoverhalt',),
'nyoverhalt': ('nyoverhalt',),
'nyoverhaltere': ('nyoverhalt',),
'nyoverhaltest': ('nyoverhalt',),
'nyoverhalteste': ('nyoverhalt',),
'nypløyd': ('nypløyd',),
'nypløyde': ('nypløyd',),
'nypløyd': ('nypløyd',),
'nyplanta': ('nyplanta',),
'nyplantet': ('nyplantet',),
'nyplantete': ('nyplantet',),
'nyplantede': ('nyplantet',),
'nyplantete': ('nyplantet',),
'nyplantede': ('nyplantet',),
'nyplantet': ('nyplantet',),
'nypolert': ('nypolert',),
'nypolerte': ('nypolert',),
'nypolert': ('nypolert',),
'nypreparert': ('nypreparert',),
'nypreparerte': ('nypreparert',),
'nypreparert': ('nypreparert',),
'nypreparertere': ('nypreparert',),
'nypreparertest': ('nypreparert',),
'nypreparerteste': ('nypreparert',),
'nypressa': ('nypressa',),
'nypresset': ('nypresset',),
'nypressete': ('nypresset',),
'nypressede': ('nypresset',),
'nypressete': ('nypresset',),
'nypressede': ('nypresset',),
'nypresset': ('nypresset',),
'nyprodusert': ('nyprodusert',),
'nyproduserte': ('nyprodusert',),
'nyprodusert': ('nyprodusert',),
'nyprodusertere': ('nyprodusert',),
'nyprodusertest': ('nyprodusert',),
'nyproduserteste': ('nyprodusert',),
'nypussa': ('nypussa',),
'nypusset': ('nypusset',),
'nypussete': ('nypusset',),
'nypussede': ('nypusset',),
'nypussete': ('nypusset',),
'nypussede': ('nypusset',),
'nypusset': ('nypusset',),
'nypynta': ('nypynta',),
'nypyntet': ('nypyntet',),
'nypyntete': ('nypyntet',),
'nypyntede': ('nypyntet',),
'nypyntete': ('nypyntet',),
'nypyntede': ('nypyntet',),
'nypyntet': ('nypyntet',),
'nyredigert': ('nyredigert',),
'nyredigerte': ('nyredigert',),
'nyredigert': ('nyredigert',),
'nyredigertere': ('nyredigert',),
'nyredigertest': ('nyredigert',),
'nyredigerteste': ('nyredigert',),
'nyregistrert': ('nyregistrert',),
'nyregistrerte': ('nyregistrert',),
'nyregistrert': ('nyregistrert',),
'nyregistrertere': ('nyregistrert',),
'nyregistrertest': ('nyregistrert',),
'nyregistrerteste': ('nyregistrert',),
'nyreist': ('nyreist',),
'nyreiste': ('nyreist',),
'nyreist': ('nyreist',),
'nyreligiøs': ('nyreligiøs',),
'nyreligiøse': ('nyreligiøs',),
'nyreligiøst': ('nyreligiøs',),
'nyreligiøsere': ('nyreligiøs',),
'nyreligiøsest': ('nyreligiøs',),
'nyreligiøseste': ('nyreligiøs',),
'nyrenovert': ('nyrenovert',),
'nyrenoverte': ('nyrenovert',),
'nyrenovert': ('nyrenovert',),
'nyrenovertere': ('nyrenovert',),
'nyrenovertest': ('nyrenovert',),
'nyrenoverteste': ('nyrenovert',),
'nyrestaurert': ('nyrestaurert',),
'nyrestaurerte': ('nyrestaurert',),
'nyrestaurert': ('nyrestaurert',),
'nyrestaurertere': ('nyrestaurert',),
'nyrestaurertest': ('nyrestaurert',),
'nyrestaurerteste': ('nyrestaurert',),
'nyrevidert': ('nyrevidert',),
'nyreviderte': ('nyrevidert',),
'nyrevidert': ('nyrevidert',),
'nyrevidertere': ('nyrevidert',),
'nyrevidertest': ('nyrevidert',),
'nyreviderteste': ('nyrevidert',),
'nyromantisk': ('nyromantisk',),
'nyromantiske': ('nyromantisk',),
'nyromantisk': ('nyromantisk',),
'nyseparert': ('nyseparert',),
'nyseparerte': ('nyseparert',),
'nyseparert': ('nyseparert',),
'nyseparertere': ('nyseparert',),
'nyseparertest': ('nyseparert',),
'nyseparerteste': ('nyseparert',),
'nyskapt': ('nyskapt',),
'nyskapte': ('nyskapt',),
'nyskapt': ('nyskapt',),
'nyskaptere': ('nyskapt',),
'nyskaptest': ('nyskapt',),
'nyskapteste': ('nyskapt',),
'nyskilt': ('nyskilt',),
'nyskilte': ('nyskilt',),
'nyskilt': ('nyskilt',),
'nyskiltere': ('nyskilt',),
'nyskiltest': ('nyskilt',),
'nyskilteste': ('nyskilt',),
'nyskreven': ('nyskreven',),
'nyskrevne': ('nyskreven',),
'nyskrevet': ('nyskreven',),
'nyskrevet': ('nyskrevet',),
'nyskrevne': ('nyskrevet',),
'nyskrevet': ('nyskrevet',),
'nyskurt': ('nyskurt',),
'nyskurte': ('nyskurt',),
'nyskurt': ('nyskurt',),
'nyskurtere': ('nyskurt',),
'nyskurtest': ('nyskurt',),
'nyskurteste': ('nyskurt',),
'nyslipt': ('nyslipt',),
'nyslipte': ('nyslipt',),
'nyslipt': ('nyslipt',),
'nysliptere': ('nyslipt',),
'nysliptest': ('nyslipt',),
'nyslipteste': ('nyslipt',),
'nysminka': ('nysminka',),
'nysminket': ('nysminket',),
'nysminkete': ('nysminket',),
'nysminkede': ('nysminket',),
'nysminkete': ('nysminket',),
'nysminkede': ('nysminket',),
'nysminket': ('nysminket',),
'nysmitta': ('nysmitta',),
'nysmittet': ('nysmittet',),
'nysmittete': ('nysmittet',),
'nysmittede': ('nysmittet',),
'nysmittete': ('nysmittet',),
'nysmittede': ('nysmittet',),
'nysmittet': ('nysmittet',),
'nysselig': ('nysselig',),
'nysselige': ('nysselig',),
'nysselig': ('nysselig',),
'nysseligere': ('nysselig',),
'nysseligst': ('nysselig',),
'nysseligste': ('nysselig',),
'nystøpt': ('nystøpt',),
'nystøpte': ('nystøpt',),
'nystøpt': ('nystøpt',),
'nystøptere': ('nystøpt',),
'nystøptest': ('nystøpt',),
'nystøpteste': ('nystøpt',),
'nystarta': ('nystarta',),
'nystartet': ('nystartet',),
'nystartete': ('nystartet',),
'nystartede': ('nystartet',),
'nystartete': ('nystartet',),
'nystartede': ('nystartet',),
'nystartet': ('nystartet',),
'nystekt': ('nystekt',),
'nystekte': ('nystekt',),
'nystekt': ('nystekt',),
'nystektere': ('nystekt',),
'nystektest': ('nystekt',),
'nystekteste': ('nystekt',),
'nystemt': ('nystemt',),
'nystemte': ('nystemt',),
'nystemt': ('nystemt',),
'nystemtere': ('nystemt',),
'nystemtest': ('nystemt',),
'nystemteste': ('nystemt',),
'nystifta': ('nystifta',),
'nystiftet': ('nystiftet',),
'nystiftete': ('nystiftet',),
'nystiftede': ('nystiftet',),
'nystiftete': ('nystiftet',),
'nystiftede': ('nystiftet',),
'nystiftet': ('nystiftet',),
'nystrigla': ('nystrigla',),
'nystriglet': ('nystriglet',),
'nystriglete': ('nystriglet',),
'nystriglede': ('nystriglet',),
'nystriglete': ('nystriglet',),
'nystriglede': ('nystriglet',),
'nystriglet': ('nystriglet',),
'nysydd': ('nysydd',),
'nysydde': ('nysydd',),
'nysydd': ('nysydd',),
'nysyddere': ('nysydd',),
'nysyddest': ('nysydd',),
'nysyddeste': ('nysydd',),
'nytegna': ('nytegne',),
'nytegnet': ('nytegne',),
'nytegna': ('nytegne',),
'nytegnet': ('nytegne',),
'nytegna': ('nytegne',),
'nytegnete': ('nytegne',),
'nytegnede': ('nytegne',),
'nytegna': ('nytegne',),
'nytegnete': ('nytegne',),
'nytegnede': ('nytegne',),
'nytegnende': ('nytegne',),
'nytelsesorientert': ('nytelsesorientert',),
'nytelsesorienterte': ('nytelsesorientert',),
'nytelsesorientert': ('nytelsesorientert',),
'nytenkende': ('nytenkende',),
'nytent': ('nytent',),
'nytente': ('nytent',),
'nytent': ('nytent',),
'nytentere': ('nytent',),
'nytentest': ('nytent',),
'nytenteste': ('nytent',),
'nytilsatt': ('nytilsatt',),
'nytilsatte': ('nytilsatt',),
'nytilsatt': ('nytilsatt',),
'nytilsattere': ('nytilsatt',),
'nytilsattest': ('nytilsatt',),
'nytilsatteste': ('nytilsatt',),
'nytiltrådt': ('nytiltrådt',),
'nytiltrådte': ('nytiltrådt',),
'nytiltrådt': ('nytiltrådt',),
'nytiltrådtere': ('nytiltrådt',),
'nytiltrådtest': ('nytiltrådt',),
'nytiltrådteste': ('nytiltrådt',),
'nytrakta': ('nytrakta',),
'nytraktet': ('nytraktet',),
'nytraktete': ('nytraktet',),
'nytraktede': ('nytraktet',),
'nytraktete': ('nytraktet',),
'nytraktede': ('nytraktet',),
'nytraktet': ('nytraktet',),
'nytrimma': ('nytrimma',),
'nytrimmet': ('nytrimmet',),
'nytrimmete': ('nytrimmet',),
'nytrimmede': ('nytrimmet',),
'nytrimmete': ('nytrimmet',),
'nytrimmede': ('nytrimmet',),
'nytrimmet': ('nytrimmet',),
'nytrykt': ('nytrykt',),
'nytrykte': ('nytrykt',),
'nytrykt': ('nytrykt',),
'nytryktere': ('nytrykt',),
'nytryktest': ('nytrykt',),
'nytrykteste': ('nytrykt',),
'nyutbygd': ('nyutbygd',),
'nyutbygde': ('nyutbygd',),
'nyutbygd': ('nyutbygd',),
'nyutbygdere': ('nyutbygd',),
'nyutbygdest': ('nyutbygd',),
'nyutbygdeste': ('nyutbygd',),
'nyutdanna': ('nyutdanna',),
'nyutdannet': ('nyutdannet',),
'nyutdannete': ('nyutdannet',),
'nyutdannede': ('nyutdannet',),
'nyutdannete': ('nyutdannet',),
'nyutdannede': ('nyutdannet',),
'nyutdannet': ('nyutdannet',),
'nyutgitt': ('nyutgitt',),
'nyutgitte': ('nyutgitt',),
'nyutgitt': ('nyutgitt',),
'nyutgittere': ('nyutgitt',),
'nyutgittest': ('nyutgitt',),
'nyutgitteste': ('nyutgitt',),
'nyutklekka': ('nyutklekka',),
'nyutklekket': ('nyutklekket',),
'nyutklekkete': ('nyutklekket',),
'nyutklekkede': ('nyutklekket',),
'nyutklekkete': ('nyutklekket',),
'nyutklekkede': ('nyutklekket',),
'nyutklekket': ('nyutklekket',),
'nyutklekt': ('nyutklekt',),
'nyutklekte': ('nyutklekt',),
'nyutklekt': ('nyutklekt',),
'nyutklektere': ('nyutklekt',),
'nyutklektest': ('nyutklekt',),
'nyutklekteste': ('nyutklekt',),
'nyutnevnt': ('nyutnevnt',),
'nyutnevnte': ('nyutnevnt',),
'nyutnevnt': ('nyutnevnt',),
'nyutnevntere': ('nyutnevnt',),
'nyutnevntest': ('nyutnevnt',),
'nyutnevnteste': ('nyutnevnt',),
'nyutstedt': ('nyutstedt',),
'nyutstedte': ('nyutstedt',),
'nyutstedt': ('nyutstedt',),
'nyutstedtere': ('nyutstedt',),
'nyutstedtest': ('nyutstedt',),
'nyutstedteste': ('nyutstedt',),
'nyutvikla': ('nyutvikla',),
'nyutviklet': ('nyutviklet',),
'nyutviklete': ('nyutviklet',),
'nyutviklede': ('nyutviklet',),
'nyutviklete': ('nyutviklet',),
'nyutviklede': ('nyutviklet',),
'nyutviklet': ('nyutviklet',),
'nyvalgt': ('nyvalgt',),
'nyvalgte': ('nyvalgt',),
'nyvalgt': ('nyvalgt',),
'nyvalgtere': ('nyvalgt',),
'nyvalgtest': ('nyvalgt',),
'nyvalgteste': ('nyvalgt',),
'nyvaska': ('nyvaska',),
'nyvasket': ('nyvasket',),
'nyvaskete': ('nyvasket',),
'nyvaskede': ('nyvasket',),
'nyvaskete': ('nyvasket',),
'nyvaskede': ('nyvasket',),
'nyvasket': ('nyvasket',),
'nyvunnet': ('nyvunnet',),
'nyvunne': ('nyvunnet',),
'nyvunnet': ('nyvunnet',),
'observerbar': ('observerbar',),
'observerbare': ('observerbar',),
'observerbart': ('observerbar',),
'obstetrisisk': ('obstetrisisk',),
'obstetrisiske': ('obstetrisisk',),
'obstetrisisk': ('obstetrisisk',),
'obstetrisk': ('obstetrisk',),
'obstetriske': ('obstetrisk',),
'obstetrisk': ('obstetrisk',),
'odelsbåren': ('odelsbåren',),
'odelsbårne': ('odelsbåren',),
'odelsbårent': ('odelsbåren',),
'odelsbårnere': ('odelsbåren',),
'odelsbårnest': ('odelsbåren',),
'odelsbårneste': ('odelsbåren',),
'offentliggjort': ('offentliggjøre',),
'offentliggjorte': ('offentliggjøre',),
'offentliggjørende': ('offentliggjøre',),
'offshoreretta': ('offshoreretta',),
'offshorerettet': ('offshorerettet',),
'offshorerettete': ('offshorerettet',),
'offshorerettede': ('offshorerettet',),
'offshorerettete': ('offshorerettet',),
'offshorerettede': ('offshorerettet',),
'offshorerettet': ('offshorerettet',),
'okerfarga': ('okerfarga',),
'okerfarget': ('okerfarget',),
'okerfargete': ('okerfarget',),
'okerfargede': ('okerfarget',),
'okerfargete': ('okerfarget',),
'okerfargede': ('okerfarget',),
'okerfarget': ('okerfarget',),
'OL-relatert': ('OL-relatert',),
'OL-relaterte': ('OL-relatert',),
'OL-relatert': ('OL-relatert',),
'oldingaktig': ('oldingaktig',),
'oldingaktige': ('oldingaktig',),
'oldingaktig': ('oldingaktig',),
'oldingaktigere': ('oldingaktig',),
'oldingaktigst': ('oldingaktig',),
'oldingaktigste': ('oldingaktig',),
'oldnorsk': ('oldnorsk',),
'oldnorske': ('oldnorsk',),
'oldnorsk': ('oldnorsk',),
'oljeaktig': ('oljeaktig',),
'oljeaktige': ('oljeaktig',),
'oljeaktig': ('oljeaktig',),
'oljeaktigere': ('oljeaktig',),
'oljeaktigst': ('oljeaktig',),
'oljeaktigste': ('oljeaktig',),
'oljeansatt': ('oljeansatt',),
'oljeansatte': ('oljeansatt',),
'oljeansatt': ('oljeansatt',),
'oljeansattere': ('oljeansatt',),
'oljeansattest': ('oljeansatt',),
'oljeansatteste': ('oljeansatt',),
'oljeavhengig': ('oljeavhengig',),
'oljeavhengige': ('oljeavhengig',),
'oljeavhengig': ('oljeavhengig',),
'oljeavhengigere': ('oljeavhengig',),
'oljeavhengigst': ('oljeavhengig',),
'oljeavhengigste': ('oljeavhengig',),
'oljebasert': ('oljebasert',),
'oljebaserte': ('oljebasert',),
'oljebasert': ('oljebasert',),
'oljeblanda': ('oljeblanda',),
'oljeblandet': ('oljeblandet',),
'oljeblandete': ('oljeblandet',),
'oljeblandede': ('oljeblandet',),
'oljeblandete': ('oljeblandet',),
'oljeblandede': ('oljeblandet',),
'oljeblandet': ('oljeblandet',),
'oljeeksporterende': ('oljeeksporterende',),
'oljeforurensa': ('oljeforurensa',),
'oljeforurenset': ('oljeforurenset',),
'oljeforurensete': ('oljeforurenset',),
'oljeforurensede': ('oljeforurenset',),
'oljeforurensete': ('oljeforurenset',),
'oljeforurensede': ('oljeforurenset',),
'oljeforurenset': ('oljeforurenset',),
'oljefyrt': ('oljefyrt',),
'oljefyrte': ('oljefyrt',),
'oljefyrt': ('oljefyrt',),
'oljefyrtere': ('oljefyrt',),
'oljefyrtest': ('oljefyrt',),
'oljefyrteste': ('oljefyrt',),
'oljeglatt': ('oljeglatt',),
'oljeglatte': ('oljeglatt',),
'oljeglatt': ('oljeglatt',),
'oljeglattere': ('oljeglatt',),
'oljeglattest': ('oljeglatt',),
'oljeglatteste': ('oljeglatt',),
'oljeholdig': ('oljeholdig',),
'oljeholdige': ('oljeholdig',),
'oljeholdig': ('oljeholdig',),
'oljeholdigere': ('oljeholdig',),
'oljeholdigst': ('oljeholdig',),
'oljeholdigste': ('oljeholdig',),
'oljeimporterende': ('oljeimporterende',),
'oljepolitisk': ('oljepolitisk',),
'oljepolitiske': ('oljepolitisk',),
'oljepolitisk': ('oljepolitisk',),
'oljeproduserende': ('oljeproduserende',),
'oljerelatert': ('oljerelatert',),
'oljerelaterte': ('oljerelatert',),
'oljerelatert': ('oljerelatert',),
'oljerik': ('oljerik',),
'oljerike': ('oljerik',),
'oljerikt': ('oljerik',),
'oljerikere': ('oljerik',),
'oljerikest': ('oljerik',),
'oljerikeste': ('oljerik',),
'oljeskada': ('oljeskada',),
'oljeskadd': ('oljeskadd',),
'oljeskadde': ('oljeskadd',),
'oljeskadd': ('oljeskadd',),
'oljeskaddere': ('oljeskadd',),
'oljeskaddest': ('oljeskadd',),
'oljeskaddeste': ('oljeskadd',),
'oljeskadet': ('oljeskadet',),
'oljeskadete': ('oljeskadet',),
'oljeskadede': ('oljeskadet',),
'oljeskadete': ('oljeskadet',),
'oljeskadede': ('oljeskadet',),
'oljeskadet': ('oljeskadet',),
'omarrangert': ('omarrangere',),
'omarrangerte': ('omarrangere',),
'omarrangerende': ('omarrangere',),
'omberamma': ('omberamme',),
'omberammet': ('omberamme',),
'omberamma': ('omberamme',),
'omberammet': ('omberamme',),
'omberamma': ('omberamme',),
'omberammete': ('omberamme',),
'omberammede': ('omberamme',),
'omberamma': ('omberamme',),
'omberammete': ('omberamme',),
'omberammede': ('omberamme',),
'omberammende': ('omberamme',),
'ombygget': ('ombygge',),
'ombygd': ('ombygge',),
'ombygget': ('ombygge',),
'ombygd': ('ombygge',),
'ombyggete': ('ombygge',),
'ombyggede': ('ombygge',),
'ombygde': ('ombygge',),
'ombyggete': ('ombygge',),
'ombyggede': ('ombygge',),
'ombygde': ('ombygge',),
'ombyggende': ('ombygge',),
'ombyttelig': ('ombyttelig',),
'ombyttelige': ('ombyttelig',),
'ombyttelig': ('ombyttelig',),
'ombytteligere': ('ombyttelig',),
'ombytteligst': ('ombyttelig',),
'ombytteligste': ('ombyttelig',),
'omdøpt': ('omdøpe',),
'omdøpte': ('omdøpe',),
'omdøpende': ('omdøpe',),
'omdefinert': ('omdefinere',),
'omdefinerte': ('omdefinere',),
'omdefinerende': ('omdefinere',),
'omdelt': ('omdele',),
'omdelte': ('omdele',),
'omdelende': ('omdele',),
'omdikta': ('omdikte',),
'omdiktet': ('omdikte',),
'omdikta': ('omdikte',),
'omdiktet': ('omdikte',),
'omdikta': ('omdikte',),
'omdiktete': ('omdikte',),
'omdiktede': ('omdikte',),
'omdikta': ('omdikte',),
'omdiktete': ('omdikte',),
'omdiktede': ('omdikte',),
'omdiktende': ('omdikte',),
'omdirigert': ('omdirigere',),
'omdirigerte': ('omdirigere',),
'omdirigerende': ('omdirigere',),
'omdisponert': ('omdisponere',),
'omdisponerte': ('omdisponere',),
'omdisponerende': ('omdisponere',),
'omdisputert': ('omdisputert',),
'omdisputerte': ('omdisputert',),
'omdisputert': ('omdisputert',),
'omfarende': ('omfarende',),
'omflytt': ('omflytt',),
'omflytte': ('omflytt',),
'omflytt': ('omflytt',),
'omflyttere': ('omflytt',),
'omflyttest': ('omflytt',),
'omflytteste': ('omflytt',),
'omfordelt': ('omfordele',),
'omfordelte': ('omfordele',),
'omfordelende': ('omfordele',),
'omformatert': ('omformatere',),
'omformaterte': ('omformatere',),
'omformaterende': ('omformatere',),
'omgjerda': ('omgjerde',),
'omgjerdet': ('omgjerde',),
'omgjerda': ('omgjerde',),
'omgjerdet': ('omgjerde',),
'omgjerda': ('omgjerde',),
'omgjerdete': ('omgjerde',),
'omgjerdede': ('omgjerde',),
'omgjerda': ('omgjerde',),
'omgjerdete': ('omgjerde',),
'omgjerdede': ('omgjerde',),
'omgjerdende': ('omgjerde',),
'omgrensa': ('omgrense',),
'omgrenset': ('omgrense',),
'omgrensa': ('omgrense',),
'omgrenset': ('omgrense',),
'omgrensa': ('omgrense',),
'omgrensete': ('omgrense',),
'omgrensede': ('omgrense',),
'omgrensa': ('omgrense',),
'omgrensete': ('omgrense',),
'omgrensede': ('omgrense',),
'omgrensende': ('omgrense',),
'omgruppert': ('omgruppere',),
'omgrupperte': ('omgruppere',),
'omgrupperende': ('omgruppere',),
'omhylla': ('omhylle',),
'omhyllet': ('omhylle',),
'omhylla': ('omhylle',),
'omhyllet': ('omhylle',),
'omhylla': ('omhylle',),
'omhyllete': ('omhylle',),
'omhyllede': ('omhylle',),
'omhylla': ('omhylle',),
'omhyllete': ('omhylle',),
'omhyllede': ('omhylle',),
'omhyllende': ('omhylle',),
'omjustert': ('omjustere',),
'omjusterte': ('omjustere',),
'omjusterende': ('omjustere',),
'omkasta': ('omkasta',),
'omkastet': ('omkastet',),
'omkastete': ('omkastet',),
'omkastede': ('omkastet',),
'omkastete': ('omkastet',),
'omkastede': ('omkastet',),
'omkastet': ('omkastet',),
'omkledd': ('omkledd',),
'omkledde': ('omkledd',),
'omkledd': ('omkledd',),
'omkleddere': ('omkledd',),
'omkleddest': ('omkledd',),
'omkleddeste': ('omkledd',),
'omkobla': ('omkoble',),
'omkoblet': ('omkoble',),
'omkobla': ('omkoble',),
'omkoblet': ('omkoble',),
'omkobla': ('omkoble',),
'omkoblete': ('omkoble',),
'omkoblede': ('omkoble',),
'omkoblete': ('omkoble',),
'omkoblede': ('omkoble',),
'omkobla': ('omkoble',),
'omkoblete': ('omkoble',),
'omkoblede': ('omkoble',),
'omkoblete': ('omkoble',),
'omkoblede': ('omkoble',),
'omkoblende': ('omkoble',),
'omkopla': ('omkople',),
'omkoplet': ('omkople',),
'omkopla': ('omkople',),
'omkoplet': ('omkople',),
'omkopla': ('omkople',),
'omkoplete': ('omkople',),
'omkoplede': ('omkople',),
'omkoplete': ('omkople',),
'omkoplede': ('omkople',),
'omkopla': ('omkople',),
'omkoplete': ('omkople',),
'omkoplede': ('omkople',),
'omkoplete': ('omkople',),
'omkoplede': ('omkople',),
'omkoplende': ('omkople',),
'omkostningsfri': ('omkostningsfri',),
'omkostningsfrie': ('omkostningsfri',),
'omkostningsfritt': ('omkostningsfri',),
'omkostningsfriere': ('omkostningsfri',),
'omkostningsfriest': ('omkostningsfri',),
'omkostningsfrieste': ('omkostningsfri',),
'omkostningskrevende': ('omkostningskrevende',),
'omkostningsmessig': ('omkostningsmessig',),
'omkostningsmessige': ('omkostningsmessig',),
'omkostningsmessig': ('omkostningsmessig',),
'omkransa': ('omkranse',),
'omkranset': ('omkranse',),
'omkransa': ('omkranse',),
'omkranset': ('omkranse',),
'omkransa': ('omkranse',),
'omkransete': ('omkranse',),
'omkransede': ('omkranse',),
'omkransa': ('omkranse',),
'omkransete': ('omkranse',),
'omkransede': ('omkranse',),
'omkransende': ('omkranse',),
'omkringliggende': ('omkringliggende',),
'omkringsittende': ('omkringsittende',),
'omkringstående': ('omkringstående',),
'omlasta': ('omlaste',),
'omlastet': ('omlaste',),
'omlasta': ('omlaste',),
'omlastet': ('omlaste',),
'omlasta': ('omlaste',),
'omlastete': ('omlaste',),
'omlastede': ('omlaste',),
'omlasta': ('omlaste',),
'omlastete': ('omlaste',),
'omlastede': ('omlaste',),
'omlastende': ('omlaste',),
'omlagt': ('omlegge',),
'omlagte': ('omlegge',),
'omleggende': ('omlegge',),
'omnipotent': ('omnipotent',),
'omnipotente': ('omnipotent',),
'omnipotent': ('omnipotent',),
'omordna': ('omordne',),
'omordnet': ('omordne',),
'omordna': ('omordne',),
'omordnet': ('omordne',),
'omordna': ('omordne',),
'omordnete': ('omordne',),
'omordnede': ('omordne',),
'omordnete': ('omordne',),
'omordnede': ('omordne',),
'omordna': ('omordne',),
'omordnete': ('omordne',),
'omordnede': ('omordne',),
'omordnete': ('omordne',),
'omordnede': ('omordne',),
'omordnende': ('omordne',),
'omplanert': ('omplanere',),
'omplanerte': ('omplanere',),
'omplanerende': ('omplanere',),
'omplassert': ('omplassere',),
'omplasserte': ('omplassere',),
'omplasserende': ('omplassere',),
'ompoda': ('ompode',),
'ompodet': ('ompode',),
'ompoda': ('ompode',),
'ompodet': ('ompode',),
'ompoda': ('ompode',),
'ompodete': ('ompode',),
'ompodede': ('ompode',),
'ompoda': ('ompode',),
'ompodete': ('ompode',),
'ompodede': ('ompode',),
'ompodende': ('ompode',),
'omprogrammert': ('omprogrammere',),
'omprogrammerte': ('omprogrammere',),
'omprogrammerende': ('omprogrammere',),
'omregistrert': ('omregistrere',),
'omregistrerte': ('omregistrere',),
'omregistrerende': ('omregistrere',),
'omregulert': ('omregulere',),
'omregulerte': ('omregulere',),
'omregulerende': ('omregulere',),
'omreisende': ('omreisende',),
'omrekende': ('omrekende',),
'omrigga': ('omrigge',),
'omrigget': ('omrigge',),
'omrigga': ('omrigge',),
'omrigget': ('omrigge',),
'omrigga': ('omrigge',),
'omriggete': ('omrigge',),
'omriggede': ('omrigge',),
'omrigga': ('omrigge',),
'omriggete': ('omrigge',),
'omriggede': ('omrigge',),
'omriggende': ('omrigge',),
'omsendt': ('omsende',),
'omsendte': ('omsende',),
'omsendende': ('omsende',),
'omsetningsmessig': ('omsetningsmessig',),
'omsetningsmessige': ('omsetningsmessig',),
'omsetningsmessig': ('omsetningsmessig',),
'omsjalta': ('omsjalte',),
'omsjaltet': ('omsjalte',),
'omsjalta': ('omsjalte',),
'omsjaltet': ('omsjalte',),
'omsjalta': ('omsjalte',),
'omsjaltete': ('omsjalte',),
'omsjaltede': ('omsjalte',),
'omsjalta': ('omsjalte',),
'omsjaltete': ('omsjalte',),
'omsjaltede': ('omsjalte',),
'omsjaltende': ('omsjalte',),
'omskiftende': ('omskiftende',),
'omsmelta': ('omsmelte',),
'omsmeltet': ('omsmelte',),
'omsmelta': ('omsmelte',),
'omsmeltet': ('omsmelte',),
'omsmelta': ('omsmelte',),
'omsmeltete': ('omsmelte',),
'omsmeltede': ('omsmelte',),
'omsmelta': ('omsmelte',),
'omsmeltete': ('omsmelte',),
'omsmeltede': ('omsmelte',),
'omsmeltende': ('omsmelte',),
'omsorgsmessig': ('omsorgsmessig',),
'omsorgsmessige': ('omsorgsmessig',),
'omsorgsmessig': ('omsorgsmessig',),
'omsorgstrengende': ('omsorgstrengende',),
'omstøpt': ('omstøpe',),
'omstøpte': ('omstøpe',),
'omstøpende': ('omstøpe',),
'omstøtelig': ('omstøtelig',),
'omstøtelige': ('omstøtelig',),
'omstøtelig': ('omstøtelig',),
'omstøteligere': ('omstøtelig',),
'omstøteligst': ('omstøtelig',),
'omstøteligste': ('omstøtelig',),
'omstøypt': ('omstøype',),
'omstøypte': ('omstøype',),
'omstøypende': ('omstøype',),
'omstående': ('omstående',),
'omstreifende': ('omstreifende',),
'omsust': ('omsust',),
'omsuste': ('omsust',),
'omsust': ('omsust',),
'omsustere': ('omsust',),
'omsustest': ('omsust',),
'omsusteste': ('omsust',),
'omsvøpsfri': ('omsvøpsfri',),
'omsvøpsfrie': ('omsvøpsfri',),
'omsvøpsfritt': ('omsvøpsfri',),
'omsvøpsfriere': ('omsvøpsfri',),
'omsvøpsfriest': ('omsvøpsfri',),
'omsvøpsfrieste': ('omsvøpsfri',),
'omsvøpsfull': ('omsvøpsfull',),
'omsvøpsfulle': ('omsvøpsfull',),
'omsvøpsfullt': ('omsvøpsfull',),
'omsydd': ('omsy',),
'omsydde': ('omsy',),
'omsyende': ('omsy',),
'omsynsfull': ('omsynsfull',),
'omsynsfulle': ('omsynsfull',),
'omsynsfullt': ('omsynsfull',),
'omsynslaus': ('omsynslaus',),
'omsynslause': ('omsynslaus',),
'omsynslaust': ('omsynslaus',),
'omtaksert': ('omtaksere',),
'omtakserte': ('omtaksere',),
'omtakserende': ('omtaksere',),
'omvandrende': ('omvandrende',),
'omvankende': ('omvankende',),
'omvikla': ('omvikle',),
'omviklet': ('omvikle',),
'omvikla': ('omvikle',),
'omviklet': ('omvikle',),
'omvikla': ('omvikle',),
'omviklete': ('omvikle',),
'omviklede': ('omvikle',),
'omviklete': ('omvikle',),
'omviklede': ('omvikle',),
'omvikla': ('omvikle',),
'omviklete': ('omvikle',),
'omviklede': ('omvikle',),
'omviklete': ('omvikle',),
'omviklede': ('omvikle',),
'omviklende': ('omvikle',),
'onkologisk': ('onkologisk',),
'onkologiske': ('onkologisk',),
'onkologisk': ('onkologisk',),
'operasjonsklar': ('operasjonsklar',),
'operasjonsklare': ('operasjonsklar',),
'operasjonsklart': ('operasjonsklar',),
'operasjonsklarere': ('operasjonsklar',),
'operasjonsklarest': ('operasjonsklar',),
'operasjonsklareste': ('operasjonsklar',),
'operetteprega': ('operetteprega',),
'operettepreget': ('operettepreget',),
'operettepregete': ('operettepreget',),
'operettepregede': ('operettepreget',),
'operettepregete': ('operettepreget',),
'operettepregede': ('operettepreget',),
'operettepreget': ('operettepreget',),
'opp-prioritert': ('opp-prioritere',),
'opp-prioriterte': ('opp-prioritere',),
'opp-prioriterende': ('opp-prioritere',),
'opp-pussa': ('opp-pusse',),
'opp-pusset': ('opp-pusse',),
'opp-pussa': ('opp-pusse',),
'opp-pusset': ('opp-pusse',),
'opp-pussa': ('opp-pusse',),
'opp-pussete': ('opp-pusse',),
'opp-pussede': ('opp-pusse',),
'opp-pussa': ('opp-pusse',),
'opp-pussete': ('opp-pusse',),
'opp-pussede': ('opp-pusse',),
'opp-pussende': ('opp-pusse',),
'opp-pusta': ('opp-pusta',),
'opp-pustet': ('opp-pustet',),
'opp-pustete': ('opp-pustet',),
'opp-pustede': ('opp-pustet',),
'opp-pustete': ('opp-pustet',),
'opp-pustede': ('opp-pustet',),
'opp-pustet': ('opp-pustet',),
'oppadstigende': ('oppadstigende',),
'oppadstrebende': ('oppadstrebende',),
'oppadvendt': ('oppadvendt',),
'oppadvendte': ('oppadvendt',),
'oppadvendt': ('oppadvendt',),
'oppadvendtere': ('oppadvendt',),
'oppadvendtest': ('oppadvendt',),
'oppadvendteste': ('oppadvendt',),
'oppankra': ('oppankra',),
'oppankret': ('oppankret',),
'oppankrete': ('oppankret',),
'oppankrede': ('oppankret',),
'oppankrete': ('oppankret',),
'oppankrede': ('oppankret',),
'oppankret': ('oppankret',),
'oppbakka': ('oppbakka',),
'oppbakket': ('oppbakket',),
'oppbakkete': ('oppbakket',),
'oppbakkede': ('oppbakket',),
'oppbakkete': ('oppbakket',),
'oppbakkede': ('oppbakket',),
'oppbakket': ('oppbakket',),
'oppbakt': ('oppbakt',),
'oppbakte': ('oppbakt',),
'oppbakt': ('oppbakt',),
'oppbaktere': ('oppbakt',),
'oppbaktest': ('oppbakt',),
'oppbakteste': ('oppbakt',),
'oppblåsbar': ('oppblåsbar',),
'oppblåsbare': ('oppblåsbar',),
'oppblåsbart': ('oppblåsbar',),
'oppblomstrende': ('oppblomstrende',),
'oppblussende': ('oppblussende',),
'oppbrent': ('oppbrent',),
'oppbrente': ('oppbrent',),
'oppbrent': ('oppbrent',),
'oppbrentere': ('oppbrent',),
'oppbrentest': ('oppbrent',),
'oppbrenteste': ('oppbrent',),
'oppbretta': ('oppbretta',),
'oppbrettet': ('oppbrettet',),
'oppbrettete': ('oppbrettet',),
'oppbrettede': ('oppbrettet',),
'oppbrettete': ('oppbrettet',),
'oppbrettede': ('oppbrettet',),
'oppbrettet': ('oppbrettet',),
'oppbrukt': ('oppbrukt',),
'oppbrukte': ('oppbrukt',),
'oppbrukt': ('oppbrukt',),
'oppbruktere': ('oppbrukt',),
'oppbruktest': ('oppbrukt',),
'oppbrukteste': ('oppbrukt',),
'oppbrutt': ('oppbrutt',),
'oppbrutte': ('oppbrutt',),
'oppbrutt': ('oppbrutt',),
'oppbruttere': ('oppbrutt',),
'oppbruttest': ('oppbrutt',),
'oppbrutteste': ('oppbrutt',),
'oppdekka': ('oppdekka',),
'oppdekket': ('oppdekket',),
'oppdekkete': ('oppdekket',),
'oppdekkede': ('oppdekket',),
'oppdekkete': ('oppdekket',),
'oppdekkede': ('oppdekket',),
'oppdekket': ('oppdekket',),
'oppdekt': ('oppdekt',),
'oppdekte': ('oppdekt',),
'oppdekt': ('oppdekt',),
'oppdektere': ('oppdekt',),
'oppdektest': ('oppdekt',),
'oppdekteste': ('oppdekt',),
'oppdelt': ('oppdele',),
'oppdelte': ('oppdele',),
'oppdelende': ('oppdele',),
'oppdemma': ('oppdemma',),
'oppdemmet': ('oppdemmet',),
'oppdemmete': ('oppdemmet',),
'oppdemmede': ('oppdemmet',),
'oppdemmete': ('oppdemmet',),
'oppdemmede': ('oppdemmet',),
'oppdemmet': ('oppdemmet',),
'oppdragende': ('oppdragende',),
'oppdragersk': ('oppdragersk',),
'oppdragerske': ('oppdragersk',),
'oppdragersk': ('oppdragersk',),
'oppdressa': ('oppdressa',),
'oppdresset': ('oppdresset',),
'oppdressete': ('oppdresset',),
'oppdressede': ('oppdresset',),
'oppdressete': ('oppdresset',),
'oppdressede': ('oppdresset',),
'oppdresset': ('oppdresset',),
'oppdrukket': ('oppdrukket',),
'oppdrukne': ('oppdrukket',),
'oppdrukket': ('oppdrukket',),
'oppdukkende': ('oppdukkende',),
'oppfølgende': ('oppfølgende',),
'oppfiffa': ('oppfiffa',),
'oppfiffet': ('oppfiffet',),
'oppfiffete': ('oppfiffet',),
'oppfiffede': ('oppfiffet',),
'oppfiffete': ('oppfiffet',),
'oppfiffede': ('oppfiffet',),
'oppfiffet': ('oppfiffet',),
'oppflaska': ('oppflaska',),
'oppflasket': ('oppflasket',),
'oppflaskete': ('oppflasket',),
'oppflaskede': ('oppflasket',),
'oppflaskete': ('oppflasket',),
'oppflaskede': ('oppflasket',),
'oppflasket': ('oppflasket',),
'oppflisa': ('oppflisa',),
'oppfliset': ('oppfliset',),
'oppflisete': ('oppfliset',),
'oppflisede': ('oppfliset',),
'oppflisete': ('oppfliset',),
'oppflisede': ('oppfliset',),
'oppfliset': ('oppfliset',),
'oppflist': ('oppflist',),
'oppfliste': ('oppflist',),
'oppflist': ('oppflist',),
'oppflistere': ('oppflist',),
'oppflistest': ('oppflist',),
'oppflisteste': ('oppflist',),
'oppflossa': ('oppflossa',),
'oppflosset': ('oppflosset',),
'oppflossete': ('oppflosset',),
'oppflossede': ('oppflosset',),
'oppflossete': ('oppflosset',),
'oppflossede': ('oppflosset',),
'oppflosset': ('oppflosset',),
'oppflytta': ('oppflytte',),
'oppflyttet': ('oppflytte',),
'oppflytta': ('oppflytte',),
'oppflyttet': ('oppflytte',),
'oppflytta': ('oppflytte',),
'oppflyttete': ('oppflytte',),
'oppflyttede': ('oppflytte',),
'oppflytta': ('oppflytte',),
'oppflyttete': ('oppflytte',),
'oppflyttede': ('oppflytte',),
'oppflyttende': ('oppflytte',),
'oppfriskende': ('oppfriskende',),
'oppfyllelig': ('oppfyllelig',),
'oppfyllelige': ('oppfyllelig',),
'oppfyllelig': ('oppfyllelig',),
'oppfylleligere': ('oppfyllelig',),
'oppfylleligst': ('oppfyllelig',),
'oppfylleligste': ('oppfyllelig',),
'oppgavepliktig': ('oppgavepliktig',),
'oppgavepliktige': ('oppgavepliktig',),
'oppgavepliktig': ('oppgavepliktig',),
'oppgavepliktigere': ('oppgavepliktig',),
'oppgavepliktigst': ('oppgavepliktig',),
'oppgavepliktigste': ('oppgavepliktig',),
'oppgående': ('oppgående',),
'oppgått': ('oppgått',),
'oppgåtte': ('oppgått',),
'oppgått': ('oppgått',),
'oppgåttere': ('oppgått',),
'oppgåttest': ('oppgått',),
'oppgåtteste': ('oppgått',),
'oppgradert': ('oppgradere',),
'oppgraderte': ('oppgradere',),
'oppgraderende': ('oppgradere',),
'opphavsrettslig': ('opphavsrettslig',),
'opphavsrettslige': ('opphavsrettslig',),
'opphavsrettslig': ('opphavsrettslig',),
'opphavsrettsligere': ('opphavsrettslig',),
'opphavsrettsligst': ('opphavsrettslig',),
'opphavsrettsligste': ('opphavsrettslig',),
'opphevelig': ('opphevelig',),
'opphevelige': ('opphevelig',),
'opphevelig': ('opphevelig',),
'oppheveligere': ('opphevelig',),
'oppheveligst': ('opphevelig',),
'oppheveligste': ('opphevelig',),
'opphopa': ('opphope',),
'opphopet': ('opphope',),
'opphopa': ('opphope',),
'opphopet': ('opphope',),
'opphopa': ('opphope',),
'opphopete': ('opphope',),
'opphopede': ('opphope',),
'opphopa': ('opphope',),
'opphopete': ('opphope',),
'opphopede': ('opphope',),
'opphopende': ('opphope',),
'oppkjøpt': ('oppkjøpe',),
'oppkjøpte': ('oppkjøpe',),
'oppkjøpende': ('oppkjøpe',),
'oppkjøpt': ('oppkjøpt',),
'oppkjøpte': ('oppkjøpt',),
'oppkjøpt': ('oppkjøpt',),
'oppkjøptere': ('oppkjøpt',),
'oppkjøptest': ('oppkjøpt',),
'oppkjøpteste': ('oppkjøpt',),
'oppkjørt': ('oppkjøre',),
'oppkjørte': ('oppkjøre',),
'oppkjørende': ('oppkjøre',),
'oppklippa': ('oppklippa',),
'oppklippet': ('oppklippet',),
'oppklippete': ('oppklippet',),
'oppklippede': ('oppklippet',),
'oppklippete': ('oppklippet',),
'oppklippede': ('oppklippet',),
'oppklippet': ('oppklippet',),
'oppklipt': ('oppklipt',),
'oppklipte': ('oppklipt',),
'oppklipt': ('oppklipt',),
'oppkliptere': ('oppklipt',),
'oppkliptest': ('oppklipt',),
'oppklipteste': ('oppklipt',),
'oppknappa': ('oppknappa',),
'oppknappet': ('oppknappet',),
'oppknappete': ('oppknappet',),
'oppknappede': ('oppknappet',),
'oppknappete': ('oppknappet',),
'oppknappede': ('oppknappet',),
'oppknappet': ('oppknappet',),
'oppknepet': ('oppknepet',),
'oppknepne': ('oppknepet',),
'oppknepet': ('oppknepet',),
'oppkokt': ('oppkokt',),
'oppkokte': ('oppkokt',),
'oppkokt': ('oppkokt',),
'oppkoktere': ('oppkokt',),
'oppkoktest': ('oppkokt',),
'oppkokteste': ('oppkokt',),
'oppkveila': ('oppkveila',),
'oppkveilet': ('oppkveilet',),
'oppkveilete': ('oppkveilet',),
'oppkveilede': ('oppkveilet',),
'oppkveilete': ('oppkveilet',),
'oppkveilede': ('oppkveilet',),
'oppkveilet': ('oppkveilet',),
'oppkveilt': ('oppkveilt',),
'oppkveilte': ('oppkveilt',),
'oppkveilt': ('oppkveilt',),
'oppkveiltere': ('oppkveilt',),
'oppkveiltest': ('oppkveilt',),
'oppkveilteste': ('oppkveilt',),
'opplært': ('opplære',),
'opplærte': ('opplære',),
'opplærende': ('opplære',),
'opplada': ('opplade',),
'oppladet': ('opplade',),
'oppladd': ('opplade',),
'opplada': ('opplade',),
'oppladet': ('opplade',),
'oppladd': ('opplade',),
'opplada': ('opplade',),
'oppladete': ('opplade',),
'oppladede': ('opplade',),
'oppladde': ('opplade',),
'opplada': ('opplade',),
'oppladete': ('opplade',),
'oppladede': ('opplade',),
'oppladde': ('opplade',),
'oppladende': ('opplade',),
'opplagra': ('opplagra',),
'opplagret': ('opplagret',),
'opplagrete': ('opplagret',),
'opplagrede': ('opplagret',),
'opplagrete': ('opplagret',),
'opplagrede': ('opplagret',),
'opplagret': ('opplagret',),
'opplessa': ('opplessa',),
'opplesset': ('opplesset',),
'opplessete': ('opplesset',),
'opplessede': ('opplesset',),
'opplessete': ('opplesset',),
'opplessede': ('opplesset',),
'opplesset': ('opplesset',),
'opplesst': ('opplesst',),
'opplesste': ('opplesst',),
'opplesst': ('opplesst',),
'opplesstere': ('opplesst',),
'opplesstest': ('opplesst',),
'opplessteste': ('opplesst',),
'opplevelseshungrig': ('opplevelseshungrig',),
'opplevelseshungrige': ('opplevelseshungrig',),
'opplevelseshungrig': ('opplevelseshungrig',),
'opplevelseshungrigere': ('opplevelseshungrig',),
'opplevelseshungrigst': ('opplevelseshungrig',),
'opplevelseshungrigste': ('opplevelseshungrig',),
'opplevelsesmessig': ('opplevelsesmessig',),
'opplevelsesmessige': ('opplevelsesmessig',),
'opplevelsesmessig': ('opplevelsesmessig',),
'opplevelsesrik': ('opplevelsesrik',),
'opplevelsesrike': ('opplevelsesrik',),
'opplevelsesrikt': ('opplevelsesrik',),
'opplista': ('opplista',),
'opplistet': ('opplistet',),
'opplistete': ('opplistet',),
'opplistede': ('opplistet',),
'opplistete': ('opplistet',),
'opplistede': ('opplistet',),
'opplistet': ('opplistet',),
'oppmeldt': ('oppmeldt',),
'oppmeldte': ('oppmeldt',),
'oppmeldt': ('oppmeldt',),
'oppmeldtere': ('oppmeldt',),
'oppmeldtest': ('oppmeldt',),
'oppmeldteste': ('oppmeldt',),
'oppmåka': ('oppmåka',),
'oppmåket': ('oppmåket',),
'oppmåkete': ('oppmåket',),
'oppmåkede': ('oppmåket',),
'oppmåkete': ('oppmåket',),
'oppmåkede': ('oppmåket',),
'oppmåket': ('oppmåket',),
'oppmåkt': ('oppmåkt',),
'oppmåkte': ('oppmåkt',),
'oppmåkt': ('oppmåkt',),
'oppmåktere': ('oppmåkt',),
'oppmåktest': ('oppmåkt',),
'oppmåkteste': ('oppmåkt',),
'oppmålt': ('oppmålt',),
'oppmålte': ('oppmålt',),
'oppmålt': ('oppmålt',),
'oppmåltere': ('oppmålt',),
'oppmåltest': ('oppmålt',),
'oppmålteste': ('oppmålt',),
'oppmjuka': ('oppmjuke',),
'oppmjuket': ('oppmjuke',),
'oppmjukt': ('oppmjuke',),
'oppmjuka': ('oppmjuke',),
'oppmjuket': ('oppmjuke',),
'oppmjukt': ('oppmjuke',),
'oppmjuka': ('oppmjuke',),
'oppmjukete': ('oppmjuke',),
'oppmjukede': ('oppmjuke',),
'oppmjukte': ('oppmjuke',),
'oppmjuka': ('oppmjuke',),
'oppmjukete': ('oppmjuke',),
'oppmjukede': ('oppmjuke',),
'oppmjukte': ('oppmjuke',),
'oppmjukende': ('oppmjuke',),
'oppmoda': ('oppmode',),
'oppmodet': ('oppmode',),
'oppmoda': ('oppmode',),
'oppmodet': ('oppmode',),
'oppmoda': ('oppmode',),
'oppmodete': ('oppmode',),
'oppmodede': ('oppmode',),
'oppmoda': ('oppmode',),
'oppmodete': ('oppmode',),
'oppmodede': ('oppmode',),
'oppmodende': ('oppmode',),
'oppmudra': ('oppmudre',),
'oppmudret': ('oppmudre',),
'oppmudra': ('oppmudre',),
'oppmudret': ('oppmudre',),
'oppmudra': ('oppmudre',),
'oppmudrete': ('oppmudre',),
'oppmudrede': ('oppmudre',),
'oppmudrete': ('oppmudre',),
'oppmudrede': ('oppmudre',),
'oppmudra': ('oppmudre',),
'oppmudrete': ('oppmudre',),
'oppmudrede': ('oppmudre',),
'oppmudrete': ('oppmudre',),
'oppmudrede': ('oppmudre',),
'oppmudrende': ('oppmudre',),
'oppmyka': ('oppmyke',),
'oppmyket': ('oppmyke',),
'oppmykt': ('oppmyke',),
'oppmyka': ('oppmyke',),
'oppmyket': ('oppmyke',),
'oppmykt': ('oppmyke',),
'oppmyka': ('oppmyke',),
'oppmykete': ('oppmyke',),
'oppmykede': ('oppmyke',),
'oppmykte': ('oppmyke',),
'oppmyka': ('oppmyke',),
'oppmykete': ('oppmyke',),
'oppmykede': ('oppmyke',),
'oppmykte': ('oppmyke',),
'oppmykende': ('oppmyke',),
'oppofra': ('oppofre',),
'oppofret': ('oppofre',),
'oppofra': ('oppofre',),
'oppofret': ('oppofre',),
'oppofra': ('oppofre',),
'oppofrete': ('oppofre',),
'oppofrede': ('oppofre',),
'oppofrete': ('oppofre',),
'oppofrede': ('oppofre',),
'oppofra': ('oppofre',),
'oppofrete': ('oppofre',),
'oppofrede': ('oppofre',),
'oppofrete': ('oppofre',),
'oppofrede': ('oppofre',),
'oppofrende': ('oppofre',),
'opprørskontrollert': ('opprørskontrollert',),
'opprørskontrollerte': ('opprørskontrollert',),
'opprørskontrollert': ('opprørskontrollert',),
'opprørt': ('opprørt',),
'opprørte': ('opprørt',),
'opprørt': ('opprørt',),
'opprørtere': ('opprørt',),
'opprørtest': ('opprørt',),
'opprørteste': ('opprørt',),
'opprekkt': ('opprekkt',),
'opprekkte': ('opprekkt',),
'opprekkt': ('opprekkt',),
'opprekktere': ('opprekkt',),
'opprekktest': ('opprekkt',),
'opprekkteste': ('opprekkt',),
'opprekt': ('opprekt',),
'opprekte': ('opprekt',),
'opprekt': ('opprekt',),
'opprektere': ('opprekt',),
'opprektest': ('opprekt',),
'opprekteste': ('opprekt',),
'opprettelig': ('opprettelig',),
'opprettelige': ('opprettelig',),
'opprettelig': ('opprettelig',),
'oppretteligere': ('opprettelig',),
'oppretteligst': ('opprettelig',),
'oppretteligste': ('opprettelig',),
'oppringt': ('oppringt',),
'oppringte': ('oppringt',),
'oppringt': ('oppringt',),
'oppringtere': ('oppringt',),
'oppringtest': ('oppringt',),
'oppringteste': ('oppringt',),
'opprioritert': ('opprioritere',),
'opprioriterte': ('opprioritere',),
'opprioriterende': ('opprioritere',),
'opprulla': ('opprulle',),
'opprullet': ('opprulle',),
'opprulla': ('opprulle',),
'opprullet': ('opprulle',),
'opprulla': ('opprulle',),
'opprullete': ('opprulle',),
'opprullede': ('opprulle',),
'opprulla': ('opprulle',),
'opprullete': ('opprulle',),
'opprullede': ('opprulle',),
'opprullende': ('opprulle',),
'oppsamla': ('oppsamle',),
'oppsamlet': ('oppsamle',),
'oppsamla': ('oppsamle',),
'oppsamlet': ('oppsamle',),
'oppsamla': ('oppsamle',),
'oppsamlete': ('oppsamle',),
'oppsamlede': ('oppsamle',),
'oppsamlete': ('oppsamle',),
'oppsamlede': ('oppsamle',),
'oppsamla': ('oppsamle',),
'oppsamlete': ('oppsamle',),
'oppsamlede': ('oppsamle',),
'oppsamlete': ('oppsamle',),
'oppsamlede': ('oppsamle',),
'oppsamlende': ('oppsamle',),
'oppseda': ('oppsede',),
'oppsedet': ('oppsede',),
'oppseda': ('oppsede',),
'oppsedet': ('oppsede',),
'oppseda': ('oppsede',),
'oppsedete': ('oppsede',),
'oppsedede': ('oppsede',),
'oppseda': ('oppsede',),
'oppsedete': ('oppsede',),
'oppsedede': ('oppsede',),
'oppsedende': ('oppsede',),
'oppsagt': ('oppsi',),
'oppsagte': ('oppsi',),
'oppsiende': ('oppsi',),
'oppskaka': ('oppskake',),
'oppskaket': ('oppskake',),
'oppskaka': ('oppskake',),
'oppskaket': ('oppskake',),
'oppskaka': ('oppskake',),
'oppskakete': ('oppskake',),
'oppskakede': ('oppskake',),
'oppskaka': ('oppskake',),
'oppskakete': ('oppskake',),
'oppskakede': ('oppskake',),
'oppskakende': ('oppskake',),
'oppskåren': ('oppskåren',),
'oppskårne': ('oppskåren',),
'oppskåret': ('oppskåren',),
'oppskåret': ('oppskåret',),
'oppskårne': ('oppskåret',),
'oppskåret': ('oppskåret',),
'oppskriftsmessig': ('oppskriftsmessig',),
'oppskriftsmessige': ('oppskriftsmessig',),
'oppskriftsmessig': ('oppskriftsmessig',),
'oppskrubba': ('oppskrubba',),
'oppskrubbet': ('oppskrubbet',),
'oppskrubbete': ('oppskrubbet',),
'oppskrubbede': ('oppskrubbet',),
'oppskrubbete': ('oppskrubbet',),
'oppskrubbede': ('oppskrubbet',),
'oppskrubbet': ('oppskrubbet',),
'oppslukt': ('oppslukt',),
'oppslukte': ('oppslukt',),
'oppslukt': ('oppslukt',),
'oppsluktere': ('oppslukt',),
'oppsluktest': ('oppslukt',),
'oppslukteste': ('oppslukt',),
'oppsluppet': ('oppsluppet',),
'oppslupne': ('oppsluppet',),
'oppsluppet': ('oppsluppet',),
'oppsmuldra': ('oppsmuldra',),
'oppsmuldret': ('oppsmuldret',),
'oppsmuldrete': ('oppsmuldret',),
'oppsmuldrede': ('oppsmuldret',),
'oppsmuldrete': ('oppsmuldret',),
'oppsmuldrede': ('oppsmuldret',),
'oppsmuldret': ('oppsmuldret',),
'oppsnappa': ('oppsnappe',),
'oppsnappet': ('oppsnappe',),
'oppsnappa': ('oppsnappe',),
'oppsnappet': ('oppsnappe',),
'oppsnappa': ('oppsnappe',),
'oppsnappete': ('oppsnappe',),
'oppsnappede': ('oppsnappe',),
'oppsnappa': ('oppsnappe',),
'oppsnappete': ('oppsnappe',),
'oppsnappede': ('oppsnappe',),
'oppsnappende': ('oppsnappe',),
'oppspadd': ('oppspadd',),
'oppspadde': ('oppspadd',),
'oppspadd': ('oppspadd',),
'oppspaddere': ('oppspadd',),
'oppspaddest': ('oppspadd',),
'oppspaddeste': ('oppspadd',),
'oppspent': ('oppspent',),
'oppspente': ('oppspent',),
'oppspent': ('oppspent',),
'oppspentere': ('oppspent',),
'oppspentest': ('oppspent',),
'oppspenteste': ('oppspent',),
'oppsperra': ('oppsperra',),
'oppsperret': ('oppsperret',),
'oppsperrete': ('oppsperret',),
'oppsperrede': ('oppsperret',),
'oppsperrete': ('oppsperret',),
'oppsperrede': ('oppsperret',),
'oppsperret': ('oppsperret',),
'oppspist': ('oppspist',),
'oppspiste': ('oppspist',),
'oppspist': ('oppspist',),
'oppspistere': ('oppspist',),
'oppspistest': ('oppspist',),
'oppspisteste': ('oppspist',),
'oppsplitta': ('oppsplitte',),
'oppsplittet': ('oppsplitte',),
'oppsplitta': ('oppsplitte',),
'oppsplittet': ('oppsplitte',),
'oppsplitta': ('oppsplitte',),
'oppsplittete': ('oppsplitte',),
'oppsplittede': ('oppsplitte',),
'oppsplitta': ('oppsplitte',),
'oppsplittete': ('oppsplitte',),
'oppsplittede': ('oppsplitte',),
'oppsplittende': ('oppsplitte',),
'oppspretta': ('oppspretta',),
'oppsprettet': ('oppsprettet',),
'oppsprettete': ('oppsprettet',),
'oppsprettede': ('oppsprettet',),
'oppsprettete': ('oppsprettet',),
'oppsprettede': ('oppsprettet',),
'oppsprettet': ('oppsprettet',),
'oppsprita': ('oppsprite',),
'oppspritet': ('oppsprite',),
'oppsprita': ('oppsprite',),
'oppspritet': ('oppsprite',),
'oppsprita': ('oppsprite',),
'oppspritete': ('oppsprite',),
'oppspritede': ('oppsprite',),
'oppsprita': ('oppsprite',),
'oppspritete': ('oppsprite',),
'oppspritede': ('oppsprite',),
'oppspritende': ('oppsprite',),
'oppsprukken': ('oppsprukken',),
'oppsprukne': ('oppsprukken',),
'oppsprukket': ('oppsprukken',),
'oppsprukket': ('oppsprukket',),
'oppsprukne': ('oppsprukket',),
'oppsprukket': ('oppsprukket',),
'oppspunnet': ('oppspunnet',),
'oppspunne': ('oppspunnet',),
'oppspunnet': ('oppspunnet',),
'oppstabla': ('oppstabla',),
'oppstablet': ('oppstablet',),
'oppstablete': ('oppstablet',),
'oppstablede': ('oppstablet',),
'oppstablete': ('oppstablet',),
'oppstablede': ('oppstablet',),
'oppstablet': ('oppstablet',),
'oppstaka': ('oppstaka',),
'oppstaket': ('oppstaket',),
'oppstakete': ('oppstaket',),
'oppstakede': ('oppstaket',),
'oppstakete': ('oppstaket',),
'oppstakede': ('oppstaket',),
'oppstaket': ('oppstaket',),
'oppstakt': ('oppstakt',),
'oppstakte': ('oppstakt',),
'oppstakt': ('oppstakt',),
'oppstaktere': ('oppstakt',),
'oppstaktest': ('oppstakt',),
'oppstakteste': ('oppstakt',),
'oppstarta': ('oppstarte',),
'oppstartet': ('oppstarte',),
'oppstarta': ('oppstarte',),
'oppstartet': ('oppstarte',),
'oppstarta': ('oppstarte',),
'oppstartete': ('oppstarte',),
'oppstartede': ('oppstarte',),
'oppstarta': ('oppstarte',),
'oppstartete': ('oppstarte',),
'oppstartede': ('oppstarte',),
'oppstartende': ('oppstarte',),
'oppstilt': ('oppstille',),
'oppstilte': ('oppstille',),
'oppstillende': ('oppstille',),
'oppstillingsmessig': ('oppstillingsmessig',),
'oppstillingsmessige': ('oppstillingsmessig',),
'oppstillingsmessig': ('oppstillingsmessig',),
'oppstrakt': ('oppstrakt',),
'oppstrakte': ('oppstrakt',),
'oppstrakt': ('oppstrakt',),
'oppstraktere': ('oppstrakt',),
'oppstraktest': ('oppstrakt',),
'oppstrakteste': ('oppstrakt',),
'oppstykka': ('oppstykka',),
'oppstykket': ('oppstykket',),
'oppstykkete': ('oppstykket',),
'oppstykkede': ('oppstykket',),
'oppstykkete': ('oppstykket',),
'oppstykkede': ('oppstykket',),
'oppstykket': ('oppstykket',),
'oppsuga': ('oppsuge',),
'oppsuget': ('oppsuge',),
'oppsugd': ('oppsuge',),
'oppsuga': ('oppsuge',),
'oppsuget': ('oppsuge',),
'oppsugd': ('oppsuge',),
'oppsuga': ('oppsuge',),
'oppsugete': ('oppsuge',),
'oppsugede': ('oppsuge',),
'oppsugde': ('oppsuge',),
'oppsuga': ('oppsuge',),
'oppsugete': ('oppsuge',),
'oppsugede': ('oppsuge',),
'oppsugde': ('oppsuge',),
'oppsugende': ('oppsuge',),
'oppsvulma': ('oppsvulma',),
'oppsvulmet': ('oppsvulmet',),
'oppsvulmete': ('oppsvulmet',),
'oppsvulmede': ('oppsvulmet',),
'oppsvulmete': ('oppsvulmet',),
'oppsvulmede': ('oppsvulmet',),
'oppsvulmet': ('oppsvulmet',),
'oppsvunget': ('oppsvunget',),
'oppsvungne': ('oppsvunget',),
'oppsvunget': ('oppsvunget',),
'opptødd': ('opptødd',),
'opptødde': ('opptødd',),
'opptødd': ('opptødd',),
'opptøddere': ('opptødd',),
'opptøddest': ('opptødd',),
'opptøddeste': ('opptødd',),
'opptrekkersk': ('opptrekkersk',),
'opptrekkerske': ('opptrekkersk',),
'opptrekkersk': ('opptrekkersk',),
'opptrevla': ('opptrevle',),
'opptrevlet': ('opptrevle',),
'opptrevla': ('opptrevle',),
'opptrevlet': ('opptrevle',),
'opptrevla': ('opptrevle',),
'opptrevlete': ('opptrevle',),
'opptrevlede': ('opptrevle',),
'opptrevlete': ('opptrevle',),
'opptrevlede': ('opptrevle',),
'opptrevla': ('opptrevle',),
'opptrevlete': ('opptrevle',),
'opptrevlede': ('opptrevle',),
'opptrevlete': ('opptrevle',),
'opptrevlede': ('opptrevle',),
'opptrevlende': ('opptrevle',),
'opptrukket': ('opptrukket',),
'opptrukne': ('opptrukket',),
'opptrukket': ('opptrukket',),
'oppussa': ('oppusse',),
'oppusset': ('oppusse',),
'oppussa': ('oppusse',),
'oppusset': ('oppusse',),
'oppussa': ('oppusse',),
'oppussete': ('oppusse',),
'oppussede': ('oppusse',),
'oppussa': ('oppusse',),
'oppussete': ('oppusse',),
'oppussede': ('oppusse',),
'oppussende': ('oppusse',),
'oppusta': ('oppusta',),
'oppustet': ('oppustet',),
'oppustete': ('oppustet',),
'oppustede': ('oppustet',),
'oppustete': ('oppustet',),
'oppustede': ('oppustet',),
'oppustet': ('oppustet',),
'oppvarma': ('oppvarme',),
'oppvarmet': ('oppvarme',),
'oppvarma': ('oppvarme',),
'oppvarmet': ('oppvarme',),
'oppvarma': ('oppvarme',),
'oppvarmete': ('oppvarme',),
'oppvarmede': ('oppvarme',),
'oppvarma': ('oppvarme',),
'oppvarmete': ('oppvarme',),
'oppvarmede': ('oppvarme',),
'oppvarmende': ('oppvarme',),
'ordensmessig': ('ordensmessig',),
'ordensmessige': ('ordensmessig',),
'ordensmessig': ('ordensmessig',),
'ordglad': ('ordglad',),
'ordglade': ('ordglad',),
'ordglad': ('ordglad',),
'ordgladere': ('ordglad',),
'ordgladest': ('ordglad',),
'ordgladeste': ('ordglad',),
'ordhistorisk': ('ordhistorisk',),
'ordhistoriske': ('ordhistorisk',),
'ordhistorisk': ('ordhistorisk',),
'ordrapp': ('ordrapp',),
'ordrappe': ('ordrapp',),
'ordrapt': ('ordrapp',),
'ordrappere': ('ordrapp',),
'ordrappest': ('ordrapp',),
'ordrappeste': ('ordrapp',),
'organisasjonsmessig': ('organisasjonsmessig',),
'organisasjonsmessige': ('organisasjonsmessig',),
'organisasjonsmessig': ('organisasjonsmessig',),
'organiserbar': ('organiserbar',),
'organiserbare': ('organiserbar',),
'organiserbart': ('organiserbar',),
'ortofonisk': ('ortofonisk',),
'ortofoniske': ('ortofonisk',),
'ortofonisk': ('ortofonisk',),
'oscarbelønna': ('oscarbelønna',),
'oscarbelønnet': ('oscarbelønnet',),
'oscarbelønnete': ('oscarbelønnet',),
'oscarbelønnede': ('oscarbelønnet',),
'oscarbelønnete': ('oscarbelønnet',),
'oscarbelønnede': ('oscarbelønnet',),
'oscarbelønnet': ('oscarbelønnet',),
'oscarbelønt': ('oscarbelønt',),
'oscarbelønte': ('oscarbelønt',),
'oscarbelønt': ('oscarbelønt',),
'oscarnominert': ('oscarnominert',),
'oscarnominerte': ('oscarnominert',),
'oscarnominert': ('oscarnominert',),
'oscarnominertere': ('oscarnominert',),
'oscarnominertest': ('oscarnominert',),
'oscarnominerteste': ('oscarnominert',),
'oseanografisk': ('oseanografisk',),
'oseanografiske': ('oseanografisk',),
'oseanografisk': ('oseanografisk',),
'outrert': ('outrere',),
'outrerte': ('outrere',),
'outrerende': ('outrere',),
'ovasjonsprega': ('ovasjonsprega',),
'ovasjonspreget': ('ovasjonspreget',),
'ovasjonspregete': ('ovasjonspreget',),
'ovasjonspregede': ('ovasjonspreget',),
'ovasjonspregete': ('ovasjonspreget',),
'ovasjonspregede': ('ovasjonspreget',),
'ovasjonspreget': ('ovasjonspreget',),
'overambisiøs': ('overambisiøs',),
'overambisiøse': ('overambisiøs',),
'overambisiøst': ('overambisiøs',),
'overambisiøsere': ('overambisiøs',),
'overambisiøsest': ('overambisiøs',),
'overambisiøseste': ('overambisiøs',),
'overarbeida': ('overarbeide',),
'overarbeidet': ('overarbeide',),
'overarbeidd': ('overarbeide',),
'overarbeida': ('overarbeide',),
'overarbeidet': ('overarbeide',),
'overarbeidd': ('overarbeide',),
'overarbeida': ('overarbeide',),
'overarbeidete': ('overarbeide',),
'overarbeidede': ('overarbeide',),
'overarbeidde': ('overarbeide',),
'overarbeida': ('overarbeide',),
'overarbeidete': ('overarbeide',),
'overarbeidede': ('overarbeide',),
'overarbeidde': ('overarbeide',),
'overarbeidende': ('overarbeide',),
'overbefolka': ('overbefolke',),
'overbefolket': ('overbefolke',),
'overbefolka': ('overbefolke',),
'overbefolket': ('overbefolke',),
'overbefolka': ('overbefolke',),
'overbefolkete': ('overbefolke',),
'overbefolkede': ('overbefolke',),
'overbefolka': ('overbefolke',),
'overbefolkete': ('overbefolke',),
'overbefolkede': ('overbefolke',),
'overbefolkende': ('overbefolke',),
'overbegeistra': ('overbegeistra',),
'overbegeistret': ('overbegeistret',),
'overbegeistrete': ('overbegeistret',),
'overbegeistrede': ('overbegeistret',),
'overbegeistrete': ('overbegeistret',),
'overbegeistrede': ('overbegeistret',),
'overbegeistret': ('overbegeistret',),
'overbemanna': ('overbemanna',),
'overbemannet': ('overbemannet',),
'overbemannete': ('overbemannet',),
'overbemannede': ('overbemannet',),
'overbemannete': ('overbemannet',),
'overbemannede': ('overbemannet',),
'overbemannet': ('overbemannet',),
'overbestemt': ('overbestemt',),
'overbestemte': ('overbestemt',),
'overbestemt': ('overbestemt',),
'overbestemtere': ('overbestemt',),
'overbestemtest': ('overbestemt',),
'overbestemteste': ('overbestemt',),
'overbooka': ('overbooke',),
'overbooket': ('overbooke',),
'overbooka': ('overbooke',),
'overbooket': ('overbooke',),
'overbooka': ('overbooke',),
'overbookete': ('overbooke',),
'overbookede': ('overbooke',),
'overbooka': ('overbooke',),
'overbookete': ('overbooke',),
'overbookede': ('overbooke',),
'overbookende': ('overbooke',),
'overbundet': ('overbundet',),
'overbundne': ('overbundet',),
'overbundet': ('overbundet',),
'overdramatisert': ('overdramatisere',),
'overdramatiserte': ('overdramatisere',),
'overdramatiserende': ('overdramatisere',),
'overdryssa': ('overdrysse',),
'overdrysset': ('overdrysse',),
'overdryst': ('overdrysse',),
'overdryssa': ('overdrysse',),
'overdrysset': ('overdrysse',),
'overdryst': ('overdrysse',),
'overdryssa': ('overdrysse',),
'overdryssete': ('overdrysse',),
'overdryssede': ('overdrysse',),
'overdryste': ('overdrysse',),
'overdryssa': ('overdrysse',),
'overdryssete': ('overdrysse',),
'overdryssede': ('overdrysse',),
'overdryste': ('overdrysse',),
'overdryssende': ('overdrysse',),
'overensstemt': ('overensstemme',),
'overensstemte': ('overensstemme',),
'overensstemmende': ('overensstemme',),
'overførbar': ('overførbar',),
'overførbare': ('overførbar',),
'overførbart': ('overførbar',),
'overfôra': ('overfôre',),
'overfôret': ('overfôre',),
'overfôrt': ('overfôre',),
'overfôra': ('overfôre',),
'overfôret': ('overfôre',),
'overfôrt': ('overfôre',),
'overfôra': ('overfôre',),
'overfôrete': ('overfôre',),
'overfôrede': ('overfôre',),
'overfôrte': ('overfôre',),
'overfôra': ('overfôre',),
'overfôrete': ('overfôre',),
'overfôrede': ('overfôre',),
'overfôrte': ('overfôre',),
'overfôrende': ('overfôre',),
'overflømmet': ('overflømme',),
'overflømt': ('overflømme',),
'overflømmet': ('overflømme',),
'overflømt': ('overflømme',),
'overflømmete': ('overflømme',),
'overflømmede': ('overflømme',),
'overflømte': ('overflømme',),
'overflømmete': ('overflømme',),
'overflømmede': ('overflømme',),
'overflømte': ('overflømme',),
'overflømmende': ('overflømme',),
'overflydd': ('overfly',),
'overfløyet': ('overfly',),
'overflydd': ('overfly',),
'overfløyet': ('overfly',),
'overfløyen': ('overfly',),
'overflydde': ('overfly',),
'overfløyne': ('overfly',),
'overflydde': ('overfly',),
'overfløyne': ('overfly',),
'overflyende': ('overfly',),
'overflytta': ('overflytte',),
'overflyttet': ('overflytte',),
'overflytta': ('overflytte',),
'overflyttet': ('overflytte',),
'overflytta': ('overflytte',),
'overflyttete': ('overflytte',),
'overflyttede': ('overflytte',),
'overflytta': ('overflytte',),
'overflyttete': ('overflytte',),
'overflyttede': ('overflytte',),
'overflyttende': ('overflytte',),
'overfokusert': ('overfokusere',),
'overfokuserte': ('overfokusere',),
'overfokuserende': ('overfokusere',),
'overfora': ('overfore',),
'overforet': ('overfore',),
'overfort': ('overfore',),
'overfora': ('overfore',),
'overforet': ('overfore',),
'overfort': ('overfore',),
'overfora': ('overfore',),
'overforete': ('overfore',),
'overforede': ('overfore',),
'overforte': ('overfore',),
'overfora': ('overfore',),
'overforete': ('overfore',),
'overforede': ('overfore',),
'overforte': ('overfore',),
'overforende': ('overfore',),
'overforsiktig': ('overforsiktig',),
'overforsiktige': ('overforsiktig',),
'overforsiktig': ('overforsiktig',),
'overforsiktigere': ('overforsiktig',),
'overforsiktigst': ('overforsiktig',),
'overforsiktigste': ('overforsiktig',),
'overfylt': ('overfylle',),
'overfylte': ('overfylle',),
'overfyllende': ('overfylle',),
'overgjødsla': ('overgjødsle',),
'overgjødslet': ('overgjødsle',),
'overgjødsla': ('overgjødsle',),
'overgjødslet': ('overgjødsle',),
'overgjødsla': ('overgjødsle',),
'overgjødslete': ('overgjødsle',),
'overgjødslede': ('overgjødsle',),
'overgjødslete': ('overgjødsle',),
'overgjødslede': ('overgjødsle',),
'overgjødsla': ('overgjødsle',),
'overgjødslete': ('overgjødsle',),
'overgjødslede': ('overgjødsle',),
'overgjødslete': ('overgjødsle',),
'overgjødslede': ('overgjødsle',),
'overgjødslende': ('overgjødsle',),
'overgripende': ('overgripende',),
'overhelt': ('overhelt',),
'overhelte': ('overhelt',),
'overhelt': ('overhelt',),
'overheltere': ('overhelt',),
'overheltest': ('overhelt',),
'overhelteste': ('overhelt',),
'overhengt': ('overhenge',),
'overhengte': ('overhenge',),
'overhengende': ('overhenge',),
'overhjelpsom': ('overhjelpsom',),
'overhjelpsomme': ('overhjelpsom',),
'overhjelpsomt': ('overhjelpsom',),
'overhjelpsommere': ('overhjelpsom',),
'overhjelpsomst': ('overhjelpsom',),
'overhjelpsomste': ('overhjelpsom',),
'overhogd': ('overhogd',),
'overhogde': ('overhogd',),
'overhogd': ('overhogd',),
'overhogdere': ('overhogd',),
'overhogdest': ('overhogd',),
'overhogdeste': ('overhogd',),
'overhugd': ('overhugd',),
'overhugde': ('overhugd',),
'overhugd': ('overhugd',),
'overhugdere': ('overhugd',),
'overhugdest': ('overhugd',),
'overhugdeste': ('overhugd',),
'overinvestert': ('overinvestere',),
'overinvesterte': ('overinvestere',),
'overinvesterende': ('overinvestere',),
'overivrig': ('overivrig',),
'overivrige': ('overivrig',),
'overivrig': ('overivrig',),
'overivrigere': ('overivrig',),
'overivrigst': ('overivrig',),
'overivrigste': ('overivrig',),
'overkippa': ('overkippa',),
'overkippet': ('overkippet',),
'overkippete': ('overkippet',),
'overkippede': ('overkippet',),
'overkippete': ('overkippet',),
'overkippede': ('overkippet',),
'overkippet': ('overkippet',),
'overkipt': ('overkipt',),
'overkipte': ('overkipt',),
'overkipt': ('overkipt',),
'overkiptere': ('overkipt',),
'overkiptest': ('overkipt',),
'overkipteste': ('overkipt',),
'overklatta': ('overklatta',),
'overklattet': ('overklattet',),
'overklattete': ('overklattet',),
'overklattede': ('overklattet',),
'overklattete': ('overklattet',),
'overklattede': ('overklattet',),
'overklattet': ('overklattet',),
'overlessa': ('overlessa',),
'overlesset': ('overlesset',),
'overlessete': ('overlesset',),
'overlessede': ('overlesset',),
'overlessete': ('overlesset',),
'overlessede': ('overlesset',),
'overlesset': ('overlesset',),
'overlesst': ('overlesst',),
'overlesste': ('overlesst',),
'overlesst': ('overlesst',),
'overlesstere': ('overlesst',),
'overlesstest': ('overlesst',),
'overlessteste': ('overlesst',),
'overlykkelig': ('overlykkelig',),
'overlykkelige': ('overlykkelig',),
'overlykkelig': ('overlykkelig',),
'overlykkeligere': ('overlykkelig',),
'overlykkeligst': ('overlykkelig',),
'overlykkeligste': ('overlykkelig',),
'overmøblert': ('overmøblere',),
'overmøblerte': ('overmøblere',),
'overmøblerende': ('overmøblere',),
'overmalt': ('overmale',),
'overmalte': ('overmale',),
'overmalende': ('overmale',),
'overmett': ('overmett',),
'overmette': ('overmett',),
'overmett': ('overmett',),
'overmettere': ('overmett',),
'overmettest': ('overmett',),
'overmetteste': ('overmett',),
'overmetta': ('overmette',),
'overmettet': ('overmette',),
'overmetta': ('overmette',),
'overmettet': ('overmette',),
'overmetta': ('overmette',),
'overmettete': ('overmette',),
'overmettede': ('overmette',),
'overmetta': ('overmette',),
'overmettete': ('overmette',),
'overmettede': ('overmette',),
'overmettende': ('overmette',),
'overoptimistisk': ('overoptimistisk',),
'overoptimistiske': ('overoptimistisk',),
'overoptimistisk': ('overoptimistisk',),
'overordna': ('overordne',),
'overordnet': ('overordne',),
'overordna': ('overordne',),
'overordnet': ('overordne',),
'overordna': ('overordne',),
'overordnete': ('overordne',),
'overordnede': ('overordne',),
'overordnete': ('overordne',),
'overordnede': ('overordne',),
'overordna': ('overordne',),
'overordnete': ('overordne',),
'overordnede': ('overordne',),
'overordnete': ('overordne',),
'overordnede': ('overordne',),
'overordnende': ('overordne',),
'overprodusert': ('overprodusere',),
'overproduserte': ('overprodusere',),
'overproduserende': ('overprodusere',),
'overreagert': ('overreagere',),
'overreagerte': ('overreagere',),
'overreagerende': ('overreagere',),
'overregulert': ('overregulere',),
'overregulerte': ('overregulere',),
'overregulerende': ('overregulere',),
'oversivilisert': ('oversivilisert',),
'oversiviliserte': ('oversivilisert',),
'oversivilisert': ('oversivilisert',),
'oversivilisertere': ('oversivilisert',),
'oversivilisertest': ('oversivilisert',),
'oversiviliserteste': ('oversivilisert',),
'oversådd': ('overså',),
'oversådde': ('overså',),
'oversående': ('overså',),
'overskåren': ('overskåren',),
'overskårne': ('overskåren',),
'overskåret': ('overskåren',),
'overskåret': ('overskåret',),
'overskårne': ('overskåret',),
'overskåret': ('overskåret',),
'overskåret': ('overskjære',),
'overskåren': ('overskjære',),
'overskårne': ('overskjære',),
'overskjærende': ('overskjære',),
'overskreven': ('overskreven',),
'overskrevne': ('overskreven',),
'overskrevet': ('overskreven',),
'overskrevet': ('overskrevet',),
'overskrevne': ('overskrevet',),
'overskrevet': ('overskrevet',),
'overskylt': ('overskylt',),
'overskylte': ('overskylt',),
'overskylt': ('overskylt',),
'overskyltere': ('overskylt',),
'overskyltest': ('overskylt',),
'overskylteste': ('overskylt',),
'oversmurt': ('oversmøre',),
'oversmurte': ('oversmøre',),
'oversmørende': ('oversmøre',),
'oversprøyta': ('oversprøyte',),
'oversprøytet': ('oversprøyte',),
'oversprøyta': ('oversprøyte',),
'oversprøytet': ('oversprøyte',),
'oversprøyta': ('oversprøyte',),
'oversprøytete': ('oversprøyte',),
'oversprøytede': ('oversprøyte',),
'oversprøyta': ('oversprøyte',),
'oversprøytete': ('oversprøyte',),
'oversprøytede': ('oversprøyte',),
'oversprøytende': ('oversprøyte',),
'overspruta': ('oversprute',),
'oversprutet': ('oversprute',),
'overspruta': ('oversprute',),
'oversprutet': ('oversprute',),
'overspruta': ('oversprute',),
'oversprutete': ('oversprute',),
'oversprutede': ('oversprute',),
'overspruta': ('oversprute',),
'oversprutete': ('oversprute',),
'oversprutede': ('oversprute',),
'oversprutende': ('oversprute',),
'overstigelig': ('overstigelig',),
'overstigelige': ('overstigelig',),
'overstigelig': ('overstigelig',),
'overstigeligere': ('overstigelig',),
'overstigeligst': ('overstigelig',),
'overstigeligste': ('overstigelig',),
'overstått': ('overstå',),
'overståtte': ('overstå',),
'overstående': ('overstå',),
'overstrødd': ('overstrødd',),
'overstrødde': ('overstrødd',),
'overstrødd': ('overstrødd',),
'overstrøddere': ('overstrødd',),
'overstrøddest': ('overstrødd',),
'overstrøddeste': ('overstrødd',),
'overstrømma': ('overstrømme',),
'overstrømmet': ('overstrømme',),
'overstrømt': ('overstrømme',),
'overstrømma': ('overstrømme',),
'overstrømmet': ('overstrømme',),
'overstrømt': ('overstrømme',),
'overstrømma': ('overstrømme',),
'overstrømmete': ('overstrømme',),
'overstrømmede': ('overstrømme',),
'overstrømte': ('overstrømme',),
'overstrømma': ('overstrømme',),
'overstrømmete': ('overstrømme',),
'overstrømmede': ('overstrømme',),
'overstrømte': ('overstrømme',),
'overstrømmende': ('overstrømme',),
'overstrukket': ('overstrekke',),
'overstrukken': ('overstrekke',),
'overstrukne': ('overstrekke',),
'overstrekkende': ('overstrekke',),
'overstyrt': ('overstyre',),
'overstyrte': ('overstyre',),
'overstyrende': ('overstyre',),
'oversubsidiert': ('oversubsidiere',),
'oversubsidierte': ('oversubsidiere',),
'oversubsidierende': ('oversubsidiere',),
'overtaksert': ('overtaksere',),
'overtakserte': ('overtaksere',),
'overtakserende': ('overtaksere',),
'overtolka': ('overtolke',),
'overtolket': ('overtolke',),
'overtolka': ('overtolke',),
'overtolket': ('overtolke',),
'overtolka': ('overtolke',),
'overtolkete': ('overtolke',),
'overtolkede': ('overtolke',),
'overtolka': ('overtolke',),
'overtolkete': ('overtolke',),
'overtolkede': ('overtolke',),
'overtolkende': ('overtolke',),
'overtrådt': ('overtrede',),
'overtrådte': ('overtrede',),
'overtredende': ('overtrede',),
'overtydelig': ('overtydelig',),
'overtydelige': ('overtydelig',),
'overtydelig': ('overtydelig',),
'overtydeligere': ('overtydelig',),
'overtydeligst': ('overtydelig',),
'overtydeligste': ('overtydelig',),
'overutbygd': ('overutbygd',),
'overutbygde': ('overutbygd',),
'overutbygd': ('overutbygd',),
'overutbygdere': ('overutbygd',),
'overutbygdest': ('overutbygd',),
'overutbygdeste': ('overutbygd',),
'overutnytta': ('overutnytta',),
'overutnyttet': ('overutnyttet',),
'overutnyttete': ('overutnyttet',),
'overutnyttede': ('overutnyttet',),
'overutnyttete': ('overutnyttet',),
'overutnyttede': ('overutnyttet',),
'overutnyttet': ('overutnyttet',),
'overveldig': ('overveldig',),
'overveldige': ('overveldig',),
'overveldig': ('overveldig',),
'overveldigere': ('overveldig',),
'overveldigst': ('overveldig',),
'overveldigste': ('overveldig',),
'ovnsbakt': ('ovnsbake',),
'ovnsbakte': ('ovnsbake',),
'ovnsbakende': ('ovnsbake',),
'ovnsfersk': ('ovnsfersk',),
'ovnsferske': ('ovnsfersk',),
'ovnsferskt': ('ovnsfersk',),
'ovnsferskere': ('ovnsfersk',),
'ovnsferskest': ('ovnsfersk',),
'ovnsferskeste': ('ovnsfersk',),
'ovnsstekt': ('ovnsstekt',),
'ovnsstekte': ('ovnsstekt',),
'ovnsstekt': ('ovnsstekt',),
'ovnsstektere': ('ovnsstekt',),
'ovnsstektest': ('ovnsstekt',),
'ovnsstekteste': ('ovnsstekt',),
'oxfordengelsk': ('oxfordengelsk',),
'oxfordengelske': ('oxfordengelsk',),
'oxfordengelsk': ('oxfordengelsk',),
'ozonnedbrytende': ('ozonnedbrytende',),
'ozonvennlig': ('ozonvennlig',),
'ozonvennlige': ('ozonvennlig',),
'ozonvennlig': ('ozonvennlig',),
'pæreforma': ('pæreforma',),
'pæreformet': ('pæreformet',),
'pæreformete': ('pæreformet',),
'pæreformede': ('pæreformet',),
'pæreformete': ('pæreformet',),
'pæreformede': ('pæreformet',),
'pæreformet': ('pæreformet',),
'paleografisk': ('paleografisk',),
'paleografiske': ('paleografisk',),
'paleografisk': ('paleografisk',),
'paleontologisk': ('paleontologisk',),
'paleontologiske': ('paleontologisk',),
'paleontologisk': ('paleontologisk',),
'paljettbesatt': ('paljettbesatt',),
'paljettbesatte': ('paljettbesatt',),
'paljettbesatt': ('paljettbesatt',),
'paljettbesattere': ('paljettbesatt',),
'paljettbesattest': ('paljettbesatt',),
'paljettbesatteste': ('paljettbesatt',),
'paljettert': ('paljettere',),
'paljetterte': ('paljettere',),
'paljetterende': ('paljettere',),
'pampa': ('pampe',),
'pampet': ('pampe',),
'pampa': ('pampe',),
'pampet': ('pampe',),
'pampa': ('pampe',),
'pampete': ('pampe',),
'pampede': ('pampe',),
'pampa': ('pampe',),
'pampete': ('pampe',),
'pampede': ('pampe',),
'pampende': ('pampe',),
'Panama-registrert': ('Panama-registrert',),
'Panama-registrerte': ('Panama-registrert',),
'Panama-registrert': ('Panama-registrert',),
'Panama-registrertere': ('Panama-registrert',),
'Panama-registrertest': ('Panama-registrert',),
'Panama-registrerteste': ('Panama-registrert',),
'panamerikansk': ('panamerikansk',),
'panamerikanske': ('panamerikansk',),
'panamerikansk': ('panamerikansk',),
'panarabisk': ('panarabisk',),
'panarabiske': ('panarabisk',),
'panarabisk': ('panarabisk',),
'paneuropeisk': ('paneuropeisk',),
'paneuropeiske': ('paneuropeisk',),
'paneuropeisk': ('paneuropeisk',),
'pangermansk': ('pangermansk',),
'pangermanske': ('pangermansk',),
'pangermansk': ('pangermansk',),
'pangfarga': ('pangfarga',),
'pangfarget': ('pangfarget',),
'pangfargete': ('pangfarget',),
'pangfargede': ('pangfarget',),
'pangfargete': ('pangfarget',),
'pangfargede': ('pangfarget',),
'pangfarget': ('pangfarget',),
'panhellensk': ('panhellensk',),
'panhellenske': ('panhellensk',),
'panhellensk': ('panhellensk',),
'panikkarta': ('panikkarta',),
'panikkartet': ('panikkartet',),
'panikkartete': ('panikkartet',),
'panikkartede': ('panikkartet',),
'panikkartete': ('panikkartet',),
'panikkartede': ('panikkartet',),
'panikkartet': ('panikkartet',),
'panikkprega': ('panikkprega',),
'panikkpreget': ('panikkpreget',),
'panikkpregete': ('panikkpreget',),
'panikkpregede': ('panikkpreget',),
'panikkpregete': ('panikkpreget',),
'panikkpregede': ('panikkpreget',),
'panikkpreget': ('panikkpreget',),
'panikkslagen': ('panikkslagen',),
'panikkslagne': ('panikkslagen',),
'panikkslagent': ('panikkslagen',),
'panikkslagnere': ('panikkslagen',),
'panikkslagnest': ('panikkslagen',),
'panikkslagneste': ('panikkslagen',),
'pannekakeflat': ('pannekakeflat',),
'pannekakeflate': ('pannekakeflat',),
'pannekakeflat': ('pannekakeflat',),
'pannekakeflatere': ('pannekakeflat',),
'pannekakeflatest': ('pannekakeflat',),
'pannekakeflateste': ('pannekakeflat',),
'panoramisk': ('panoramisk',),
'panoramiske': ('panoramisk',),
'panoramisk': ('panoramisk',),
'panslavisk': ('panslavisk',),
'panslaviske': ('panslavisk',),
'panslavisk': ('panslavisk',),
'panslavistisk': ('panslavistisk',),
'panslavistiske': ('panslavistisk',),
'panslavistisk': ('panslavistisk',),
'papirbasert': ('papirbasert',),
'papirbaserte': ('papirbasert',),
'papirbasert': ('papirbasert',),
'paramilitær': ('paramilitær',),
'paramilitære': ('paramilitær',),
'paramilitært': ('paramilitær',),
'paramilitærere': ('paramilitær',),
'paramilitærest': ('paramilitær',),
'paramilitæreste': ('paramilitær',),
'paranormal': ('paranormal',),
'paranormale': ('paranormal',),
'paranormalt': ('paranormal',),
'parelysten': ('parelysten',),
'parelystne': ('parelysten',),
'parelystent': ('parelysten',),
'parelystnere': ('parelysten',),
'parelystnest': ('parelysten',),
'parelystneste': ('parelysten',),
'pareseramma': ('pareseramma',),
'pareserammet': ('pareserammet',),
'pareserammete': ('pareserammet',),
'pareserammede': ('pareserammet',),
'pareserammete': ('pareserammet',),
'pareserammede': ('pareserammet',),
'pareserammet': ('pareserammet',),
'Parkinson-ramma': ('Parkinson-ramma',),
'Parkinson-rammet': ('Parkinson-rammet',),
'Parkinson-rammete': ('Parkinson-rammet',),
'Parkinson-rammede': ('Parkinson-rammet',),
'Parkinson-rammete': ('Parkinson-rammet',),
'Parkinson-rammede': ('Parkinson-rammet',),
'Parkinson-rammet': ('Parkinson-rammet',),
'parkmessig': ('parkmessig',),
'parkmessige': ('parkmessig',),
'parkmessig': ('parkmessig',),
'partiansatt': ('partiansatt',),
'partiansatte': ('partiansatt',),
'partiansatt': ('partiansatt',),
'partiansattere': ('partiansatt',),
'partiansattest': ('partiansatt',),
'partiansatteste': ('partiansatt',),
'partibundet': ('partibundet',),
'partibundne': ('partibundet',),
'partibundet': ('partibundet',),
'partimessig': ('partimessig',),
'partimessige': ('partimessig',),
'partimessig': ('partimessig',),
'partioppnevnt': ('partioppnevnt',),
'partioppnevnte': ('partioppnevnt',),
'partioppnevnt': ('partioppnevnt',),
'partioppnevntere': ('partioppnevnt',),
'partioppnevntest': ('partioppnevnt',),
'partioppnevnteste': ('partioppnevnt',),
'partitaktisk': ('partitaktisk',),
'partitaktiske': ('partitaktisk',),
'partitaktisk': ('partitaktisk',),
'partitillitsvalgt': ('partitillitsvalgt',),
'partitillitsvalgte': ('partitillitsvalgt',),
'partitillitsvalgt': ('partitillitsvalgt',),
'partitillitsvalgtere': ('partitillitsvalgt',),
'partitillitsvalgtest': ('partitillitsvalgt',),
'partitillitsvalgteste': ('partitillitsvalgt',),
'partitro': ('partitro',),
'partitru': ('partitru',),
'partitrue': ('partitru',),
'partitru': ('partitru',),
'partitrue': ('partitru',),
'partitru': ('partitru',),
'partitruere': ('partitru',),
'partitruest': ('partitru',),
'partitrueste': ('partitru',),
'partssammensatt': ('partssammensatt',),
'partssammensatte': ('partssammensatt',),
'partssammensatt': ('partssammensatt',),
'partssammensattere': ('partssammensatt',),
'partssammensattest': ('partssammensatt',),
'partssammensatteste': ('partssammensatt',),
'pasientorientert': ('pasientorientert',),
'pasientorienterte': ('pasientorientert',),
'pasientorientert': ('pasientorientert',),
'pasientretta': ('pasientretta',),
'pasientrettet': ('pasientrettet',),
'pasientrettete': ('pasientrettet',),
'pasientrettede': ('pasientrettet',),
'pasientrettete': ('pasientrettet',),
'pasientrettede': ('pasientrettet',),
'pasientrettet': ('pasientrettet',),
'pasningssikker': ('pasningssikker',),
'pasningssikre': ('pasningssikker',),
'pasningssikkert': ('pasningssikker',),
'passasjervennlig': ('passasjervennlig',),
'passasjervennlige': ('passasjervennlig',),
'passasjervennlig': ('passasjervennlig',),
'pastellfarga': ('pastellfarga',),
'pastellfarget': ('pastellfarget',),
'pastellfargete': ('pastellfarget',),
'pastellfargede': ('pastellfarget',),
'pastellfargete': ('pastellfarget',),
'pastellfargede': ('pastellfarget',),
'pastellfarget': ('pastellfarget',),
'pastoralsk': ('pastoralsk',),
'pastoralske': ('pastoralsk',),
'pastoralsk': ('pastoralsk',),
'patentbeskytta': ('patentbeskytte',),
'patentbeskyttet': ('patentbeskytte',),
'patentbeskytta': ('patentbeskytte',),
'patentbeskyttet': ('patentbeskytte',),
'patentbeskytta': ('patentbeskytte',),
'patentbeskyttete': ('patentbeskytte',),
'patentbeskyttede': ('patentbeskytte',),
'patentbeskytta': ('patentbeskytte',),
'patentbeskyttete': ('patentbeskytte',),
'patentbeskyttede': ('patentbeskytte',),
'patentbeskyttende': ('patentbeskytte',),
'patosfylt': ('patosfylt',),
'patosfylte': ('patosfylt',),
'patosfylt': ('patosfylt',),
'pedaldrevet': ('pedaldrevet',),
'pedaldrevne': ('pedaldrevet',),
'pedaldrevet': ('pedaldrevet',),
'pegasisk': ('pegasisk',),
'pegasiske': ('pegasisk',),
'pegasisk': ('pegasisk',),
'pengegrisk': ('pengegrisk',),
'pengegriske': ('pengegrisk',),
'pengegriskt': ('pengegrisk',),
'pengekjær': ('pengekjær',),
'pengekjære': ('pengekjær',),
'pengekjært': ('pengekjær',),
'pengekjærere': ('pengekjær',),
'pengekjærest': ('pengekjær',),
'pengekjæreste': ('pengekjær',),
'pengelens': ('pengelens',),
'pengelense': ('pengelens',),
'pengelenst': ('pengelens',),
'pengelensere': ('pengelens',),
'pengelensest': ('pengelens',),
'pengelenseste': ('pengelens',),
'pengemessig': ('pengemessig',),
'pengemessige': ('pengemessig',),
'pengemessig': ('pengemessig',),
'pengeslukende': ('pengeslukende',),
'penmunna': ('penmunna',),
'penmunnet': ('penmunnet',),
'penmunnete': ('penmunnet',),
'penmunnede': ('penmunnet',),
'penmunnete': ('penmunnet',),
'penmunnede': ('penmunnet',),
'penmunnet': ('penmunnet',),
'pensjonistforberedende': ('pensjonistforberedende',),
'pensjonsforsikra': ('pensjonsforsikra',),
'pensjonsforsikret': ('pensjonsforsikret',),
'pensjonsforsikrete': ('pensjonsforsikret',),
'pensjonsforsikrede': ('pensjonsforsikret',),
'pensjonsforsikrete': ('pensjonsforsikret',),
'pensjonsforsikrede': ('pensjonsforsikret',),
'pensjonsforsikret': ('pensjonsforsikret',),
'pensjonsgivende': ('pensjonsgivende',),
'periodevis': ('periodevis',),
'periodevise': ('periodevis',),
'periodevist': ('periodevis',),
'periodevis': ('periodevis',),
'perlebrodert': ('perlebrodert',),
'perlebroderte': ('perlebrodert',),
'perlebrodert': ('perlebrodert',),
'perlegrå': ('perlegrå',),
'perlegråe': ('perlegrå',),
'perlegrå': ('perlegrå',),
'perlegråe': ('perlegrå',),
'perlegrå': ('perlegrå',),
'perlegrått': ('perlegrå',),
'perlegråere': ('perlegrå',),
'perlegråest': ('perlegrå',),
'perlegråeste': ('perlegrå',),
'perseptiv': ('perseptiv',),
'perseptive': ('perseptiv',),
'perseptivt': ('perseptiv',),
'perseptivere': ('perseptiv',),
'perseptivest': ('perseptiv',),
'perseptiveste': ('perseptiv',),
'personalistisk': ('personalistisk',),
'personalistiske': ('personalistisk',),
'personalistisk': ('personalistisk',),
'personalmessig': ('personalmessig',),
'personalmessige': ('personalmessig',),
'personalmessig': ('personalmessig',),
'personalpolitisk': ('personalpolitisk',),
'personalpolitiske': ('personalpolitisk',),
'personalpolitisk': ('personalpolitisk',),
'personavhengig': ('personavhengig',),
'personavhengige': ('personavhengig',),
'personavhengig': ('personavhengig',),
'personavhengigere': ('personavhengig',),
'personavhengigst': ('personavhengig',),
'personavhengigste': ('personavhengig',),
'personellmessig': ('personellmessig',),
'personellmessige': ('personellmessig',),
'personellmessig': ('personellmessig',),
'personlighetsmessig': ('personlighetsmessig',),
'personlighetsmessige': ('personlighetsmessig',),
'personlighetsmessig': ('personlighetsmessig',),
'personorientert': ('personorientert',),
'personorienterte': ('personorientert',),
'personorientert': ('personorientert',),
'personretta': ('personretta',),
'personrettet': ('personrettet',),
'personrettete': ('personrettet',),
'personrettede': ('personrettet',),
'personrettete': ('personrettet',),
'personrettede': ('personrettet',),
'personrettet': ('personrettet',),
'perspektivløs': ('perspektivløs',),
'perspektivløse': ('perspektivløs',),
'perspektivløst': ('perspektivløs',),
'perspektivlaus': ('perspektivlaus',),
'perspektivlause': ('perspektivlaus',),
'perspektivlaust': ('perspektivlaus',),
'perspektivrik': ('perspektivrik',),
'perspektivrike': ('perspektivrik',),
'perspektivrikt': ('perspektivrik',),
'perspektivrikere': ('perspektivrik',),
'perspektivrikest': ('perspektivrik',),
'perspektivrikeste': ('perspektivrik',),
'petisjonert': ('petisjonere',),
'petisjonerte': ('petisjonere',),
'petisjonerende': ('petisjonere',),
'petroleumseksporterende': ('petroleumseksporterende',),
'petroleumsretta': ('petroleumsretta',),
'petroleumsrettet': ('petroleumsrettet',),
'petroleumsrettete': ('petroleumsrettet',),
'petroleumsrettede': ('petroleumsrettet',),
'petroleumsrettete': ('petroleumsrettet',),
'petroleumsrettede': ('petroleumsrettet',),
'petroleumsrettet': ('petroleumsrettet',),
'piggfri': ('piggfri',),
'piggfrie': ('piggfri',),
'piggfritt': ('piggfri',),
'piggfriere': ('piggfri',),
'piggfriest': ('piggfri',),
'piggfrieste': ('piggfri',),
'pillråtten': ('pillråtten',),
'pillråtne': ('pillråtten',),
'pillråttent': ('pillråtten',),
'pillråtnere': ('pillråtten',),
'pillråtnest': ('pillråtten',),
'pillråtneste': ('pillråtten',),
'pilotert': ('pilotere',),
'piloterte': ('pilotere',),
'piloterende': ('pilotere',),
'pinefull': ('pinefull',),
'pinefulle': ('pinefull',),
'pinefullt': ('pinefull',),
'piperøykende': ('piperøykende',),
'pipettert': ('pipettere',),
'pipetterte': ('pipettere',),
'pipetterende': ('pipettere',),
'piratimportert': ('piratimportert',),
'piratimporterte': ('piratimportert',),
'piratimportert': ('piratimportert',),
'piren': ('piren',),
'pirne': ('piren',),
'pirent': ('piren',),
'pirnere': ('piren',),
'pirnest': ('piren',),
'pirneste': ('piren',),
'pirrelig': ('pirrelig',),
'pirrelige': ('pirrelig',),
'pirrelig': ('pirrelig',),
'pirreligere': ('pirrelig',),
'pirreligst': ('pirrelig',),
'pirreligste': ('pirrelig',),
'pistasiegrønn': ('pistasiegrønn',),
'pistasiegrønne': ('pistasiegrønn',),
'pistasiegrønt': ('pistasiegrønn',),
'pistasiegrønnere': ('pistasiegrønn',),
'pistasiegrønnest': ('pistasiegrønn',),
'pistasiegrønneste': ('pistasiegrønn',),
'påbegynt': ('påbegynne',),
'påbegynte': ('påbegynne',),
'påbegynnende': ('påbegynne',),
'påbudt': ('påbudt',),
'påbudte': ('påbudt',),
'påbudt': ('påbudt',),
'påbudtere': ('påbudt',),
'påbudtest': ('påbudt',),
'påbudteste': ('påbudt',),
'påbygget': ('påbygge',),
'påbygd': ('påbygge',),
'påbygget': ('påbygge',),
'påbygd': ('påbygge',),
'påbyggete': ('påbygge',),
'påbyggede': ('påbygge',),
'påbygde': ('påbygge',),
'påbyggete': ('påbygge',),
'påbyggede': ('påbygge',),
'påbygde': ('påbygge',),
'påbyggende': ('påbygge',),
'pådutta': ('pådutte',),
'påduttet': ('pådutte',),
'pådutta': ('pådutte',),
'påduttet': ('pådutte',),
'pådutta': ('pådutte',),
'påduttete': ('pådutte',),
'påduttede': ('pådutte',),
'pådutta': ('pådutte',),
'påduttete': ('pådutte',),
'påduttede': ('pådutte',),
'påduttende': ('pådutte',),
'pådytta': ('pådytte',),
'pådyttet': ('pådytte',),
'pådytta': ('pådytte',),
'pådyttet': ('pådytte',),
'pådytta': ('pådytte',),
'pådyttete': ('pådytte',),
'pådyttede': ('pådytte',),
'pådytta': ('pådytte',),
'pådyttete': ('pådytte',),
'pådyttede': ('pådytte',),
'pådyttende': ('pådytte',),
'påfrista': ('påfriste',),
'påfristet': ('påfriste',),
'påfrista': ('påfriste',),
'påfristet': ('påfriste',),
'påfrista': ('påfriste',),
'påfristete': ('påfriste',),
'påfristede': ('påfriste',),
'påfrista': ('påfriste',),
'påfristete': ('påfriste',),
'påfristede': ('påfriste',),
'påfristende': ('påfriste',),
'påfylt': ('påfylt',),
'påfylte': ('påfylt',),
'påfylt': ('påfylt',),
'påhørt': ('påhøre',),
'påhørte': ('påhøre',),
'påhørende': ('påhøre',),
'påhefta': ('påhefte',),
'påheftet': ('påhefte',),
'påhefta': ('påhefte',),
'påheftet': ('påhefte',),
'påhefta': ('påhefte',),
'påheftete': ('påhefte',),
'påheftede': ('påhefte',),
'påhefta': ('påhefte',),
'påheftete': ('påhefte',),
'påheftede': ('påhefte',),
'påheftende': ('påhefte',),
'påhelt': ('påhelt',),
'påhelte': ('påhelt',),
'påhelt': ('påhelt',),
'påheltere': ('påhelt',),
'påheltest': ('påhelt',),
'påhelteste': ('påhelt',),
'påhengelig': ('påhengelig',),
'påhengelige': ('påhengelig',),
'påhengelig': ('påhengelig',),
'påhengeligere': ('påhengelig',),
'påhengeligst': ('påhengelig',),
'påhengeligste': ('påhengelig',),
'påhengt': ('påhengt',),
'påhengte': ('påhengt',),
'påhengt': ('påhengt',),
'påhengtere': ('påhengt',),
'påhengtest': ('påhengt',),
'påhengteste': ('påhengt',),
'påhitten': ('påhitten',),
'påhitne': ('påhitten',),
'påhittent': ('påhitten',),
'påhitnere': ('påhitten',),
'påhitnest': ('påhitten',),
'påhitneste': ('påhitten',),
'påkjent': ('påkjenne',),
'påkjente': ('påkjenne',),
'påkjennende': ('påkjenne',),
'påkleba': ('påklebe',),
'påklebet': ('påklebe',),
'påklebt': ('påklebe',),
'påkleba': ('påklebe',),
'påklebet': ('påklebe',),
'påklebt': ('påklebe',),
'påkleba': ('påklebe',),
'påklebete': ('påklebe',),
'påklebede': ('påklebe',),
'påklebte': ('påklebe',),
'påkleba': ('påklebe',),
'påklebete': ('påklebe',),
'påklebede': ('påklebe',),
'påklebte': ('påklebe',),
'påklebende': ('påklebe',),
'påklint': ('påklint',),
'påklinte': ('påklint',),
'påklint': ('påklint',),
'påklintere': ('påklint',),
'påklintest': ('påklint',),
'påklinteste': ('påklint',),
'påklistra': ('påklistra',),
'påklistret': ('påklistret',),
'påklistrete': ('påklistret',),
'påklistrede': ('påklistret',),
'påklistrete': ('påklistret',),
'påklistrede': ('påklistret',),
'påklistret': ('påklistret',),
'påkobla': ('påkoble',),
'påkoblet': ('påkoble',),
'påkobla': ('påkoble',),
'påkoblet': ('påkoble',),
'påkobla': ('påkoble',),
'påkoblete': ('påkoble',),
'påkoblede': ('påkoble',),
'påkoblete': ('påkoble',),
'påkoblede': ('påkoble',),
'påkobla': ('påkoble',),
'påkoblete': ('påkoble',),
'påkoblede': ('påkoble',),
'påkoblete': ('påkoble',),
'påkoblede': ('påkoble',),
'påkoblende': ('påkoble',),
'påkopla': ('påkople',),
'påkoplet': ('påkople',),
'påkopla': ('påkople',),
'påkoplet': ('påkople',),
'påkopla': ('påkople',),
'påkoplete': ('påkople',),
'påkoplede': ('påkople',),
'påkoplete': ('påkople',),
'påkoplede': ('påkople',),
'påkopla': ('påkople',),
'påkoplete': ('påkople',),
'påkoplede': ('påkople',),
'påkoplete': ('påkople',),
'påkoplede': ('påkople',),
'påkoplende': ('påkople',),
'påkosta': ('påkoste',),
'påkostet': ('påkoste',),
'påkosta': ('påkoste',),
'påkostet': ('påkoste',),
'påkosta': ('påkoste',),
'påkostete': ('påkoste',),
'påkostede': ('påkoste',),
'påkosta': ('påkoste',),
'påkostete': ('påkoste',),
'påkostede': ('påkoste',),
'påkostende': ('påkoste',),
'påløpen': ('påløpen',),
'påløpte': ('påløpen',),
'påløpne': ('påløpen',),
'påløpte': ('påløpen',),
'påløpne': ('påløpen',),
'påløpet': ('påløpen',),
'påløpent': ('påløpen',),
'påløpt': ('påløpt',),
'påløpte': ('påløpt',),
'påløpt': ('påløpt',),
'påløptere': ('påløpt',),
'påløptest': ('påløpt',),
'påløpteste': ('påløpt',),
'pålessa': ('pålessa',),
'pålesset': ('pålesset',),
'pålessete': ('pålesset',),
'pålessede': ('pålesset',),
'pålessete': ('pålesset',),
'pålessede': ('pålesset',),
'pålesset': ('pålesset',),
'pålesst': ('pålesst',),
'pålesste': ('pålesst',),
'pålesst': ('pålesst',),
'pålesstere': ('pålesst',),
'pålesstest': ('pålesst',),
'pålessteste': ('pålesst',),
'pålimt': ('pålimt',),
'pålimte': ('pålimt',),
'pålimt': ('pålimt',),
'pålimtere': ('pålimt',),
'pålimtest': ('pålimt',),
'pålimteste': ('pålimt',),
'påmønstra': ('påmønstre',),
'påmønstret': ('påmønstre',),
'påmønstra': ('påmønstre',),
'påmønstret': ('påmønstre',),
'påmønstra': ('påmønstre',),
'påmønstrete': ('påmønstre',),
'påmønstrede': ('påmønstre',),
'påmønstrete': ('påmønstre',),
'påmønstrede': ('påmønstre',),
'påmønstra': ('påmønstre',),
'påmønstrete': ('påmønstre',),
'påmønstrede': ('påmønstre',),
'påmønstrete': ('påmønstre',),
'påmønstrede': ('påmønstre',),
'påmønstrende': ('påmønstre',),
'påmalt': ('påmalt',),
'påmalte': ('påmalt',),
'påmalt': ('påmalt',),
'påmaltere': ('påmalt',),
'påmaltest': ('påmalt',),
'påmalteste': ('påmalt',),
'påmeldt': ('påmelde',),
'påmeldte': ('påmelde',),
'påmeldende': ('påmelde',),
'påmint': ('påminne',),
'påminte': ('påminne',),
'påminnende': ('påminne',),
'påmontert': ('påmontere',),
'påmonterte': ('påmontere',),
'påmonterende': ('påmontere',),
'påplussa': ('påplusse',),
'påplusset': ('påplusse',),
'påplussa': ('påplusse',),
'påplusset': ('påplusse',),
'påplussa': ('påplusse',),
'påplussete': ('påplusse',),
'påplussede': ('påplusse',),
'påplussa': ('påplusse',),
'påplussete': ('påplusse',),
'påplussede': ('påplusse',),
'påplussende': ('påplusse',),
'påregnelig': ('påregnelig',),
'påregnelige': ('påregnelig',),
'påregnelig': ('påregnelig',),
'påregneligere': ('påregnelig',),
'påregneligst': ('påregnelig',),
'påregneligste': ('påregnelig',),
'påskeaktuell': ('påskeaktuell',),
'påskeaktuelle': ('påskeaktuell',),
'påskeaktuelt': ('påskeaktuell',),
'påskeaktuellere': ('påskeaktuell',),
'påskeaktuellest': ('påskeaktuell',),
'påskeaktuelleste': ('påskeaktuell',),
'påskebrun': ('påskebrun',),
'påskebrune': ('påskebrun',),
'påskebrunt': ('påskebrun',),
'påskebrunere': ('påskebrun',),
'påskebrunest': ('påskebrun',),
'påskebruneste': ('påskebrun',),
'påskefri': ('påskefri',),
'påskefrie': ('påskefri',),
'påskefritt': ('påskefri',),
'påskefriere': ('påskefri',),
'påskefriest': ('påskefri',),
'påskefrieste': ('påskefri',),
'påskeåpen': ('påskeåpen',),
'påskeåpne': ('påskeåpen',),
'påskeåpent': ('påskeåpen',),
'påskeåpnere': ('påskeåpen',),
'påskeåpnest': ('påskeåpen',),
'påskeåpneste': ('påskeåpen',),
'påskestille': ('påskestille',),
'påskrudd': ('påskrudd',),
'påskrudde': ('påskrudd',),
'påskrudd': ('påskrudd',),
'påskruddere': ('påskrudd',),
'påskruddest': ('påskrudd',),
'påskruddeste': ('påskrudd',),
'påslengt': ('påslengt',),
'påslengte': ('påslengt',),
'påslengt': ('påslengt',),
'påslengtere': ('påslengt',),
'påslengtest': ('påslengt',),
'påslengteste': ('påslengt',),
'påsmurt': ('påsmøre',),
'påsmurte': ('påsmøre',),
'påsmørende': ('påsmøre',),
'påspandert': ('påspandert',),
'påspanderte': ('påspandert',),
'påspandert': ('påspandert',),
'påspandertere': ('påspandert',),
'påspandertest': ('påspandert',),
'påspanderteste': ('påspandert',),
'påspedd': ('påspedd',),
'påspedde': ('påspedd',),
'påspedd': ('påspedd',),
'påspeddere': ('påspedd',),
'påspeddest': ('påspedd',),
'påspeddeste': ('påspedd',),
'påspent': ('påspent',),
'påspente': ('påspent',),
'påspent': ('påspent',),
'påspentere': ('påspent',),
'påspentest': ('påspent',),
'påspenteste': ('påspent',),
'påstempla': ('påstempla',),
'påstemplet': ('påstemplet',),
'påstemplete': ('påstemplet',),
'påstemplede': ('påstemplet',),
'påstemplete': ('påstemplet',),
'påstemplede': ('påstemplet',),
'påstemplet': ('påstemplet',),
'påstrøken': ('påstrøken',),
'påstrøkne': ('påstrøken',),
'påstrøket': ('påstrøken',),
'påsydd': ('påsydd',),
'påsydde': ('påsydd',),
'påsydd': ('påsydd',),
'påsyddere': ('påsydd',),
'påsyddest': ('påsydd',),
'påsyddeste': ('påsydd',),
'påtatt': ('påtatt',),
'påtatte': ('påtatt',),
'påtatt': ('påtatt',),
'påtattere': ('påtatt',),
'påtattest': ('påtatt',),
'påtatteste': ('påtatt',),
'påtenkt': ('påtenke',),
'påtenkte': ('påtenke',),
'påtenkende': ('påtenke',),
'påtent': ('påtent',),
'påtente': ('påtent',),
'påtent': ('påtent',),
'påtentere': ('påtent',),
'påtentest': ('påtent',),
'påtenteste': ('påtent',),
'påtrykket': ('påtrykke',),
'påtrykt': ('påtrykke',),
'påtrykket': ('påtrykke',),
'påtrykt': ('påtrykke',),
'påtrykkete': ('påtrykke',),
'påtrykkede': ('påtrykke',),
'påtrykte': ('påtrykke',),
'påtrykkete': ('påtrykke',),
'påtrykkede': ('påtrykke',),
'påtrykte': ('påtrykke',),
'påtrykkende': ('påtrykke',),
'påvisbar': ('påvisbar',),
'påvisbare': ('påvisbar',),
'påvisbart': ('påvisbar',),
'påviselig': ('påviselig',),
'påviselige': ('påviselig',),
'påviselig': ('påviselig',),
'pjattet': ('pjattet',),
'pjattete': ('pjattet',),
'pjattet': ('pjattet',),
'pjattete': ('pjattete',),
'planøkonomisk': ('planøkonomisk',),
'planøkonomiske': ('planøkonomisk',),
'planøkonomisk': ('planøkonomisk',),
'planteetende': ('planteetende',),
'plasskrevende': ('plasskrevende',),
'plastbelagt': ('plastbelagt',),
'plastbelagte': ('plastbelagt',),
'plastbelagt': ('plastbelagt',),
'plastbelagtere': ('plastbelagt',),
'plastbelagtest': ('plastbelagt',),
'plastbelagteste': ('plastbelagt',),
'plastinnpakka': ('plastinnpakka',),
'plastinnpakket': ('plastinnpakket',),
'plastinnpakkete': ('plastinnpakket',),
'plastinnpakkede': ('plastinnpakket',),
'plastinnpakkete': ('plastinnpakket',),
'plastinnpakkede': ('plastinnpakket',),
'plastinnpakket': ('plastinnpakket',),
'plateaktuell': ('plateaktuell',),
'plateaktuelle': ('plateaktuell',),
'plateaktuelt': ('plateaktuell',),
'plateaktuellere': ('plateaktuell',),
'plateaktuellest': ('plateaktuell',),
'plateaktuelleste': ('plateaktuell',),
'platedebutert': ('platedebutere',),
'platedebuterte': ('platedebutere',),
'platedebuterende': ('platedebutere',),
'platekjøpende': ('platekjøpende',),
'plattføtt': ('plattføtt',),
'plattføtte': ('plattføtt',),
'plattføtt': ('plattføtt',),
'plattføttere': ('plattføtt',),
'plattføttest': ('plattføtt',),
'plattføtteste': ('plattføtt',),
'plattfota': ('plattfota',),
'plattfotet': ('plattfotet',),
'plattfotete': ('plattfotet',),
'plattfotede': ('plattfotet',),
'plattfotete': ('plattfotet',),
'plattfotede': ('plattfotet',),
'plattfotet': ('plattfotet',),
'plenta': ('plente',),
'plentet': ('plente',),
'plenta': ('plente',),
'plentet': ('plente',),
'plenta': ('plente',),
'plentete': ('plente',),
'plentede': ('plente',),
'plenta': ('plente',),
'plentete': ('plente',),
'plentede': ('plente',),
'plentende': ('plente',),
'pliktmessig': ('pliktmessig',),
'pliktmessige': ('pliktmessig',),
'pliktmessig': ('pliktmessig',),
'pliktoppfyllende': ('pliktoppfyllende',),
'plikttro': ('plikttro',),
'plommefarga': ('plommefarga',),
'plommefarget': ('plommefarget',),
'plommefargete': ('plommefarget',),
'plommefargede': ('plommefarget',),
'plommefargete': ('plommefarget',),
'plommefargede': ('plommefarget',),
'plommefarget': ('plommefarget',),
'plundersam': ('plundersam',),
'plundersamme': ('plundersam',),
'plundersamt': ('plundersam',),
'plundersammere': ('plundersam',),
'plundersamst': ('plundersam',),
'plundersamste': ('plundersam',),
'poengberegna': ('poengberegne',),
'poengberegnet': ('poengberegne',),
'poengberegna': ('poengberegne',),
'poengberegnet': ('poengberegne',),
'poengberegna': ('poengberegne',),
'poengberegnete': ('poengberegne',),
'poengberegnede': ('poengberegne',),
'poengberegna': ('poengberegne',),
'poengberegnete': ('poengberegne',),
'poengberegnede': ('poengberegne',),
'poengberegnende': ('poengberegne',),
'poenggivende': ('poenggivende',),
'poengløs': ('poengløs',),
'poengløse': ('poengløs',),
'poengløst': ('poengløs',),
'poenglaus': ('poenglaus',),
'poenglause': ('poenglaus',),
'poenglaust': ('poenglaus',),
'poengmessig': ('poengmessig',),
'poengmessige': ('poengmessig',),
'poengmessig': ('poengmessig',),
'pokkerivoldsk': ('pokkerivoldsk',),
'pokkerivoldske': ('pokkerivoldsk',),
'pokkerivoldsk': ('pokkerivoldsk',),
'polfri': ('polfri',),
'polfrie': ('polfri',),
'polfritt': ('polfri',),
'polfriere': ('polfri',),
'polfriest': ('polfri',),
'polfrieste': ('polfri',),
'polioramma': ('polioramma',),
'poliorammet': ('poliorammet',),
'poliorammete': ('poliorammet',),
'poliorammede': ('poliorammet',),
'poliorammete': ('poliorammet',),
'poliorammede': ('poliorammet',),
'poliorammet': ('poliorammet',),
'politianmeldt': ('politianmelde',),
'politianmeldte': ('politianmelde',),
'politianmeldende': ('politianmelde',),
'politiavhørt': ('politiavhørt',),
'politiavhørte': ('politiavhørt',),
'politiavhørt': ('politiavhørt',),
'politiavhørtere': ('politiavhørt',),
'politiavhørtest': ('politiavhørt',),
'politiavhørteste': ('politiavhørt',),
'politifaglig': ('politifaglig',),
'politifaglige': ('politifaglig',),
'politifaglig': ('politifaglig',),
'politikerstyrt': ('politikerstyrt',),
'politikerstyrte': ('politikerstyrt',),
'politikerstyrt': ('politikerstyrt',),
'politimessig': ('politimessig',),
'politimessige': ('politimessig',),
'politimessig': ('politimessig',),
'polsk-fransk': ('polsk-fransk',),
'polsk-franske': ('polsk-fransk',),
'polsk-fransk': ('polsk-fransk',),
'polsk-jødisk': ('polsk-jødisk',),
'polsk-jødiske': ('polsk-jødisk',),
'polsk-jødisk': ('polsk-jødisk',),
'polsk-norsk': ('polsk-norsk',),
'polsk-norske': ('polsk-norsk',),
'polsk-norsk': ('polsk-norsk',),
'polsk-svensk': ('polsk-svensk',),
'polsk-svenske': ('polsk-svensk',),
'polsk-svensk': ('polsk-svensk',),
'polsk-tysk': ('polsk-tysk',),
'polsk-tyske': ('polsk-tysk',),
'polsk-tysk': ('polsk-tysk',),
'polskfødt': ('polskfødt',),
'polskfødte': ('polskfødt',),
'polskfødt': ('polskfødt',),
'polskfødtere': ('polskfødt',),
'polskfødtest': ('polskfødt',),
'polskfødteste': ('polskfødt',),
'polsktalende': ('polsktalende',),
'polykromatisk': ('polykromatisk',),
'polykromatiske': ('polykromatisk',),
'polykromatisk': ('polykromatisk',),
'popprega': ('popprega',),
'poppreget': ('poppreget',),
'poppregete': ('poppreget',),
'poppregede': ('poppreget',),
'poppregete': ('poppreget',),
'poppregede': ('poppreget',),
'poppreget': ('poppreget',),
'portofri': ('portofri',),
'portofrie': ('portofri',),
'portofritt': ('portofri',),
'portofriere': ('portofri',),
'portofriest': ('portofri',),
'portofrieste': ('portofri',),
'posevis': ('posevis',),
'posevise': ('posevis',),
'posevist': ('posevis',),
'posevis': ('posevis',),
'posisjonell': ('posisjonell',),
'posisjonelle': ('posisjonell',),
'posisjonelt': ('posisjonell',),
'posisjonellere': ('posisjonell',),
'posisjonellest': ('posisjonell',),
'posisjonelleste': ('posisjonell',),
'postansatt': ('postansatt',),
'postansatte': ('postansatt',),
'postansatt': ('postansatt',),
'postansattere': ('postansatt',),
'postansattest': ('postansatt',),
'postansatteste': ('postansatt',),
'postindustriell': ('postindustriell',),
'postindustrielle': ('postindustriell',),
'postindustrielt': ('postindustriell',),
'postindustriellere': ('postindustriell',),
'postindustriellest': ('postindustriell',),
'postindustrielleste': ('postindustriell',),
'postkommunistisk': ('postkommunistisk',),
'postkommunistiske': ('postkommunistisk',),
'postkommunistisk': ('postkommunistisk',),
'postmenstruell': ('postmenstruell',),
'postmenstruelle': ('postmenstruell',),
'postmenstruelt': ('postmenstruell',),
'postmenstruellere': ('postmenstruell',),
'postmenstruellest': ('postmenstruell',),
'postmenstruelleste': ('postmenstruell',),
'postmoderne': ('postmoderne',),
'postmodernistisk': ('postmodernistisk',),
'postmodernistiske': ('postmodernistisk',),
'postmodernistisk': ('postmodernistisk',),
'postsendt': ('postsendt',),
'postsendte': ('postsendt',),
'postsendt': ('postsendt',),
'postsendtere': ('postsendt',),
'postsendtest': ('postsendt',),
'postsendteste': ('postsendt',),
'postsosialistisk': ('postsosialistisk',),
'postsosialistiske': ('postsosialistisk',),
'postsosialistisk': ('postsosialistisk',),
'PR-ansvarlig': ('PR-ansvarlig',),
'PR-ansvarlige': ('PR-ansvarlig',),
'PR-ansvarlig': ('PR-ansvarlig',),
'PR-ansvarligere': ('PR-ansvarlig',),
'PR-ansvarligst': ('PR-ansvarlig',),
'PR-ansvarligste': ('PR-ansvarlig',),
'PR-messig': ('PR-messig',),
'PR-messige': ('PR-messig',),
'PR-messig': ('PR-messig',),
'prøvebodd': ('prøvebo',),
'prøvebodde': ('prøvebo',),
'prøveboende': ('prøvebo',),
'prøveflydd': ('prøvefly',),
'prøvefløyet': ('prøvefly',),
'prøveflydd': ('prøvefly',),
'prøvefløyet': ('prøvefly',),
'prøvefløyen': ('prøvefly',),
'prøveflydde': ('prøvefly',),
'prøvefløyne': ('prøvefly',),
'prøveflydde': ('prøvefly',),
'prøvefløyne': ('prøvefly',),
'prøveflyende': ('prøvefly',),
'prøvefløyet': ('prøveflyge',),
'prøvefløyen': ('prøveflyge',),
'prøvefløyne': ('prøveflyge',),
'prøveflygende': ('prøveflyge',),
'prøvesittet': ('prøvesitte',),
'prøvesitten': ('prøvesitte',),
'prøvesitne': ('prøvesitte',),
'prøvesittende': ('prøvesitte',),
'prøvesmakt': ('prøvesmake',),
'prøvesmakte': ('prøvesmake',),
'prøvesmakende': ('prøvesmake',),
'prøvespelt': ('prøvespelle',),
'prøvespelte': ('prøvespelle',),
'prøvespellende': ('prøvespelle',),
'prøvespilt': ('prøvespille',),
'prøvespilte': ('prøvespille',),
'prøvespillende': ('prøvespille',),
'prøvesprengt': ('prøvesprenge',),
'prøvesprengte': ('prøvesprenge',),
'prøvesprengende': ('prøvesprenge',),
'prøvesunget': ('prøvesynge',),
'prøvesungen': ('prøvesynge',),
'prøvesungne': ('prøvesynge',),
'prøvesyngende': ('prøvesynge',),
'prøysensk': ('prøysensk',),
'prøysenske': ('prøysensk',),
'prøysensk': ('prøysensk',),
'pratesjuk': ('pratesjuk',),
'pratesjuke': ('pratesjuk',),
'pratesjukt': ('pratesjuk',),
'pratesyk': ('pratesyk',),
'pratesyke': ('pratesyk',),
'pratesykt': ('pratesyk',),
'predikabel': ('predikabel',),
'predikable': ('predikabel',),
'predikabelt': ('predikabel',),
'predikablere': ('predikabel',),
'predikablest': ('predikabel',),
'predikableste': ('predikabel',),
'premenstruell': ('premenstruell',),
'premenstruelle': ('premenstruell',),
'premenstruelt': ('premenstruell',),
'premenstruellere': ('premenstruell',),
'premenstruellest': ('premenstruell',),
'premenstruelleste': ('premenstruell',),
'premiereklar': ('premiereklar',),
'premiereklare': ('premiereklar',),
'premiereklart': ('premiereklar',),
'premiereklarere': ('premiereklar',),
'premiereklarest': ('premiereklar',),
'premiereklareste': ('premiereklar',),
'preskriptiv': ('preskriptiv',),
'preskriptive': ('preskriptiv',),
'preskriptivt': ('preskriptiv',),
'preskriptivere': ('preskriptiv',),
'preskriptivest': ('preskriptiv',),
'preskriptiveste': ('preskriptiv',),
'presseansvarlig': ('presseansvarlig',),
'presseansvarlige': ('presseansvarlig',),
'presseansvarlig': ('presseansvarlig',),
'presseansvarligere': ('presseansvarlig',),
'presseansvarligst': ('presseansvarlig',),
'presseansvarligste': ('presseansvarlig',),
'presseetisk': ('presseetisk',),
'presseetiske': ('presseetisk',),
'presseetisk': ('presseetisk',),
'prestasjonsfremmende': ('prestasjonsfremmende',),
'prestasjonsorientert': ('prestasjonsorientert',),
'prestasjonsorienterte': ('prestasjonsorientert',),
'prestasjonsorientert': ('prestasjonsorientert',),
'prestekragelignende': ('prestekragelignende',),
'prestekrageliknende': ('prestekrageliknende',),
'prestekravelignende': ('prestekravelignende',),
'prestekraveliknende': ('prestekraveliknende',),
'prestevigsla': ('prestevigsle',),
'prestevigslet': ('prestevigsle',),
'prestevigsla': ('prestevigsle',),
'prestevigslet': ('prestevigsle',),
'prestevigsla': ('prestevigsle',),
'prestevigslete': ('prestevigsle',),
'prestevigslede': ('prestevigsle',),
'prestevigsla': ('prestevigsle',),
'prestevigslete': ('prestevigsle',),
'prestevigslede': ('prestevigsle',),
'prestevigslende': ('prestevigsle',),
'prestisjefylt': ('prestisjefylt',),
'prestisjefylte': ('prestisjefylt',),
'prestisjefylt': ('prestisjefylt',),
'prestisjemessig': ('prestisjemessig',),
'prestisjemessige': ('prestisjemessig',),
'prestisjemessig': ('prestisjemessig',),
'prestisjeprega': ('prestisjeprega',),
'prestisjepreget': ('prestisjepreget',),
'prestisjepregete': ('prestisjepreget',),
'prestisjepregede': ('prestisjepreget',),
'prestisjepregete': ('prestisjepreget',),
'prestisjepregede': ('prestisjepreget',),
'prestisjepreget': ('prestisjepreget',),
'prestisjetung': ('prestisjetung',),
'prestisjetunge': ('prestisjetung',),
'prestisjetungt': ('prestisjetung',),
'presumtiv': ('presumtiv',),
'presumtive': ('presumtiv',),
'presumtivt': ('presumtiv',),
'presumtivere': ('presumtiv',),
'presumtivest': ('presumtiv',),
'presumtiveste': ('presumtiv',),
'prisdempende': ('prisdempende',),
'prisdifferensiert': ('prisdifferensiert',),
'prisdifferensierte': ('prisdifferensiert',),
'prisdifferensiert': ('prisdifferensiert',),
'prisdifferensiertere': ('prisdifferensiert',),
'prisdifferensiertest': ('prisdifferensiert',),
'prisdifferensierteste': ('prisdifferensiert',),
'prisforlangende': ('prisforlangende',),
'prisgunstig': ('prisgunstig',),
'prisgunstige': ('prisgunstig',),
'prisgunstig': ('prisgunstig',),
'prisgunstigere': ('prisgunstig',),
'prisgunstigst': ('prisgunstig',),
'prisgunstigste': ('prisgunstig',),
'prisjustert': ('prisjustere',),
'prisjusterte': ('prisjustere',),
'prisjusterende': ('prisjustere',),
'prisledende': ('prisledende',),
'prismessig': ('prismessig',),
'prismessige': ('prismessig',),
'prismessig': ('prismessig',),
'prisregulert': ('prisregulert',),
'prisregulerte': ('prisregulert',),
'prisregulert': ('prisregulert',),
'prissatt': ('prissatt',),
'prissatte': ('prissatt',),
'prissatt': ('prissatt',),
'prissattere': ('prissatt',),
'prissattest': ('prissatt',),
'prissatteste': ('prissatt',),
'prisvinnende': ('prisvinnende',),
'privatøkonomisk': ('privatøkonomisk',),
'privatøkonomiske': ('privatøkonomisk',),
'privatøkonomisk': ('privatøkonomisk',),
'privatansatt': ('privatansatt',),
'privatansatte': ('privatansatt',),
'privatansatt': ('privatansatt',),
'privatansattere': ('privatansatt',),
'privatansattest': ('privatansatt',),
'privatansatteste': ('privatansatt',),
'privatdrevet': ('privatdrevet',),
'privatdrevne': ('privatdrevet',),
'privatdrevet': ('privatdrevet',),
'privatfinansiert': ('privatfinansiere',),
'privatfinansierte': ('privatfinansiere',),
'privatfinansierende': ('privatfinansiere',),
'privatkapitalistisk': ('privatkapitalistisk',),
'privatkapitalistiske': ('privatkapitalistisk',),
'privatkapitalistisk': ('privatkapitalistisk',),
'privatrettslig': ('privatrettslig',),
'privatrettslige': ('privatrettslig',),
'privatrettslig': ('privatrettslig',),
'privatrettsligere': ('privatrettslig',),
'privatrettsligst': ('privatrettslig',),
'privatrettsligste': ('privatrettslig',),
'priviligert': ('priviligere',),
'priviligerte': ('priviligere',),
'priviligerende': ('priviligere',),
'proarabisk': ('proarabisk',),
'proarabiske': ('proarabisk',),
'proarabisk': ('proarabisk',),
'problemløsende': ('problemløsende',),
'problemskapende': ('problemskapende',),
'procubansk': ('procubansk',),
'procubanske': ('procubansk',),
'procubansk': ('procubansk',),
'produksjonsbegrensende': ('produksjonsbegrensende',),
'produksjonsklar': ('produksjonsklar',),
'produksjonsklare': ('produksjonsklar',),
'produksjonsklart': ('produksjonsklar',),
'produksjonsklarere': ('produksjonsklar',),
'produksjonsklarest': ('produksjonsklar',),
'produksjonsklareste': ('produksjonsklar',),
'produksjonsmessig': ('produksjonsmessig',),
'produksjonsmessige': ('produksjonsmessig',),
'produksjonsmessig': ('produksjonsmessig',),
'produksjonsregulerende': ('produksjonsregulerende',),
'produksjonsretta': ('produksjonsretta',),
'produksjonsrettet': ('produksjonsrettet',),
'produksjonsrettete': ('produksjonsrettet',),
'produksjonsrettede': ('produksjonsrettet',),
'produksjonsrettete': ('produksjonsrettet',),
'produksjonsrettede': ('produksjonsrettet',),
'produksjonsrettet': ('produksjonsrettet',),
'produksjonsuavhengig': ('produksjonsuavhengig',),
'produksjonsuavhengige': ('produksjonsuavhengig',),
'produksjonsuavhengig': ('produksjonsuavhengig',),
'produksjonsuavhengigere': ('produksjonsuavhengig',),
'produksjonsuavhengigst': ('produksjonsuavhengig',),
'produksjonsuavhengigste': ('produksjonsuavhengig',),
'produktansvarlig': ('produktansvarlig',),
'produktansvarlige': ('produktansvarlig',),
'produktansvarlig': ('produktansvarlig',),
'produktansvarligere': ('produktansvarlig',),
'produktansvarligst': ('produktansvarlig',),
'produktansvarligste': ('produktansvarlig',),
'produktivitetsfremmende': ('produktivitetsfremmende',),
'proeuropeisk': ('proeuropeisk',),
'proeuropeiske': ('proeuropeisk',),
'proeuropeisk': ('proeuropeisk',),
'proffaktuell': ('proffaktuell',),
'proffaktuelle': ('proffaktuell',),
'proffaktuelt': ('proffaktuell',),
'proffaktuellere': ('proffaktuell',),
'proffaktuellest': ('proffaktuell',),
'proffaktuelleste': ('proffaktuell',),
'profittbasert': ('profittbasert',),
'profittbaserte': ('profittbasert',),
'profittbasert': ('profittbasert',),
'programansvarlig': ('programansvarlig',),
'programansvarlige': ('programansvarlig',),
'programansvarlig': ('programansvarlig',),
'programansvarligere': ('programansvarlig',),
'programansvarligst': ('programansvarlig',),
'programansvarligste': ('programansvarlig',),
'proindisk': ('proindisk',),
'proindiske': ('proindisk',),
'proindisk': ('proindisk',),
'proirakisk': ('proirakisk',),
'proirakiske': ('proirakisk',),
'proirakisk': ('proirakisk',),
'proiraksk': ('proiraksk',),
'proirakske': ('proiraksk',),
'proiraksk': ('proiraksk',),
'proiransk': ('proiransk',),
'proiranske': ('proiransk',),
'proiransk': ('proiransk',),
'proisraelsk': ('proisraelsk',),
'proisraelske': ('proisraelsk',),
'proisraelsk': ('proisraelsk',),
'proklitisk': ('proklitisk',),
'proklitiske': ('proklitisk',),
'proklitisk': ('proklitisk',),
'prokubansk': ('prokubansk',),
'prokubanske': ('prokubansk',),
'prokubansk': ('prokubansk',),
'promilledømt': ('promilledømt',),
'promilledømte': ('promilledømt',),
'promilledømt': ('promilledømt',),
'promilledømtere': ('promilledømt',),
'promilledømtest': ('promilledømt',),
'promilledømteste': ('promilledømt',),
'promillemistenkt': ('promillemistenkt',),
'promillemistenkte': ('promillemistenkt',),
'promillemistenkt': ('promillemistenkt',),
'promillemistenktere': ('promillemistenkt',),
'promillemistenktest': ('promillemistenkt',),
'promillemistenkteste': ('promillemistenkt',),
'propagandamessig': ('propagandamessig',),
'propagandamessige': ('propagandamessig',),
'propagandamessig': ('propagandamessig',),
'propandrevet': ('propandrevet',),
'propandrevne': ('propandrevet',),
'propandrevet': ('propandrevet',),
'proratarisk': ('proratarisk',),
'proratariske': ('proratarisk',),
'proratarisk': ('proratarisk',),
'proratisert': ('proratisere',),
'proratiserte': ('proratisere',),
'proratiserende': ('proratisere',),
'prosentligna': ('prosentligne',),
'prosentlignet': ('prosentligne',),
'prosentligna': ('prosentligne',),
'prosentlignet': ('prosentligne',),
'prosentligna': ('prosentligne',),
'prosentlignete': ('prosentligne',),
'prosentlignede': ('prosentligne',),
'prosentligna': ('prosentligne',),
'prosentlignete': ('prosentligne',),
'prosentlignede': ('prosentligne',),
'prosentlignende': ('prosentligne',),
'prosentlikna': ('prosentlikne',),
'prosentliknet': ('prosentlikne',),
'prosentlikna': ('prosentlikne',),
'prosentliknet': ('prosentlikne',),
'prosentlikna': ('prosentlikne',),
'prosentliknete': ('prosentlikne',),
'prosentliknede': ('prosentlikne',),
'prosentliknete': ('prosentlikne',),
'prosentliknede': ('prosentlikne',),
'prosentlikna': ('prosentlikne',),
'prosentliknete': ('prosentlikne',),
'prosentliknede': ('prosentlikne',),
'prosentliknete': ('prosentlikne',),
'prosentliknede': ('prosentlikne',),
'prosentliknende': ('prosentlikne',),
'prosentmessig': ('prosentmessig',),
'prosentmessige': ('prosentmessig',),
'prosentmessig': ('prosentmessig',),
'prosessorientert': ('prosessorientert',),
'prosessorienterte': ('prosessorientert',),
'prosessorientert': ('prosessorientert',),
'prosjektansvarlig': ('prosjektansvarlig',),
'prosjektansvarlige': ('prosjektansvarlig',),
'prosjektansvarlig': ('prosjektansvarlig',),
'prosjektansvarligere': ('prosjektansvarlig',),
'prosjektansvarligst': ('prosjektansvarlig',),
'prosjektansvarligste': ('prosjektansvarlig',),
'prosjektorientert': ('prosjektorientert',),
'prosjektorienterte': ('prosjektorientert',),
'prosjektorientert': ('prosjektorientert',),
'prosjektretta': ('prosjektretta',),
'prosjektrettet': ('prosjektrettet',),
'prosjektrettete': ('prosjektrettet',),
'prosjektrettede': ('prosjektrettet',),
'prosjektrettete': ('prosjektrettet',),
'prosjektrettede': ('prosjektrettet',),
'prosjektrettet': ('prosjektrettet',),
'prosovjetisk': ('prosovjetisk',),
'prosovjetiske': ('prosovjetisk',),
'prosovjetisk': ('prosovjetisk',),
'prosyrisk': ('prosyrisk',),
'prosyriske': ('prosyrisk',),
'prosyrisk': ('prosyrisk',),
'proteinrik': ('proteinrik',),
'proteinrike': ('proteinrik',),
'proteinrikt': ('proteinrik',),
'proteinrikere': ('proteinrik',),
'proteinrikest': ('proteinrik',),
'proteinrikeste': ('proteinrik',),
'protokollær': ('protokollær',),
'protokollære': ('protokollær',),
'protokollært': ('protokollær',),
'protokollført': ('protokollføre',),
'protokollførte': ('protokollføre',),
'protokollførende': ('protokollføre',),
'protysk': ('protysk',),
'protyske': ('protysk',),
'protysk': ('protysk',),
'provinsaktig': ('provinsaktig',),
'provinsaktige': ('provinsaktig',),
'provinsaktig': ('provinsaktig',),
'provinsaktigere': ('provinsaktig',),
'provinsaktigst': ('provinsaktig',),
'provinsaktigste': ('provinsaktig',),
'pruten': ('pruten',),
'prutne': ('pruten',),
'prutent': ('pruten',),
'prutnere': ('pruten',),
'prutnest': ('pruten',),
'prutneste': ('pruten',),
'pseudomoderne': ('pseudomoderne',),
'psevdomoderne': ('psevdomoderne',),
'psykologisert': ('psykologisere',),
'psykologiserte': ('psykologisere',),
'psykologiserende': ('psykologisere',),
'psykososial': ('psykososial',),
'psykososiale': ('psykososial',),
'psykososialt': ('psykososial',),
'psykososialere': ('psykososial',),
'psykososialest': ('psykososial',),
'psykososialeste': ('psykososial',),
'psykoterapeutisk': ('psykoterapeutisk',),
'psykoterapeutiske': ('psykoterapeutisk',),
'psykoterapeutisk': ('psykoterapeutisk',),
'publicus': ('publicus',),
'publignende': ('publignende',),
'publiknende': ('publiknende',),
'publikumsretta': ('publikumsretta',),
'publikumsrettet': ('publikumsrettet',),
'publikumsrettete': ('publikumsrettet',),
'publikumsrettede': ('publikumsrettet',),
'publikumsrettete': ('publikumsrettet',),
'publikumsrettede': ('publikumsrettet',),
'publikumsrettet': ('publikumsrettet',),
'pudla': ('pudle',),
'pudlet': ('pudle',),
'pudla': ('pudle',),
'pudlet': ('pudle',),
'pudla': ('pudle',),
'pudlete': ('pudle',),
'pudlede': ('pudle',),
'pudlete': ('pudle',),
'pudlede': ('pudle',),
'pudla': ('pudle',),
'pudlete': ('pudle',),
'pudlede': ('pudle',),
'pudlete': ('pudle',),
'pudlede': ('pudle',),
'pudlende': ('pudle',),
'purpurrød': ('purpurrød',),
'purpurrøde': ('purpurrød',),
'purpurrødt': ('purpurrød',),
'purpurrødere': ('purpurrød',),
'purpurrødest': ('purpurrød',),
'purpurrødeste': ('purpurrød',),
'purret': ('purret',),
'purrete': ('purret',),
'purret': ('purret',),
'purrete': ('purrete',),
'purung': ('purung',),
'purunge': ('purung',),
'purungt': ('purung',),
'purungere': ('purung',),
'purungest': ('purung',),
'purungeste': ('purung',),
'pusket': ('pusket',),
'puskete': ('pusket',),
'pusket': ('pusket',),
'puskete': ('puskete',),
'pyntesjuk': ('pyntesjuk',),
'pyntesjuke': ('pyntesjuk',),
'pyntesjukt': ('pyntesjuk',),
'pyntesyk': ('pyntesyk',),
'pyntesyke': ('pyntesyk',),
'pyntesykt': ('pyntesyk',),
'rødblå': ('rødblå',),
'rødblåe': ('rødblå',),
'rødblå': ('rødblå',),
'rødblåe': ('rødblå',),
'rødblå': ('rødblå',),
'rødblått': ('rødblå',),
'rødblond': ('rødblond',),
'rødblonde': ('rødblond',),
'rødblondt': ('rødblond',),
'rødblondere': ('rødblond',),
'rødblondest': ('rødblond',),
'rødblondeste': ('rødblond',),
'rødbrun': ('rødbrun',),
'rødbrune': ('rødbrun',),
'rødbrunt': ('rødbrun',),
'rødbrunere': ('rødbrun',),
'rødbrunest': ('rødbrun',),
'rødbruneste': ('rødbrun',),
'rødfarga': ('rødfarga',),
'rødfarget': ('rødfarget',),
'rødfargete': ('rødfarget',),
'rødfargede': ('rødfarget',),
'rødfargete': ('rødfarget',),
'rødfargede': ('rødfarget',),
'rødfarget': ('rødfarget',),
'rødfiolett': ('rødfiolett',),
'rødfiolette': ('rødfiolett',),
'rødfiolett': ('rødfiolett',),
'rødfiolettere': ('rødfiolett',),
'rødfiolettest': ('rødfiolett',),
'rødfioletteste': ('rødfiolett',),
'rødgul': ('rødgul',),
'rødgule': ('rødgul',),
'rødgult': ('rødgul',),
'rødgulere': ('rødgul',),
'rødgulest': ('rødgul',),
'rødguleste': ('rødgul',),
'rødgyllen': ('rødgyllen',),
'rødgylne': ('rødgyllen',),
'rødgyllent': ('rødgyllen',),
'rødgylnere': ('rødgyllen',),
'rødgylnest': ('rødgyllen',),
'rødgylneste': ('rødgyllen',),
'rødhåra': ('rødhåra',),
'rødhåret': ('rødhåret',),
'rødhårete': ('rødhåret',),
'rødhårede': ('rødhåret',),
'rødhårete': ('rødhåret',),
'rødhårede': ('rødhåret',),
'rødhåret': ('rødhåret',),
'rødhvit': ('rødhvit',),
'rødhvite': ('rødhvit',),
'rødhvitt': ('rødhvit',),
'rødhvitere': ('rødhvit',),
'rødhvitest': ('rødhvit',),
'rødhviteste': ('rødhvit',),
'rødkinna': ('rødkinna',),
'rødkinnet': ('rødkinnet',),
'rødkinnete': ('rødkinnet',),
'rødkinnede': ('rødkinnet',),
'rødkinnete': ('rødkinnet',),
'rødkinnede': ('rødkinnet',),
'rødkinnet': ('rødkinnet',),
'rødkledd': ('rødkledd',),
'rødkledde': ('rødkledd',),
'rødkledd': ('rødkledd',),
'rødkleddere': ('rødkledd',),
'rødkleddest': ('rødkledd',),
'rødkleddeste': ('rødkledd',),
'rødkvit': ('rødkvit',),
'rødkvite': ('rødkvit',),
'rødkvitt': ('rødkvit',),
'rødkvitere': ('rødkvit',),
'rødkvitest': ('rødkvit',),
'rødkviteste': ('rødkvit',),
'rødlakkert': ('rødlakkert',),
'rødlakkerte': ('rødlakkert',),
'rødlakkert': ('rødlakkert',),
'rødlakkertere': ('rødlakkert',),
'rødlakkertest': ('rødlakkert',),
'rødlakkerteste': ('rødlakkert',),
'rødlilla': ('rødlilla',),
'rødmalt': ('rødmale',),
'rødmalte': ('rødmale',),
'rødmalende': ('rødmale',),
'rødmerka': ('rødmerka',),
'rødmerket': ('rødmerket',),
'rødmerkete': ('rødmerket',),
'rødmerkede': ('rødmerket',),
'rødmerkete': ('rødmerket',),
'rødmerkede': ('rødmerket',),
'rødmerket': ('rødmerket',),
'rødprikket': ('rødprikket',),
'rødprikkete': ('rødprikket',),
'rødprikket': ('rødprikket',),
'rødprikkete': ('rødprikkete',),
'rødrutet': ('rødrutet',),
'rødrutete': ('rødrutet',),
'rødrutet': ('rødrutet',),
'rødrutete': ('rødrutete',),
'rødstripet': ('rødstripet',),
'rødstripete': ('rødstripet',),
'rødstripet': ('rødstripet',),
'rødstripete': ('rødstripete',),
'røkt': ('røkje',),
'røkte': ('røkje',),
'røkende': ('røkje',),
'rømningssikker': ('rømningssikker',),
'rømningssikre': ('rømningssikker',),
'rømningssikkert': ('rømningssikker',),
'røykfri': ('røykfri',),
'røykfrie': ('røykfri',),
'røykfritt': ('røykfri',),
'røykfriere': ('røykfri',),
'røykfriest': ('røykfri',),
'røykfrieste': ('røykfri',),
'røykfylt': ('røykfylt',),
'røykfylte': ('røykfylt',),
'røykfylt': ('røykfylt',),
'røykskada': ('røykskada',),
'røykskadd': ('røykskadd',),
'røykskadde': ('røykskadd',),
'røykskadd': ('røykskadd',),
'røykskaddere': ('røykskadd',),
'røykskaddest': ('røykskadd',),
'røykskaddeste': ('røykskadd',),
'røykskadet': ('røykskadet',),
'røykskadete': ('røykskadet',),
'røykskadede': ('røykskadet',),
'røykskadete': ('røykskadet',),
'røykskadede': ('røykskadet',),
'røykskadet': ('røykskadet',),
'røynlig': ('røynlig',),
'røynlige': ('røynlig',),
'røynlig': ('røynlig',),
'røynligere': ('røynlig',),
'røynligst': ('røynlig',),
'røynligste': ('røynlig',),
'rabiesfri': ('rabiesfri',),
'rabiesfrie': ('rabiesfri',),
'rabiesfritt': ('rabiesfri',),
'rabiesfriere': ('rabiesfri',),
'rabiesfriest': ('rabiesfri',),
'rabiesfrieste': ('rabiesfri',),
'radda': ('radde',),
'raddet': ('radde',),
'radda': ('radde',),
'raddet': ('radde',),
'radda': ('radde',),
'raddete': ('radde',),
'raddede': ('radde',),
'radda': ('radde',),
'raddete': ('radde',),
'raddede': ('radde',),
'raddende': ('radde',),
'radiostyrt': ('radiostyrt',),
'radiostyrte': ('radiostyrt',),
'radiostyrt': ('radiostyrt',),
'rakettdrevet': ('rakettdrevet',),
'rakettdrevne': ('rakettdrevet',),
'rakettdrevet': ('rakettdrevet',),
'randomisert': ('randomisere',),
'randomiserte': ('randomisere',),
'randomiserende': ('randomisere',),
'rangerende': ('rangerende',),
'ranglet': ('ranglet',),
'ranglete': ('ranglet',),
'ranglet': ('ranglet',),
'ranglete': ('ranglete',),
'rangordna': ('rangordne',),
'rangordnet': ('rangordne',),
'rangordna': ('rangordne',),
'rangordnet': ('rangordne',),
'rangordna': ('rangordne',),
'rangordnete': ('rangordne',),
'rangordnede': ('rangordne',),
'rangordnete': ('rangordne',),
'rangordnede': ('rangordne',),
'rangordna': ('rangordne',),
'rangordnete': ('rangordne',),
'rangordnede': ('rangordne',),
'rangordnete': ('rangordne',),
'rangordnede': ('rangordne',),
'rangordnende': ('rangordne',),
'rangsnudd': ('rangsnudd',),
'rangsnudde': ('rangsnudd',),
'rangsnudd': ('rangsnudd',),
'rangsnuddere': ('rangsnudd',),
'rangsnuddest': ('rangsnudd',),
'rangsnuddeste': ('rangsnudd',),
'rankvokst': ('rankvokst',),
'rankvokste': ('rankvokst',),
'rankvokst': ('rankvokst',),
'rankvokstere': ('rankvokst',),
'rankvokstest': ('rankvokst',),
'rankvoksteste': ('rankvokst',),
'rapporteringspliktig': ('rapporteringspliktig',),
'rapporteringspliktige': ('rapporteringspliktig',),
'rapporteringspliktig': ('rapporteringspliktig',),
'rapporteringspliktigere': ('rapporteringspliktig',),
'rapporteringspliktigst': ('rapporteringspliktig',),
'rapporteringspliktigste': ('rapporteringspliktig',),
'rasedelt': ('rasedelt',),
'rasedelte': ('rasedelt',),
'rasedelt': ('rasedelt',),
'rasedeltere': ('rasedelt',),
'rasedeltest': ('rasedelt',),
'rasedelteste': ('rasedelt',),
'rasediskriminerende': ('rasediskriminerende',),
'rasemessig': ('rasemessig',),
'rasemessige': ('rasemessig',),
'rasemessig': ('rasemessig',),
'rasfarlig': ('rasfarlig',),
'rasfarlige': ('rasfarlig',),
'rasfarlig': ('rasfarlig',),
'rasktvoksende': ('rasktvoksende',),
'reaksjonssterk': ('reaksjonssterk',),
'reaksjonssterke': ('reaksjonssterk',),
'reaksjonssterkt': ('reaksjonssterk',),
'reaksjonssterkere': ('reaksjonssterk',),
'reaksjonssterkest': ('reaksjonssterk',),
'reaksjonssterkeste': ('reaksjonssterk',),
'reaktiv': ('reaktiv',),
'reaktive': ('reaktiv',),
'reaktivt': ('reaktiv',),
'reaktivere': ('reaktiv',),
'reaktivest': ('reaktiv',),
'reaktiveste': ('reaktiv',),
'realøkonomisk': ('realøkonomisk',),
'realøkonomiske': ('realøkonomisk',),
'realøkonomisk': ('realøkonomisk',),
'realdisponibel': ('realdisponibel',),
'realdisponible': ('realdisponibel',),
'realdisponibelt': ('realdisponibel',),
'realdisponiblere': ('realdisponibel',),
'realdisponiblest': ('realdisponibel',),
'realdisponibleste': ('realdisponibel',),
'realpolitisk': ('realpolitisk',),
'realpolitiske': ('realpolitisk',),
'realpolitisk': ('realpolitisk',),
'realvitenskapelig': ('realvitenskapelig',),
'realvitenskapelige': ('realvitenskapelig',),
'realvitenskapelig': ('realvitenskapelig',),
'rederiansatt': ('rederiansatt',),
'rederiansatte': ('rederiansatt',),
'rederiansatt': ('rederiansatt',),
'rederiansattere': ('rederiansatt',),
'rederiansattest': ('rederiansatt',),
'rederiansatteste': ('rederiansatt',),
'redig': ('redig',),
'redige': ('redig',),
'redig': ('redig',),
'redigere': ('redig',),
'redigst': ('redig',),
'redigste': ('redig',),
'reduserbar': ('reduserbar',),
'reduserbare': ('reduserbar',),
'reduserbart': ('reduserbar',),
'reengasjert': ('reengasjere',),
'reengasjerte': ('reengasjere',),
'reengasjerende': ('reengasjere',),
'reetablert': ('reetablere',),
'reetablerte': ('reetablere',),
'reetablerende': ('reetablere',),
'refinansiert': ('refinansiere',),
'refinansierte': ('refinansiere',),
'refinansierende': ('refinansiere',),
'refleksmessig': ('refleksmessig',),
'refleksmessige': ('refleksmessig',),
'refleksmessig': ('refleksmessig',),
'reforhandla': ('reforhandle',),
'reforhandlet': ('reforhandle',),
'reforhandla': ('reforhandle',),
'reforhandlet': ('reforhandle',),
'reforhandla': ('reforhandle',),
'reforhandlete': ('reforhandle',),
'reforhandlede': ('reforhandle',),
'reforhandlete': ('reforhandle',),
'reforhandlede': ('reforhandle',),
'reforhandla': ('reforhandle',),
'reforhandlete': ('reforhandle',),
'reforhandlede': ('reforhandle',),
'reforhandlete': ('reforhandle',),
'reforhandlede': ('reforhandle',),
'reforhandlende': ('reforhandle',),
'reformativ': ('reformativ',),
'reformative': ('reformativ',),
'reformativt': ('reformativ',),
'reformativere': ('reformativ',),
'reformativest': ('reformativ',),
'reformativeste': ('reformativ',),
'reformfiendtlig': ('reformfiendtlig',),
'reformfiendtlige': ('reformfiendtlig',),
'reformfiendtlig': ('reformfiendtlig',),
'reformfiendtligere': ('reformfiendtlig',),
'reformfiendtligst': ('reformfiendtlig',),
'reformfiendtligste': ('reformfiendtlig',),
'reformorientert': ('reformorientert',),
'reformorienterte': ('reformorientert',),
'reformorientert': ('reformorientert',),
'reformulert': ('reformulere',),
'reformulerte': ('reformulere',),
'reformulerende': ('reformulere',),
'reformvennlig': ('reformvennlig',),
'reformvennlige': ('reformvennlig',),
'reformvennlig': ('reformvennlig',),
'reformvillig': ('reformvillig',),
'reformvillige': ('reformvillig',),
'reformvillig': ('reformvillig',),
'reformvilligere': ('reformvillig',),
'reformvilligst': ('reformvillig',),
'reformvilligste': ('reformvillig',),
'refunderbar': ('refunderbar',),
'refunderbare': ('refunderbar',),
'refunderbart': ('refunderbar',),
'regal': ('regal',),
'regale': ('regal',),
'regalt': ('regal',),
'regalere': ('regal',),
'regalest': ('regal',),
'regaleste': ('regal',),
'regelfesta': ('regelfeste',),
'regelfestet': ('regelfeste',),
'regelfesta': ('regelfeste',),
'regelfestet': ('regelfeste',),
'regelfesta': ('regelfeste',),
'regelfestete': ('regelfeste',),
'regelfestede': ('regelfeste',),
'regelfesta': ('regelfeste',),
'regelfestete': ('regelfeste',),
'regelfestede': ('regelfeste',),
'regelfestende': ('regelfeste',),
'regiansvarlig': ('regiansvarlig',),
'regiansvarlige': ('regiansvarlig',),
'regiansvarlig': ('regiansvarlig',),
'regiansvarligere': ('regiansvarlig',),
'regiansvarligst': ('regiansvarlig',),
'regiansvarligste': ('regiansvarlig',),
'regimekritisk': ('regimekritisk',),
'regimekritiske': ('regimekritisk',),
'regimekritisk': ('regimekritisk',),
'regimessig': ('regimessig',),
'regimessige': ('regimessig',),
'regimessig': ('regimessig',),
'regimetro': ('regimetro',),
'regimetru': ('regimetru',),
'regimetrue': ('regimetru',),
'regimetru': ('regimetru',),
'regimetrue': ('regimetru',),
'regimetru': ('regimetru',),
'regimetruere': ('regimetru',),
'regimetruest': ('regimetru',),
'regimetrueste': ('regimetru',),
'regionalpolitisk': ('regionalpolitisk',),
'regionalpolitiske': ('regionalpolitisk',),
'regionalpolitisk': ('regionalpolitisk',),
'registrerbar': ('registrerbar',),
'registrerbare': ('registrerbar',),
'registrerbart': ('registrerbar',),
'registreringspliktig': ('registreringspliktig',),
'registreringspliktige': ('registreringspliktig',),
'registreringspliktig': ('registreringspliktig',),
'registreringspliktigere': ('registreringspliktig',),
'registreringspliktigst': ('registreringspliktig',),
'registreringspliktigste': ('registreringspliktig',),
'regjeringsoppnevnt': ('regjeringsoppnevnt',),
'regjeringsoppnevnte': ('regjeringsoppnevnt',),
'regjeringsoppnevnt': ('regjeringsoppnevnt',),
'regjeringsoppnevntere': ('regjeringsoppnevnt',),
'regjeringsoppnevntest': ('regjeringsoppnevnt',),
'regjeringsoppnevnteste': ('regjeringsoppnevnt',),
'regjeringsstøtta': ('regjeringsstøtta',),
'regjeringsstøttet': ('regjeringsstøttet',),
'regjeringsstøttete': ('regjeringsstøttet',),
'regjeringsstøttede': ('regjeringsstøttet',),
'regjeringsstøttete': ('regjeringsstøttet',),
'regjeringsstøttede': ('regjeringsstøttet',),
'regjeringsstøttet': ('regjeringsstøttet',),
'regjeringstro': ('regjeringstro',),
'regjeringstru': ('regjeringstru',),
'regjeringstrue': ('regjeringstru',),
'regjeringstru': ('regjeringstru',),
'regjeringstrue': ('regjeringstru',),
'regjeringstru': ('regjeringstru',),
'regjeringstruere': ('regjeringstru',),
'regjeringstruest': ('regjeringstru',),
'regjeringstrueste': ('regjeringstru',),
'regjeringsvennlig': ('regjeringsvennlig',),
'regjeringsvennlige': ('regjeringsvennlig',),
'regjeringsvennlig': ('regjeringsvennlig',),
'regjerlig': ('regjerlig',),
'regjerlige': ('regjerlig',),
'regjerlig': ('regjerlig',),
'regjerligere': ('regjerlig',),
'regjerligst': ('regjerlig',),
'regjerligste': ('regjerlig',),
'regnfattig': ('regnfattig',),
'regnfattige': ('regnfattig',),
'regnfattig': ('regnfattig',),
'regnfattigere': ('regnfattig',),
'regnfattigst': ('regnfattig',),
'regnfattigste': ('regnfattig',),
'regnfylt': ('regnfylt',),
'regnfylte': ('regnfylt',),
'regnfylt': ('regnfylt',),
'regnskapsførende': ('regnskapsførende',),
'regnskapsført': ('regnskapsført',),
'regnskapsførte': ('regnskapsført',),
'regnskapsført': ('regnskapsført',),
'regnskapsførtere': ('regnskapsført',),
'regnskapsførtest': ('regnskapsført',),
'regnskapsførteste': ('regnskapsført',),
'regnskapskyndig': ('regnskapskyndig',),
'regnskapskyndige': ('regnskapskyndig',),
'regnskapskyndig': ('regnskapskyndig',),
'regnskapskyndigere': ('regnskapskyndig',),
'regnskapskyndigst': ('regnskapskyndig',),
'regnskapskyndigste': ('regnskapskyndig',),
'regnskapsmessig': ('regnskapsmessig',),
'regnskapsmessige': ('regnskapsmessig',),
'regnskapsmessig': ('regnskapsmessig',),
'regnskapspliktig': ('regnskapspliktig',),
'regnskapspliktige': ('regnskapspliktig',),
'regnskapspliktig': ('regnskapspliktig',),
'regnskapspliktigere': ('regnskapspliktig',),
'regnskapspliktigst': ('regnskapspliktig',),
'regnskapspliktigste': ('regnskapspliktig',),
'regnskapsrettslig': ('regnskapsrettslig',),
'regnskapsrettslige': ('regnskapsrettslig',),
'regnskapsrettslig': ('regnskapsrettslig',),
'regnskapsrettsligere': ('regnskapsrettslig',),
'regnskapsrettsligst': ('regnskapsrettslig',),
'regnskapsrettsligste': ('regnskapsrettslig',),
'regnskapsteknisk': ('regnskapsteknisk',),
'regnskapstekniske': ('regnskapsteknisk',),
'regnskapsteknisk': ('regnskapsteknisk',),
'regnvåt': ('regnvåt',),
'regnvåte': ('regnvåt',),
'regnvått': ('regnvåt',),
'regnvåtere': ('regnvåt',),
'regnvåtest': ('regnvåt',),
'regnvåteste': ('regnvåt',),
'regulativlønna': ('regulativlønna',),
'regulativlønnet': ('regulativlønnet',),
'regulativlønnete': ('regulativlønnet',),
'regulativlønnede': ('regulativlønnet',),
'regulativlønnete': ('regulativlønnet',),
'regulativlønnede': ('regulativlønnet',),
'regulativlønnet': ('regulativlønnet',),
'regulativlønt': ('regulativlønt',),
'regulativlønte': ('regulativlønt',),
'regulativlønt': ('regulativlønt',),
'regulerbar': ('regulerbar',),
'regulerbare': ('regulerbar',),
'regulerbart': ('regulerbar',),
'reguleringsmessig': ('reguleringsmessig',),
'reguleringsmessige': ('reguleringsmessig',),
'reguleringsmessig': ('reguleringsmessig',),
'reguleringsteknisk': ('reguleringsteknisk',),
'reguleringstekniske': ('reguleringsteknisk',),
'reguleringsteknisk': ('reguleringsteknisk',),
'reinkarnert': ('reinkarnere',),
'reinkarnerte': ('reinkarnere',),
'reinkarnerende': ('reinkarnere',),
'reinskåret': ('reinskjære',),
'reinskåren': ('reinskjære',),
'reinskårne': ('reinskjære',),
'reinskjærende': ('reinskjære',),
'reiseglad': ('reiseglad',),
'reiseglade': ('reiseglad',),
'reiseglad': ('reiseglad',),
'reisegladere': ('reiseglad',),
'reisegladest': ('reiseglad',),
'reisegladeste': ('reiseglad',),
'reiseklar': ('reiseklar',),
'reiseklare': ('reiseklar',),
'reiseklart': ('reiseklar',),
'reiseklarere': ('reiseklar',),
'reiseklarest': ('reiseklar',),
'reiseklareste': ('reiseklar',),
'reiselivsansatt': ('reiselivsansatt',),
'reiselivsansatte': ('reiselivsansatt',),
'reiselivsansatt': ('reiselivsansatt',),
'reiselivsansattere': ('reiselivsansatt',),
'reiselivsansattest': ('reiselivsansatt',),
'reiselivsansatteste': ('reiselivsansatt',),
'reiselivsorientert': ('reiselivsorientert',),
'reiselivsorienterte': ('reiselivsorientert',),
'reiselivsorientert': ('reiselivsorientert',),
'reiselysten': ('reiselysten',),
'reiselystne': ('reiselysten',),
'reiselystent': ('reiselysten',),
'reiselystnere': ('reiselysten',),
'reiselystnest': ('reiselysten',),
'reiselystneste': ('reiselysten',),
'reisevant': ('reisevant',),
'reisevante': ('reisevant',),
'reisevant': ('reisevant',),
'reisevantere': ('reisevant',),
'reisevantest': ('reisevant',),
'reisevanteste': ('reisevant',),
'rejustert': ('rejustere',),
'rejusterte': ('rejustere',),
'rejusterende': ('rejustere',),
'reklamebasert': ('reklamebasert',),
'reklamebaserte': ('reklamebasert',),
'reklamebasert': ('reklamebasert',),
'reklamefinansiert': ('reklamefinansiert',),
'reklamefinansierte': ('reklamefinansiert',),
'reklamefinansiert': ('reklamefinansiert',),
'reklamefri': ('reklamefri',),
'reklamefrie': ('reklamefri',),
'reklamefritt': ('reklamefri',),
'reklamefriere': ('reklamefri',),
'reklamefriest': ('reklamefri',),
'reklamefrieste': ('reklamefri',),
'reklassifisert': ('reklassifisere',),
'reklassifiserte': ('reklassifisere',),
'reklassifiserende': ('reklassifisere',),
'rekorddyr': ('rekorddyr',),
'rekorddyre': ('rekorddyr',),
'rekorddyrt': ('rekorddyr',),
'rekorddyrere': ('rekorddyr',),
'rekorddyrest': ('rekorddyr',),
'rekorddyreste': ('rekorddyr',),
'rekordhøy': ('rekordhøy',),
'rekordhøye': ('rekordhøy',),
'rekordhøyt': ('rekordhøy',),
'rekordhøyere': ('rekordhøy',),
'rekordhøyest': ('rekordhøy',),
'rekordhøyeste': ('rekordhøy',),
'rekordjevn': ('rekordjevn',),
'rekordjevne': ('rekordjevn',),
'rekordjevnt': ('rekordjevn',),
'rekordjevnere': ('rekordjevn',),
'rekordjevnest': ('rekordjevn',),
'rekordjevneste': ('rekordjevn',),
'rekordlav': ('rekordlav',),
'rekordlave': ('rekordlav',),
'rekordlavt': ('rekordlav',),
'rekordlavere': ('rekordlav',),
'rekordlavest': ('rekordlav',),
'rekordlaveste': ('rekordlav',),
'rekordrask': ('rekordrask',),
'rekordraske': ('rekordrask',),
'rekordraskt': ('rekordrask',),
'rekordraskere': ('rekordrask',),
'rekordraskest': ('rekordrask',),
'rekordraskeste': ('rekordrask',),
'rekordsterk': ('rekordsterk',),
'rekordsterke': ('rekordsterk',),
'rekordsterkt': ('rekordsterk',),
'rekordsterkere': ('rekordsterk',),
'rekordsterkest': ('rekordsterk',),
'rekordsterkeste': ('rekordsterk',),
'rekordstor': ('rekordstor',),
'rekordstore': ('rekordstor',),
'rekordstort': ('rekordstor',),
'rekordstorere': ('rekordstor',),
'rekordstorest': ('rekordstor',),
'rekordstoreste': ('rekordstor',),
'rekordtidlig': ('rekordtidlig',),
'rekordtidlige': ('rekordtidlig',),
'rekordtidlig': ('rekordtidlig',),
'rekordtidligere': ('rekordtidlig',),
'rekordtidligst': ('rekordtidlig',),
'rekordtidligste': ('rekordtidlig',),
'rekrystallisert': ('rekrystallisere',),
'rekrystalliserte': ('rekrystallisere',),
'rekrystalliserende': ('rekrystallisere',),
'rekylert': ('rekylere',),
'rekylerte': ('rekylere',),
'rekylerende': ('rekylere',),
'relansert': ('relansere',),
'relanserte': ('relansere',),
'relanserende': ('relansere',),
'relasjonell': ('relasjonell',),
'relasjonelle': ('relasjonell',),
'relasjonelt': ('relasjonell',),
'relasjonellere': ('relasjonell',),
'relasjonellest': ('relasjonell',),
'relasjonelleste': ('relasjonell',),
'religionshistorisk': ('religionshistorisk',),
'religionshistoriske': ('religionshistorisk',),
'religionshistorisk': ('religionshistorisk',),
'religionsvitenskapelig': ('religionsvitenskapelig',),
'religionsvitenskapelige': ('religionsvitenskapelig',),
'religionsvitenskapelig': ('religionsvitenskapelig',),
'renasjonalisert': ('renasjonalisere',),
'renasjonaliserte': ('renasjonalisere',),
'renasjonaliserende': ('renasjonalisere',),
'renkefull': ('renkefull',),
'renkefulle': ('renkefull',),
'renkefullt': ('renkefull',),
'renominert': ('renominere',),
'renominerte': ('renominere',),
'renominerende': ('renominere',),
'renskåret': ('renskjære',),
'renskåren': ('renskjære',),
'renskårne': ('renskjære',),
'renskjærende': ('renskjære',),
'rentebærende': ('rentebærende',),
'rentebelasta': ('rentebelasta',),
'rentebelastet': ('rentebelastet',),
'rentebelastete': ('rentebelastet',),
'rentebelastede': ('rentebelastet',),
'rentebelastete': ('rentebelastet',),
'rentebelastede': ('rentebelastet',),
'rentebelastet': ('rentebelastet',),
'rentefri': ('rentefri',),
'rentefrie': ('rentefri',),
'rentefritt': ('rentefri',),
'rentefriere': ('rentefri',),
'rentefriest': ('rentefri',),
'rentefrieste': ('rentefri',),
'reologisk': ('reologisk',),
'reologiske': ('reologisk',),
'reologisk': ('reologisk',),
'reparabel': ('reparabel',),
'reparable': ('reparabel',),
'reparabelt': ('reparabel',),
'reparablere': ('reparabel',),
'reparablest': ('reparabel',),
'reparableste': ('reparabel',),
'reparerbar': ('reparerbar',),
'reparerbare': ('reparerbar',),
'reparerbart': ('reparerbar',),
'repetitiv': ('repetitiv',),
'repetitive': ('repetitiv',),
'repetitivt': ('repetitiv',),
'replassert': ('replassere',),
'replasserte': ('replassere',),
'replasserende': ('replassere',),
'repolitisert': ('repolitisere',),
'repolitiserte': ('repolitisere',),
'repolitiserende': ('repolitisere',),
'reproduserbar': ('reproduserbar',),
'reproduserbare': ('reproduserbar',),
'reproduserbart': ('reproduserbar',),
'resedimentert': ('resedimentere',),
'resedimenterte': ('resedimentere',),
'resedimenterende': ('resedimentere',),
'reseptbelagt': ('reseptbelagt',),
'reseptbelagte': ('reseptbelagt',),
'reseptbelagt': ('reseptbelagt',),
'reseptbelagtere': ('reseptbelagt',),
'reseptbelagtest': ('reseptbelagt',),
'reseptbelagteste': ('reseptbelagt',),
'reseptfri': ('reseptfri',),
'reseptfrie': ('reseptfri',),
'reseptfritt': ('reseptfri',),
'reseptfriere': ('reseptfri',),
'reseptfriest': ('reseptfri',),
'reseptfrieste': ('reseptfri',),
'reseptpliktig': ('reseptpliktig',),
'reseptpliktige': ('reseptpliktig',),
'reseptpliktig': ('reseptpliktig',),
'reseptpliktigere': ('reseptpliktig',),
'reseptpliktigst': ('reseptpliktig',),
'reseptpliktigste': ('reseptpliktig',),
'reserveprega': ('reserveprega',),
'reservepreget': ('reservepreget',),
'reservepregete': ('reservepreget',),
'reservepregede': ('reservepreget',),
'reservepregete': ('reservepreget',),
'reservepregede': ('reservepreget',),
'reservepreget': ('reservepreget',),
'residual': ('residual',),
'residuale': ('residual',),
'residualt': ('residual',),
'residualere': ('residual',),
'residualest': ('residual',),
'residualeste': ('residual',),
'resonert': ('resonere',),
'resonerte': ('resonere',),
'resonerende': ('resonere',),
'respektfull': ('respektfull',),
'respektfulle': ('respektfull',),
'respektfullt': ('respektfull',),
'respektfylt': ('respektfylt',),
'respektfylte': ('respektfylt',),
'respektfylt': ('respektfylt',),
'respektinngytende': ('respektinngytende',),
'respektløs': ('respektløs',),
'respektløse': ('respektløs',),
'respektløst': ('respektløs',),
'respektlaus': ('respektlaus',),
'respektlause': ('respektlaus',),
'respektlaust': ('respektlaus',),
'ressursbesparende': ('ressursbesparende',),
'ressursbevarende': ('ressursbevarende',),
'ressursbevisst': ('ressursbevisst',),
'ressursbevisste': ('ressursbevisst',),
'ressursbevisst': ('ressursbevisst',),
'ressursbevisstere': ('ressursbevisst',),
'ressursbevisstest': ('ressursbevisst',),
'ressursbevissteste': ('ressursbevisst',),
'ressursfattig': ('ressursfattig',),
'ressursfattige': ('ressursfattig',),
'ressursfattig': ('ressursfattig',),
'ressursfattigere': ('ressursfattig',),
'ressursfattigst': ('ressursfattig',),
'ressursfattigste': ('ressursfattig',),
'ressurskrevende': ('ressurskrevende',),
'ressursmessig': ('ressursmessig',),
'ressursmessige': ('ressursmessig',),
'ressursmessig': ('ressursmessig',),
'ressursvennlig': ('ressursvennlig',),
'ressursvennlige': ('ressursvennlig',),
'ressursvennlig': ('ressursvennlig',),
'restaurantansatt': ('restaurantansatt',),
'restaurantansatte': ('restaurantansatt',),
'restaurantansatt': ('restaurantansatt',),
'restaurantansattere': ('restaurantansatt',),
'restaurantansattest': ('restaurantansatt',),
'restaurantansatteste': ('restaurantansatt',),
'restrukturert': ('restrukturere',),
'restrukturerte': ('restrukturere',),
'restrukturerende': ('restrukturere',),
'resultatbevisst': ('resultatbevisst',),
'resultatbevisste': ('resultatbevisst',),
'resultatbevisst': ('resultatbevisst',),
'resultatbevisstere': ('resultatbevisst',),
'resultatbevisstest': ('resultatbevisst',),
'resultatbevissteste': ('resultatbevisst',),
'resultativ': ('resultativ',),
'resultative': ('resultativ',),
'resultativt': ('resultativ',),
'resultativere': ('resultativ',),
'resultativest': ('resultativ',),
'resultativeste': ('resultativ',),
'resultatmessig': ('resultatmessig',),
'resultatmessige': ('resultatmessig',),
'resultatmessig': ('resultatmessig',),
'resultatorientert': ('resultatorientert',),
'resultatorienterte': ('resultatorientert',),
'resultatorientert': ('resultatorientert',),
'resultatretta': ('resultatretta',),
'resultatrettet': ('resultatrettet',),
'resultatrettete': ('resultatrettet',),
'resultatrettede': ('resultatrettet',),
'resultatrettete': ('resultatrettet',),
'resultatrettede': ('resultatrettet',),
'resultatrettet': ('resultatrettet',),
'resultatrik': ('resultatrik',),
'resultatrike': ('resultatrik',),
'resultatrikt': ('resultatrik',),
'resursbesparende': ('resursbesparende',),
'resursbevarende': ('resursbevarende',),
'resursbevisst': ('resursbevisst',),
'resursbevisste': ('resursbevisst',),
'resursbevisst': ('resursbevisst',),
'resursbevisstere': ('resursbevisst',),
'resursbevisstest': ('resursbevisst',),
'resursbevissteste': ('resursbevisst',),
'resursfattig': ('resursfattig',),
'resursfattige': ('resursfattig',),
'resursfattig': ('resursfattig',),
'resursfattigere': ('resursfattig',),
'resursfattigst': ('resursfattig',),
'resursfattigste': ('resursfattig',),
'resurskrevende': ('resurskrevende',),
'resursmessig': ('resursmessig',),
'resursmessige': ('resursmessig',),
'resursmessig': ('resursmessig',),
'resursvennlig': ('resursvennlig',),
'resursvennlige': ('resursvennlig',),
'resursvennlig': ('resursvennlig',),
'rett-truende': ('rett-truende',),
'rettfram': ('rettfram',),
'rettframme': ('rettfram',),
'rettframt': ('rettfram',),
'rettfram': ('rettfram',),
'rettframmere': ('rettfram',),
'rettframmest': ('rettfram',),
'rettframmeste': ('rettfram',),
'rettfrem': ('rettfrem',),
'rettfremme': ('rettfrem',),
'rettfremt': ('rettfrem',),
'rettfrem': ('rettfrem',),
'rettfremmere': ('rettfrem',),
'rettfremmest': ('rettfrem',),
'rettfremmeste': ('rettfrem',),
'rettruende': ('rettruende',),
'rettsbevisst': ('rettsbevisst',),
'rettsbevisste': ('rettsbevisst',),
'rettsbevisst': ('rettsbevisst',),
'rettsbevisstere': ('rettsbevisst',),
'rettsbevisstest': ('rettsbevisst',),
'rettsbevissteste': ('rettsbevisst',),
'rettsinformatisk': ('rettsinformatisk',),
'rettsinformatiske': ('rettsinformatisk',),
'rettsinformatisk': ('rettsinformatisk',),
'rettsmedisinsk': ('rettsmedisinsk',),
'rettsmedisinske': ('rettsmedisinsk',),
'rettsmedisinsk': ('rettsmedisinsk',),
'rettsodontologisk': ('rettsodontologisk',),
'rettsodontologiske': ('rettsodontologisk',),
'rettsodontologisk': ('rettsodontologisk',),
'rettsoppnevnt': ('rettsoppnevnt',),
'rettsoppnevnte': ('rettsoppnevnt',),
'rettsoppnevnt': ('rettsoppnevnt',),
'rettsoppnevntere': ('rettsoppnevnt',),
'rettsoppnevntest': ('rettsoppnevnt',),
'rettsoppnevnteste': ('rettsoppnevnt',),
'rettspsykiatrisk': ('rettspsykiatrisk',),
'rettspsykiatriske': ('rettspsykiatrisk',),
'rettspsykiatrisk': ('rettspsykiatrisk',),
'rettssikker': ('rettssikker',),
'rettssikre': ('rettssikker',),
'rettssikkert': ('rettssikker',),
'rettssikkerhetsmessig': ('rettssikkerhetsmessig',),
'rettssikkerhetsmessige': ('rettssikkerhetsmessig',),
'rettssikkerhetsmessig': ('rettssikkerhetsmessig',),
'rettsstatlig': ('rettsstatlig',),
'rettsstatlige': ('rettsstatlig',),
'rettsstatlig': ('rettsstatlig',),
'rettsstatligere': ('rettsstatlig',),
'rettsstatligst': ('rettsstatlig',),
'rettsstatligste': ('rettsstatlig',),
'rettsvitenskapelig': ('rettsvitenskapelig',),
'rettsvitenskapelige': ('rettsvitenskapelig',),
'rettsvitenskapelig': ('rettsvitenskapelig',),
'rettvokst': ('rettvokst',),
'rettvokste': ('rettvokst',),
'rettvokst': ('rettvokst',),
'rettvokstere': ('rettvokst',),
'rettvokstest': ('rettvokst',),
'rettvoksteste': ('rettvokst',),
'reumatologisk': ('reumatologisk',),
'reumatologiske': ('reumatologisk',),
'reumatologisk': ('reumatologisk',),
'revansjelysten': ('revansjelysten',),
'revansjelystne': ('revansjelysten',),
'revansjelystent': ('revansjelysten',),
'revansjelystnere': ('revansjelysten',),
'revansjelystnest': ('revansjelysten',),
'revansjelystneste': ('revansjelysten',),
'revansjesugen': ('revansjesugen',),
'revansjesugne': ('revansjesugen',),
'revansjesugent': ('revansjesugen',),
'revansjesugnere': ('revansjesugen',),
'revansjesugnest': ('revansjesugen',),
'revansjesugneste': ('revansjesugen',),
'reverserbar': ('reverserbar',),
'reverserbare': ('reverserbar',),
'reverserbart': ('reverserbar',),
'revitalisert': ('revitalisere',),
'revitaliserte': ('revitalisere',),
'revitaliserende': ('revitalisere',),
'revmatologisk': ('revmatologisk',),
'revmatologiske': ('revmatologisk',),
'revmatologisk': ('revmatologisk',),
'revurdert': ('revurdere',),
'revurderte': ('revurdere',),
'revurderende': ('revurdere',),
'revyfrelst': ('revyfrelst',),
'revyfrelste': ('revyfrelst',),
'revyfrelst': ('revyfrelst',),
'revyfrelstere': ('revyfrelst',),
'revyfrelstest': ('revyfrelst',),
'revyfrelsteste': ('revyfrelst',),
'ribosylert': ('ribosylere',),
'ribosylerte': ('ribosylere',),
'ribosylerende': ('ribosylere',),
'riksanliggende': ('riksanliggende',),
'riksdekkende': ('riksdekkende',),
'rikshistorisk': ('rikshistorisk',),
'rikshistoriske': ('rikshistorisk',),
'rikshistorisk': ('rikshistorisk',),
'rikspolitisk': ('rikspolitisk',),
'rikspolitiske': ('rikspolitisk',),
'rikspolitisk': ('rikspolitisk',),
'rimfri': ('rimfri',),
'rimfrie': ('rimfri',),
'rimfritt': ('rimfri',),
'rimfriere': ('rimfri',),
'rimfriest': ('rimfri',),
'rimfrieste': ('rimfri',),
'rimlagt': ('rimlagt',),
'rimlagte': ('rimlagt',),
'rimlagt': ('rimlagt',),
'rimlagtere': ('rimlagt',),
'rimlagtest': ('rimlagt',),
'rimlagteste': ('rimlagt',),
'ringlet': ('ringlet',),
'ringlete': ('ringlet',),
'ringlet': ('ringlet',),
'ringlete': ('ringlete',),
'risikobetont': ('risikobetont',),
'risikobetonte': ('risikobetont',),
'risikobetont': ('risikobetont',),
'risikobetontere': ('risikobetont',),
'risikobetontest': ('risikobetont',),
'risikobetonteste': ('risikobetont',),
'risikofri': ('risikofri',),
'risikofrie': ('risikofri',),
'risikofritt': ('risikofri',),
'risikofriere': ('risikofri',),
'risikofriest': ('risikofri',),
'risikofrieste': ('risikofri',),
'risikofylt': ('risikofylt',),
'risikofylte': ('risikofylt',),
'risikofylt': ('risikofylt',),
'risikoprega': ('risikoprega',),
'risikopreget': ('risikopreget',),
'risikopregete': ('risikopreget',),
'risikopregede': ('risikopreget',),
'risikopregete': ('risikopreget',),
'risikopregede': ('risikopreget',),
'risikopreget': ('risikopreget',),
'risikoutsatt': ('risikoutsatt',),
'risikoutsatte': ('risikoutsatt',),
'risikoutsatt': ('risikoutsatt',),
'rivingsklar': ('rivingsklar',),
'rivingsklare': ('rivingsklar',),
'rivingsklart': ('rivingsklar',),
'rivingsklarere': ('rivingsklar',),
'rivingsklarest': ('rivingsklar',),
'rivingsklareste': ('rivingsklar',),
'rivingstrua': ('rivingstrua',),
'rivingstruet': ('rivingstruet',),
'rivingstruete': ('rivingstruet',),
'rivingstruede': ('rivingstruet',),
'rivingstruete': ('rivingstruet',),
'rivingstruede': ('rivingstruet',),
'rivingstruet': ('rivingstruet',),
'rivningsklar': ('rivningsklar',),
'rivningsklare': ('rivningsklar',),
'rivningsklart': ('rivningsklar',),
'rivningsklarere': ('rivningsklar',),
'rivningsklarest': ('rivningsklar',),
'rivningsklareste': ('rivningsklar',),
'rivningstrua': ('rivningstrua',),
'rivningstruet': ('rivningstruet',),
'rivningstruete': ('rivningstruet',),
'rivningstruede': ('rivningstruet',),
'rivningstruete': ('rivningstruet',),
'rivningstruede': ('rivningstruet',),
'rivningstruet': ('rivningstruet',),
'rådhusansatt': ('rådhusansatt',),
'rådhusansatte': ('rådhusansatt',),
'rådhusansatt': ('rådhusansatt',),
'rådhusansattere': ('rådhusansatt',),
'rådhusansattest': ('rådhusansatt',),
'rådhusansatteste': ('rådhusansatt',),
'rålekker': ('rålekker',),
'rålekre': ('rålekker',),
'rålekkert': ('rålekker',),
'rålekrere': ('rålekker',),
'rålekrest': ('rålekker',),
'rålekreste': ('rålekker',),
'råspennende': ('råspennende',),
'råstekt': ('råstekt',),
'råstekte': ('råstekt',),
'råstekt': ('råstekt',),
'råstektere': ('råstekt',),
'råstektest': ('råstekt',),
'råstekteste': ('råstekt',),
'råtøff': ('råtøff',),
'råtøffe': ('råtøff',),
'råtøft': ('råtøff',),
'råtøffere': ('råtøff',),
'råtøffest': ('råtøff',),
'råtøffeste': ('råtøff',),
'råteskada': ('råteskada',),
'råteskadd': ('råteskadd',),
'råteskadde': ('råteskadd',),
'råteskadd': ('råteskadd',),
'råteskaddere': ('råteskadd',),
'råteskaddest': ('råteskadd',),
'råteskaddeste': ('råteskadd',),
'råteskadet': ('råteskadet',),
'råteskadete': ('råteskadet',),
'råteskadede': ('råteskadet',),
'råteskadete': ('råteskadet',),
'råteskadede': ('råteskadet',),
'råteskadet': ('råteskadet',),
'råvarebasert': ('råvarebasert',),
'råvarebaserte': ('råvarebasert',),
'råvarebasert': ('råvarebasert',),
'robotaktig': ('robotaktig',),
'robotaktige': ('robotaktig',),
'robotaktig': ('robotaktig',),
'robotaktigere': ('robotaktig',),
'robotaktigst': ('robotaktig',),
'robotaktigste': ('robotaktig',),
'rockeinteressert': ('rockeinteressert',),
'rockeinteresserte': ('rockeinteressert',),
'rockeinteressert': ('rockeinteressert',),
'rogalandsk': ('rogalandsk',),
'rogalandske': ('rogalandsk',),
'rogalandsk': ('rogalandsk',),
'rollemessig': ('rollemessig',),
'rollemessige': ('rollemessig',),
'rollemessig': ('rollemessig',),
'romandebutert': ('romandebutere',),
'romandebuterte': ('romandebutere',),
'romandebuterende': ('romandebutere',),
'romanteknisk': ('romanteknisk',),
'romantekniske': ('romanteknisk',),
'romanteknisk': ('romanteknisk',),
'rombasert': ('rombasert',),
'rombaserte': ('rombasert',),
'rombasert': ('rombasert',),
'rombeforma': ('rombeforma',),
'rombeformet': ('rombeformet',),
'rombeformete': ('rombeformet',),
'rombeformede': ('rombeformet',),
'rombeformete': ('rombeformet',),
'rombeformede': ('rombeformet',),
'rombeformet': ('rombeformet',),
'romerskinspirert': ('romerskinspirert',),
'romerskinspirerte': ('romerskinspirert',),
'romerskinspirert': ('romerskinspirert',),
'romerskinspirertere': ('romerskinspirert',),
'romerskinspirertest': ('romerskinspirert',),
'romerskinspirerteste': ('romerskinspirert',),
'romrelatert': ('romrelatert',),
'romrelaterte': ('romrelatert',),
'romrelatert': ('romrelatert',),
'romsdalsk': ('romsdalsk',),
'romsdalske': ('romsdalsk',),
'romsdalsk': ('romsdalsk',),
'rosafarga': ('rosafarga',),
'rosafarget': ('rosafarget',),
'rosafargete': ('rosafarget',),
'rosafargede': ('rosafarget',),
'rosafargete': ('rosafarget',),
'rosafargede': ('rosafarget',),
'rosafarget': ('rosafarget',),
'rosepryda': ('rosepryda',),
'roseprydet': ('roseprydet',),
'roseprydete': ('roseprydet',),
'roseprydede': ('roseprydet',),
'roseprydete': ('roseprydet',),
'roseprydede': ('roseprydet',),
'roseprydet': ('roseprydet',),
'rotnorsk': ('rotnorsk',),
'rotnorske': ('rotnorsk',),
'rotnorsk': ('rotnorsk',),
'rua': ('rue',),
'ruet': ('rue',),
'rua': ('rue',),
'ruet': ('rue',),
'rua': ('rue',),
'ruete': ('rue',),
'ruede': ('rue',),
'rua': ('rue',),
'ruete': ('rue',),
'ruede': ('rue',),
'ruende': ('rue',),
'ruffa': ('ruffe',),
'ruffet': ('ruffe',),
'ruffa': ('ruffe',),
'ruffet': ('ruffe',),
'ruffa': ('ruffe',),
'ruffete': ('ruffe',),
'ruffede': ('ruffe',),
'ruffa': ('ruffe',),
'ruffete': ('ruffe',),
'ruffede': ('ruffe',),
'ruffende': ('ruffe',),
'rukla': ('rukle',),
'ruklet': ('rukle',),
'rukla': ('rukle',),
'ruklet': ('rukle',),
'rukla': ('rukle',),
'ruklete': ('rukle',),
'ruklede': ('rukle',),
'ruklete': ('rukle',),
'ruklede': ('rukle',),
'rukla': ('rukle',),
'ruklete': ('rukle',),
'ruklede': ('rukle',),
'ruklete': ('rukle',),
'ruklede': ('rukle',),
'ruklende': ('rukle',),
'rullestoltilpassa': ('rullestoltilpassa',),
'rullestoltilpasset': ('rullestoltilpasset',),
'rullestoltilpassete': ('rullestoltilpasset',),
'rullestoltilpassede': ('rullestoltilpasset',),
'rullestoltilpassete': ('rullestoltilpasset',),
'rullestoltilpassede': ('rullestoltilpasset',),
'rullestoltilpasset': ('rullestoltilpasset',),
'rumenskfødt': ('rumenskfødt',),
'rumenskfødte': ('rumenskfødt',),
'rumenskfødt': ('rumenskfødt',),
'rumenskfødtere': ('rumenskfødt',),
'rumenskfødtest': ('rumenskfødt',),
'rumenskfødteste': ('rumenskfødt',),
'rumenskspråklig': ('rumenskspråklig',),
'rumenskspråklige': ('rumenskspråklig',),
'rumenskspråklig': ('rumenskspråklig',),
'rumensktalende': ('rumensktalende',),
'rundaktig': ('rundaktig',),
'rundaktige': ('rundaktig',),
'rundaktig': ('rundaktig',),
'rundaktigere': ('rundaktig',),
'rundaktigst': ('rundaktig',),
'rundaktigste': ('rundaktig',),
'rundbøyet': ('rundbøye',),
'rundbøyd': ('rundbøye',),
'rundbøyet': ('rundbøye',),
'rundbøyd': ('rundbøye',),
'rundbøyete': ('rundbøye',),
'rundbøyede': ('rundbøye',),
'rundbøyde': ('rundbøye',),
'rundbøyete': ('rundbøye',),
'rundbøyede': ('rundbøye',),
'rundbøyde': ('rundbøye',),
'rundbøyende': ('rundbøye',),
'rundhendt': ('rundhendt',),
'rundhendte': ('rundhendt',),
'rundhendt': ('rundhendt',),
'rundhendtere': ('rundhendt',),
'rundhendtest': ('rundhendt',),
'rundhendteste': ('rundhendt',),
'rundkinna': ('rundkinna',),
'rundkinnet': ('rundkinnet',),
'rundkinnete': ('rundkinnet',),
'rundkinnede': ('rundkinnet',),
'rundkinnete': ('rundkinnet',),
'rundkinnede': ('rundkinnet',),
'rundkinnet': ('rundkinnet',),
'rundskåren': ('rundskåren',),
'rundskårne': ('rundskåren',),
'rundskåret': ('rundskåren',),
'rundskåret': ('rundskåret',),
'rundskårne': ('rundskåret',),
'rundskåret': ('rundskåret',),
'rundsnakka': ('rundsnakke',),
'rundsnakket': ('rundsnakke',),
'rundsnakka': ('rundsnakke',),
'rundsnakket': ('rundsnakke',),
'rundsnakka': ('rundsnakke',),
'rundsnakkete': ('rundsnakke',),
'rundsnakkede': ('rundsnakke',),
'rundsnakka': ('rundsnakke',),
'rundsnakkete': ('rundsnakke',),
'rundsnakkede': ('rundsnakke',),
'rundsnakkende': ('rundsnakke',),
'rundspilt': ('rundspille',),
'rundspilte': ('rundspille',),
'rundspillende': ('rundspille',),
'runsa': ('runse',),
'runset': ('runse',),
'runsa': ('runse',),
'runset': ('runse',),
'runsa': ('runse',),
'runsete': ('runse',),
'runsede': ('runse',),
'runsa': ('runse',),
'runsete': ('runse',),
'runsede': ('runse',),
'runsende': ('runse',),
'rura': ('rure',),
'ruret': ('rure',),
'rura': ('rure',),
'ruret': ('rure',),
'rura': ('rure',),
'rurete': ('rure',),
'rurede': ('rure',),
'rura': ('rure',),
'rurete': ('rure',),
'rurede': ('rure',),
'rurende': ('rure',),
'rusforebyggende': ('rusforebyggende',),
'rusfri': ('rusfri',),
'rusfrie': ('rusfri',),
'rusfritt': ('rusfri',),
'rusfriere': ('rusfri',),
'rusfriest': ('rusfri',),
'rusfrieste': ('rusfri',),
'rusmiddelbelasta': ('rusmiddelbelasta',),
'rusmiddelbelastet': ('rusmiddelbelastet',),
'rusmiddelbelastete': ('rusmiddelbelastet',),
'rusmiddelbelastede': ('rusmiddelbelastet',),
'rusmiddelbelastete': ('rusmiddelbelastet',),
'rusmiddelbelastede': ('rusmiddelbelastet',),
'rusmiddelbelastet': ('rusmiddelbelastet',),
'ruspåvirka': ('ruspåvirka',),
'ruspåvirket': ('ruspåvirket',),
'ruspåvirkete': ('ruspåvirket',),
'ruspåvirkede': ('ruspåvirket',),
'ruspåvirkete': ('ruspåvirket',),
'ruspåvirkede': ('ruspåvirket',),
'ruspåvirket': ('ruspåvirket',),
'russisk-fransk': ('russisk-fransk',),
'russisk-franske': ('russisk-fransk',),
'russisk-fransk': ('russisk-fransk',),
'russisk-ortodoks': ('russisk-ortodoks',),
'russisk-ortodokse': ('russisk-ortodoks',),
'russisk-ortodokst': ('russisk-ortodoks',),
'russisk-ortodoksere': ('russisk-ortodoks',),
'russisk-ortodoksest': ('russisk-ortodoks',),
'russisk-ortodokseste': ('russisk-ortodoks',),
'russiskfødt': ('russiskfødt',),
'russiskfødte': ('russiskfødt',),
'russiskfødt': ('russiskfødt',),
'russiskfødtere': ('russiskfødt',),
'russiskfødtest': ('russiskfødt',),
'russiskfødteste': ('russiskfødt',),
'russiskinspirert': ('russiskinspirert',),
'russiskinspirerte': ('russiskinspirert',),
'russiskinspirert': ('russiskinspirert',),
'russiskinspirertere': ('russiskinspirert',),
'russiskinspirertest': ('russiskinspirert',),
'russiskinspirerteste': ('russiskinspirert',),
'russiskspråklig': ('russiskspråklig',),
'russiskspråklige': ('russiskspråklig',),
'russiskspråklig': ('russiskspråklig',),
'russisktalende': ('russisktalende',),
'rustbrun': ('rustbrun',),
'rustbrune': ('rustbrun',),
'rustbrunt': ('rustbrun',),
'rustbrunere': ('rustbrun',),
'rustbrunest': ('rustbrun',),
'rustbruneste': ('rustbrun',),
'rutinemessig': ('rutinemessig',),
'rutinemessige': ('rutinemessig',),
'rutinemessig': ('rutinemessig',),
'rutineprega': ('rutineprega',),
'rutinepreget': ('rutinepreget',),
'rutinepregete': ('rutinepreget',),
'rutinepregede': ('rutinepreget',),
'rutinepregete': ('rutinepreget',),
'rutinepregede': ('rutinepreget',),
'rutinepreget': ('rutinepreget',),
'ryggmargsskada': ('ryggmargsskada',),
'ryggmargsskadd': ('ryggmargsskadd',),
'ryggmargsskadde': ('ryggmargsskadd',),
'ryggmargsskadd': ('ryggmargsskadd',),
'ryggmargsskaddere': ('ryggmargsskadd',),
'ryggmargsskaddest': ('ryggmargsskadd',),
'ryggmargsskaddeste': ('ryggmargsskadd',),
'ryggmargsskadet': ('ryggmargsskadet',),
'ryggmargsskadete': ('ryggmargsskadet',),
'ryggmargsskadede': ('ryggmargsskadet',),
'ryggmargsskadete': ('ryggmargsskadet',),
'ryggmargsskadede': ('ryggmargsskadet',),
'ryggmargsskadet': ('ryggmargsskadet',),
'ryggoperert': ('ryggoperert',),
'ryggopererte': ('ryggoperert',),
'ryggoperert': ('ryggoperert',),
'ryggoperertere': ('ryggoperert',),
'ryggoperertest': ('ryggoperert',),
'ryggopererteste': ('ryggoperert',),
'ryggskada': ('ryggskada',),
'ryggskadd': ('ryggskadd',),
'ryggskadde': ('ryggskadd',),
'ryggskadd': ('ryggskadd',),
'ryggskaddere': ('ryggskadd',),
'ryggskaddest': ('ryggskadd',),
'ryggskaddeste': ('ryggskadd',),
'ryggskadet': ('ryggskadet',),
'ryggskadete': ('ryggskadet',),
'ryggskadede': ('ryggskadet',),
'ryggskadete': ('ryggskadet',),
'ryggskadede': ('ryggskadet',),
'ryggskadet': ('ryggskadet',),
'rykkvis': ('rykkvis',),
'rykkvise': ('rykkvis',),
'rykkvist': ('rykkvis',),
'rykkvis': ('rykkvis',),
'rysja': ('rysje',),
'rysjet': ('rysje',),
'rysja': ('rysje',),
'rysjet': ('rysje',),
'rysja': ('rysje',),
'rysjete': ('rysje',),
'rysjede': ('rysje',),
'rysja': ('rysje',),
'rysjete': ('rysje',),
'rysjede': ('rysje',),
'rysjende': ('rysje',),
'rytmeglad': ('rytmeglad',),
'rytmeglade': ('rytmeglad',),
'rytmeglad': ('rytmeglad',),
'rytmegladere': ('rytmeglad',),
'rytmegladest': ('rytmeglad',),
'rytmegladeste': ('rytmeglad',),
'sødmefylt': ('sødmefylt',),
'sødmefylte': ('sødmefylt',),
'sødmefylt': ('sødmefylt',),
'søkklasta': ('søkklaste',),
'søkklastet': ('søkklaste',),
'søkklasta': ('søkklaste',),
'søkklastet': ('søkklaste',),
'søkklasta': ('søkklaste',),
'søkklastete': ('søkklaste',),
'søkklastede': ('søkklaste',),
'søkklasta': ('søkklaste',),
'søkklastete': ('søkklaste',),
'søkklastede': ('søkklaste',),
'søkklastende': ('søkklaste',),
'sølvbeslått': ('sølvbeslå',),
'sølvbeslåtte': ('sølvbeslå',),
'sølvbeslående': ('sølvbeslå',),
'sølvfarga': ('sølvfarga',),
'sølvfarget': ('sølvfarget',),
'sølvfargete': ('sølvfarget',),
'sølvfargede': ('sølvfarget',),
'sølvfargete': ('sølvfarget',),
'sølvfargede': ('sølvfarget',),
'sølvfarget': ('sølvfarget',),
'sølvglinsende': ('sølvglinsende',),
'sølvskimrende': ('sølvskimrende',),
'sømløs': ('sømløs',),
'sømløse': ('sømløs',),
'sømløst': ('sømløs',),
'sømlaus': ('sømlaus',),
'sømlause': ('sømlaus',),
'sømlaust': ('sømlaus',),
'søndagsåpen': ('søndagsåpen',),
'søndagsåpne': ('søndagsåpen',),
'søndagsåpent': ('søndagsåpen',),
'søndagsåpnere': ('søndagsåpen',),
'søndagsåpnest': ('søndagsåpen',),
'søndagsåpneste': ('søndagsåpen',),
'søndagsstille': ('søndagsstille',),
'sønderbomba': ('sønderbomba',),
'sønderbombet': ('sønderbombet',),
'sønderbombete': ('sønderbombet',),
'sønderbombede': ('sønderbombet',),
'sønderbombete': ('sønderbombet',),
'sønderbombede': ('sønderbombet',),
'sønderbombet': ('sønderbombet',),
'sønderjysk': ('sønderjysk',),
'sønderjyske': ('sønderjysk',),
'sønderjysk': ('sønderjysk',),
'sønderskutt': ('sønderskyte',),
'sønderskutte': ('sønderskyte',),
'sønderskytende': ('sønderskyte',),
'sønderslått': ('sønderslå',),
'sønderslåtte': ('sønderslå',),
'sønderslående': ('sønderslå',),
'sørøstre': ('sørøstre',),
'søraustre': ('søraustre',),
'sørengelsk': ('sørengelsk',),
'sørengelske': ('sørengelsk',),
'sørengelsk': ('sørengelsk',),
'sørfransk': ('sørfransk',),
'sørfranske': ('sørfransk',),
'sørfransk': ('sørfransk',),
'sørindisk': ('sørindisk',),
'sørindiske': ('sørindisk',),
'sørindisk': ('sørindisk',),
'sørlibanesisk': ('sørlibanesisk',),
'sørlibanesiske': ('sørlibanesisk',),
'sørlibanesisk': ('sørlibanesisk',),
'sørnorsk': ('sørnorsk',),
'sørnorske': ('sørnorsk',),
'sørnorsk': ('sørnorsk',),
'sørsørøst': ('sørsørøst',),
'sørsørvest': ('sørsørvest',),
'sørsveitsisk': ('sørsveitsisk',),
'sørsveitsiske': ('sørsveitsisk',),
'sørsveitsisk': ('sørsveitsisk',),
'sørsvensk': ('sørsvensk',),
'sørsvenske': ('sørsvensk',),
'sørsvensk': ('sørsvensk',),
'sørtrøndersk': ('sørtrøndersk',),
'sørtrønderske': ('sørtrøndersk',),
'sørtrøndersk': ('sørtrøndersk',),
'sørtrøndsk': ('sørtrøndsk',),
'sørtrøndske': ('sørtrøndsk',),
'sørtrøndsk': ('sørtrøndsk',),
'sørvestre': ('sørvestre',),
'søvngjengeraktig': ('søvngjengeraktig',),
'søvngjengeraktige': ('søvngjengeraktig',),
'søvngjengeraktig': ('søvngjengeraktig',),
'søvngjengeraktigere': ('søvngjengeraktig',),
'søvngjengeraktigst': ('søvngjengeraktig',),
'søvngjengeraktigste': ('søvngjengeraktig',),
'søvnrelatert': ('søvnrelatert',),
'søvnrelaterte': ('søvnrelatert',),
'søvnrelatert': ('søvnrelatert',),
'søvntung': ('søvntung',),
'søvntunge': ('søvntung',),
'søvntungt': ('søvntung',),
'søylelignende': ('søylelignende',),
'sæddrepende': ('sæddrepende',),
'særbehandla': ('særbehandle',),
'særbehandlet': ('særbehandle',),
'særbehandla': ('særbehandle',),
'særbehandlet': ('særbehandle',),
'særbehandla': ('særbehandle',),
'særbehandlete': ('særbehandle',),
'særbehandlede': ('særbehandle',),
'særbehandlete': ('særbehandle',),
'særbehandlede': ('særbehandle',),
'særbehandla': ('særbehandle',),
'særbehandlete': ('særbehandle',),
'særbehandlede': ('særbehandle',),
'særbehandlete': ('særbehandle',),
'særbehandlede': ('særbehandle',),
'særbehandlende': ('særbehandle',),
'særordna': ('særordne',),
'særordnet': ('særordne',),
'særordna': ('særordne',),
'særordnet': ('særordne',),
'særordna': ('særordne',),
'særordnete': ('særordne',),
'særordnede': ('særordne',),
'særordnete': ('særordne',),
'særordnede': ('særordne',),
'særordna': ('særordne',),
'særordnete': ('særordne',),
'særordnede': ('særordne',),
'særordnete': ('særordne',),
'særordnede': ('særordne',),
'særordnende': ('særordne',),
'særregulativlønna': ('særregulativlønna',),
'særregulativlønnet': ('særregulativlønnet',),
'særregulativlønnete': ('særregulativlønnet',),
'særregulativlønnede': ('særregulativlønnet',),
'særregulativlønnete': ('særregulativlønnet',),
'særregulativlønnede': ('særregulativlønnet',),
'særregulativlønnet': ('særregulativlønnet',),
'særregulativlønt': ('særregulativlønt',),
'særregulativlønte': ('særregulativlønt',),
'særregulativlønt': ('særregulativlønt',),
'særstilt': ('særstille',),
'særstilte': ('særstille',),
'særstillende': ('særstille',),
'særsvensk': ('særsvensk',),
'særsvenske': ('særsvensk',),
'særsvensk': ('særsvensk',),
'særsynt': ('særsynt',),
'særsynte': ('særsynt',),
'særsynt': ('særsynt',),
'særsyntere': ('særsynt',),
'særsyntest': ('særsynt',),
'særsynteste': ('særsynt',),
'sado-masochistisk': ('sado-masochistisk',),
'sado-masochistiske': ('sado-masochistisk',),
'sado-masochistisk': ('sado-masochistisk',),
'sagnaktig': ('sagnaktig',),
'sagnaktige': ('sagnaktig',),
'sagnaktig': ('sagnaktig',),
'sagnaktigere': ('sagnaktig',),
'sagnaktigst': ('sagnaktig',),
'sagnaktigste': ('sagnaktig',),
'sakkunnig': ('sakkunnig',),
'sakkunnige': ('sakkunnig',),
'sakkunnig': ('sakkunnig',),
'sakkunnigere': ('sakkunnig',),
'sakkunnigst': ('sakkunnig',),
'sakkunnigste': ('sakkunnig',),
'sakløs': ('sakløs',),
'sakløse': ('sakløs',),
'sakløst': ('sakløs',),
'saklaus': ('saklaus',),
'saklause': ('saklaus',),
'saklaust': ('saklaus',),
'saksansvarlig': ('saksansvarlig',),
'saksansvarlige': ('saksansvarlig',),
'saksansvarlig': ('saksansvarlig',),
'saksansvarligere': ('saksansvarlig',),
'saksansvarligst': ('saksansvarlig',),
'saksansvarligste': ('saksansvarlig',),
'saksforberedende': ('saksforberedende',),
'sakssvarende': ('sakssvarende',),
'saktegående': ('saktegående',),
'saktferdig': ('saktferdig',),
'saktferdige': ('saktferdig',),
'saktferdig': ('saktferdig',),
'saktferdigere': ('saktferdig',),
'saktferdigst': ('saktferdig',),
'saktferdigste': ('saktferdig',),
'salgsfremmende': ('salgsfremmende',),
'salgsmessig': ('salgsmessig',),
'salgsmessige': ('salgsmessig',),
'salgsmessig': ('salgsmessig',),
'salgsvennlig': ('salgsvennlig',),
'salgsvennlige': ('salgsvennlig',),
'salgsvennlig': ('salgsvennlig',),
'salmesyngende': ('salmesyngende',),
'saltfattig': ('saltfattig',),
'saltfattige': ('saltfattig',),
'saltfattig': ('saltfattig',),
'saltfattigere': ('saltfattig',),
'saltfattigst': ('saltfattig',),
'saltfattigste': ('saltfattig',),
'saltløselig': ('saltløselig',),
'saltløselige': ('saltløselig',),
'saltløselig': ('saltløselig',),
'saltløseligere': ('saltløselig',),
'saltløseligst': ('saltløselig',),
'saltløseligste': ('saltløselig',),
'salvert': ('salvere',),
'salverte': ('salvere',),
'salverende': ('salvere',),
'samarbeidsvennlig': ('samarbeidsvennlig',),
'samarbeidsvennlige': ('samarbeidsvennlig',),
'samarbeidsvennlig': ('samarbeidsvennlig',),
'samarbeidsvillig': ('samarbeidsvillig',),
'samarbeidsvillige': ('samarbeidsvillig',),
'samarbeidsvillig': ('samarbeidsvillig',),
'samarbeidsvilligere': ('samarbeidsvillig',),
'samarbeidsvilligst': ('samarbeidsvillig',),
'samarbeidsvilligste': ('samarbeidsvillig',),
'samarkandsk': ('samarkandsk',),
'samarkandske': ('samarkandsk',),
'samarkandsk': ('samarkandsk',),
'sameint': ('sameine',),
'sameinte': ('sameine',),
'sameinende': ('sameine',),
'sament': ('samene',),
'samente': ('samene',),
'samenende': ('samene',),
'sameuropeisk': ('sameuropeisk',),
'sameuropeiske': ('sameuropeisk',),
'sameuropeisk': ('sameuropeisk',),
'samfelt': ('samfelt',),
'samfelte': ('samfelt',),
'samfelt': ('samfelt',),
'samferdselspolitisk': ('samferdselspolitisk',),
'samferdselspolitiske': ('samferdselspolitisk',),
'samferdselspolitisk': ('samferdselspolitisk',),
'samfunnsødeleggende': ('samfunnsødeleggende',),
'samfunnsøkonomisk': ('samfunnsøkonomisk',),
'samfunnsøkonomiske': ('samfunnsøkonomisk',),
'samfunnsøkonomisk': ('samfunnsøkonomisk',),
'samfunnsbevisst': ('samfunnsbevisst',),
'samfunnsbevisste': ('samfunnsbevisst',),
'samfunnsbevisst': ('samfunnsbevisst',),
'samfunnsbevisstere': ('samfunnsbevisst',),
'samfunnsbevisstest': ('samfunnsbevisst',),
'samfunnsbevissteste': ('samfunnsbevisst',),
'samfunnsengasjert': ('samfunnsengasjert',),
'samfunnsengasjerte': ('samfunnsengasjert',),
'samfunnsengasjert': ('samfunnsengasjert',),
'samfunnsfiendtlig': ('samfunnsfiendtlig',),
'samfunnsfiendtlige': ('samfunnsfiendtlig',),
'samfunnsfiendtlig': ('samfunnsfiendtlig',),
'samfunnsfiendtligere': ('samfunnsfiendtlig',),
'samfunnsfiendtligst': ('samfunnsfiendtlig',),
'samfunnsfiendtligste': ('samfunnsfiendtlig',),
'samfunnsinteressert': ('samfunnsinteressert',),
'samfunnsinteresserte': ('samfunnsinteressert',),
'samfunnsinteressert': ('samfunnsinteressert',),
'samfunnskritisk': ('samfunnskritisk',),
'samfunnskritiske': ('samfunnskritisk',),
'samfunnskritisk': ('samfunnskritisk',),
'samfunnsmedisinsk': ('samfunnsmedisinsk',),
'samfunnsmedisinske': ('samfunnsmedisinsk',),
'samfunnsmedisinsk': ('samfunnsmedisinsk',),
'samfunnsmessig': ('samfunnsmessig',),
'samfunnsmessige': ('samfunnsmessig',),
'samfunnsmessig': ('samfunnsmessig',),
'samfunnsnedbrytende': ('samfunnsnedbrytende',),
'samfunnsnyttig': ('samfunnsnyttig',),
'samfunnsnyttige': ('samfunnsnyttig',),
'samfunnsnyttig': ('samfunnsnyttig',),
'samfunnsnyttigere': ('samfunnsnyttig',),
'samfunnsnyttigst': ('samfunnsnyttig',),
'samfunnsnyttigste': ('samfunnsnyttig',),
'samfunnsomveltende': ('samfunnsomveltende',),
'samfunnsorientert': ('samfunnsorientert',),
'samfunnsorienterte': ('samfunnsorientert',),
'samfunnsorientert': ('samfunnsorientert',),
'samfunnsskadelig': ('samfunnsskadelig',),
'samfunnsskadelige': ('samfunnsskadelig',),
'samfunnsskadelig': ('samfunnsskadelig',),
'samfunnsskadeligere': ('samfunnsskadelig',),
'samfunnsskadeligst': ('samfunnsskadelig',),
'samfunnsskadeligste': ('samfunnsskadelig',),
'samfunnstjenlig': ('samfunnstjenlig',),
'samfunnstjenlige': ('samfunnstjenlig',),
'samfunnstjenlig': ('samfunnstjenlig',),
'samfunnstjenligere': ('samfunnstjenlig',),
'samfunnstjenligst': ('samfunnstjenlig',),
'samfunnstjenligste': ('samfunnstjenlig',),
'samfunnsvitenskapelig': ('samfunnsvitenskapelig',),
'samfunnsvitenskapelige': ('samfunnsvitenskapelig',),
'samfunnsvitenskapelig': ('samfunnsvitenskapelig',),
'samiskspråklig': ('samiskspråklig',),
'samiskspråklige': ('samiskspråklig',),
'samiskspråklig': ('samiskspråklig',),
'samisktalende': ('samisktalende',),
'sammenbundet': ('sammenbinde',),
'sammenbunden': ('sammenbinde',),
'sammenbundne': ('sammenbinde',),
'sammenbindende': ('sammenbinde',),
'sammenblanda': ('sammenblande',),
'sammenblandet': ('sammenblande',),
'sammenblanda': ('sammenblande',),
'sammenblandet': ('sammenblande',),
'sammenblanda': ('sammenblande',),
'sammenblandete': ('sammenblande',),
'sammenblandede': ('sammenblande',),
'sammenblanda': ('sammenblande',),
'sammenblandete': ('sammenblande',),
'sammenblandede': ('sammenblande',),
'sammenblandende': ('sammenblande',),
'sammenbretta': ('sammenbrette',),
'sammenbrettet': ('sammenbrette',),
'sammenbretta': ('sammenbrette',),
'sammenbrettet': ('sammenbrette',),
'sammenbretta': ('sammenbrette',),
'sammenbrettete': ('sammenbrette',),
'sammenbrettede': ('sammenbrette',),
'sammenbretta': ('sammenbrette',),
'sammenbrettete': ('sammenbrette',),
'sammenbrettede': ('sammenbrette',),
'sammenbrettende': ('sammenbrette',),
'sammenbrutt': ('sammenbrutt',),
'sammenbrutte': ('sammenbrutt',),
'sammenbrutt': ('sammenbrutt',),
'sammenbruttere': ('sammenbrutt',),
'sammenbruttest': ('sammenbrutt',),
'sammenbrutteste': ('sammenbrutt',),
'sammenbundet': ('sammenbundet',),
'sammenbundne': ('sammenbundet',),
'sammenbundet': ('sammenbundet',),
'sammenføyet': ('sammenføye',),
'sammenføyd': ('sammenføye',),
'sammenføyet': ('sammenføye',),
'sammenføyd': ('sammenføye',),
'sammenføyete': ('sammenføye',),
'sammenføyede': ('sammenføye',),
'sammenføyde': ('sammenføye',),
'sammenføyete': ('sammenføye',),
'sammenføyede': ('sammenføye',),
'sammenføyde': ('sammenføye',),
'sammenføyende': ('sammenføye',),
'sammenfalt': ('sammenfalle',),
'sammenfalte': ('sammenfalle',),
'sammenfallende': ('sammenfalle',),
'sammenfatningsvis': ('sammenfatningsvis',),
'sammenfatningsvise': ('sammenfatningsvis',),
'sammenfatningsvist': ('sammenfatningsvis',),
'sammenfatningsvis': ('sammenfatningsvis',),
'sammenfiltra': ('sammenfiltre',),
'sammenfiltret': ('sammenfiltre',),
'sammenfiltra': ('sammenfiltre',),
'sammenfiltret': ('sammenfiltre',),
'sammenfiltra': ('sammenfiltre',),
'sammenfiltrete': ('sammenfiltre',),
'sammenfiltrede': ('sammenfiltre',),
'sammenfiltrete': ('sammenfiltre',),
'sammenfiltrede': ('sammenfiltre',),
'sammenfiltra': ('sammenfiltre',),
'sammenfiltrete': ('sammenfiltre',),
'sammenfiltrede': ('sammenfiltre',),
'sammenfiltrete': ('sammenfiltre',),
'sammenfiltrede': ('sammenfiltre',),
'sammenfiltrende': ('sammenfiltre',),
'sammenfolda': ('sammenfolda',),
'sammenfoldet': ('sammenfoldet',),
'sammenfoldete': ('sammenfoldet',),
'sammenfoldede': ('sammenfoldet',),
'sammenfoldete': ('sammenfoldet',),
'sammenfoldede': ('sammenfoldet',),
'sammenfoldet': ('sammenfoldet',),
'sammenknepet': ('sammenknepet',),
'sammenknepne': ('sammenknepet',),
'sammenknepet': ('sammenknepet',),
'sammenknytta': ('sammenknytta',),
'sammenknyttet': ('sammenknyttet',),
'sammenknyttete': ('sammenknyttet',),
'sammenknyttede': ('sammenknyttet',),
'sammenknyttete': ('sammenknyttet',),
'sammenknyttede': ('sammenknyttet',),
'sammenknyttet': ('sammenknyttet',),
'sammenkobla': ('sammenkoble',),
'sammenkoblet': ('sammenkoble',),
'sammenkobla': ('sammenkoble',),
'sammenkoblet': ('sammenkoble',),
'sammenkobla': ('sammenkoble',),
'sammenkoblete': ('sammenkoble',),
'sammenkoblede': ('sammenkoble',),
'sammenkoblete': ('sammenkoble',),
'sammenkoblede': ('sammenkoble',),
'sammenkobla': ('sammenkoble',),
'sammenkoblete': ('sammenkoble',),
'sammenkoblede': ('sammenkoble',),
'sammenkoblete': ('sammenkoble',),
'sammenkoblede': ('sammenkoble',),
'sammenkoblende': ('sammenkoble',),
'sammenkopla': ('sammenkople',),
'sammenkoplet': ('sammenkople',),
'sammenkopla': ('sammenkople',),
'sammenkoplet': ('sammenkople',),
'sammenkopla': ('sammenkople',),
'sammenkoplete': ('sammenkople',),
'sammenkoplede': ('sammenkople',),
'sammenkoplete': ('sammenkople',),
'sammenkoplede': ('sammenkople',),
'sammenkopla': ('sammenkople',),
'sammenkoplete': ('sammenkople',),
'sammenkoplede': ('sammenkople',),
'sammenkoplete': ('sammenkople',),
'sammenkoplede': ('sammenkople',),
'sammenkoplende': ('sammenkople',),
'sammenkrølla': ('sammenkrølla',),
'sammenkrøllet': ('sammenkrøllet',),
'sammenkrøllete': ('sammenkrøllet',),
'sammenkrøllet': ('sammenkrøllet',),
'sammenpakka': ('sammenpakke',),
'sammenpakket': ('sammenpakke',),
'sammenpakka': ('sammenpakke',),
'sammenpakket': ('sammenpakke',),
'sammenpakka': ('sammenpakke',),
'sammenpakkete': ('sammenpakke',),
'sammenpakkede': ('sammenpakke',),
'sammenpakka': ('sammenpakke',),
'sammenpakkete': ('sammenpakke',),
'sammenpakkede': ('sammenpakke',),
'sammenpakkende': ('sammenpakke',),
'sammenpressa': ('sammenpresse',),
'sammenpresset': ('sammenpresse',),
'sammenpressa': ('sammenpresse',),
'sammenpresset': ('sammenpresse',),
'sammenpressa': ('sammenpresse',),
'sammenpressete': ('sammenpresse',),
'sammenpressede': ('sammenpresse',),
'sammenpressa': ('sammenpresse',),
'sammenpressete': ('sammenpresse',),
'sammenpressede': ('sammenpresse',),
'sammenpressende': ('sammenpresse',),
'sammenraska': ('sammenraska',),
'sammenrasket': ('sammenrasket',),
'sammenraskete': ('sammenrasket',),
'sammenrasket': ('sammenrasket',),
'sammenrulla': ('sammenrulla',),
'sammenrullet': ('sammenrullet',),
'sammenrullete': ('sammenrullet',),
'sammenrullede': ('sammenrullet',),
'sammenrullete': ('sammenrullet',),
'sammenrullede': ('sammenrullet',),
'sammenrullet': ('sammenrullet',),
'sammensatt': ('sammensette',),
'sammensatte': ('sammensette',),
'sammensettende': ('sammensette',),
'sammenskrevet': ('sammenskrive',),
'sammenskreven': ('sammenskrive',),
'sammenskrevne': ('sammenskrive',),
'sammenskrivende': ('sammenskrive',),
'sammenslått': ('sammenslå',),
'sammenslåtte': ('sammenslå',),
'sammenslående': ('sammenslå',),
'sammenslutta': ('sammenslutte',),
'sammensluttet': ('sammenslutte',),
'sammenslutta': ('sammenslutte',),
'sammensluttet': ('sammenslutte',),
'sammenslutta': ('sammenslutte',),
'sammensluttete': ('sammenslutte',),
'sammensluttede': ('sammenslutte',),
'sammenslutta': ('sammenslutte',),
'sammensluttete': ('sammenslutte',),
'sammensluttede': ('sammenslutte',),
'sammensluttende': ('sammenslutte',),
'sammensmelta': ('sammensmelte',),
'sammensmeltet': ('sammensmelte',),
'sammensmelta': ('sammensmelte',),
'sammensmeltet': ('sammensmelte',),
'sammensmelta': ('sammensmelte',),
'sammensmeltete': ('sammensmelte',),
'sammensmeltede': ('sammensmelte',),
'sammensmelta': ('sammensmelte',),
'sammensmeltete': ('sammensmelte',),
'sammensmeltede': ('sammensmelte',),
'sammensmeltende': ('sammensmelte',),
'sammensnekra': ('sammensnekra',),
'sammensnekret': ('sammensnekret',),
'sammensnekrete': ('sammensnekret',),
'sammensnekrede': ('sammensnekret',),
'sammensnekrete': ('sammensnekret',),
'sammensnekrede': ('sammensnekret',),
'sammensnekret': ('sammensnekret',),
'sammenstyrta': ('sammenstyrta',),
'sammenstyrtet': ('sammenstyrtet',),
'sammenstyrtete': ('sammenstyrtet',),
'sammenstyrtede': ('sammenstyrtet',),
'sammenstyrtete': ('sammenstyrtet',),
'sammenstyrtede': ('sammenstyrtet',),
'sammenstyrtet': ('sammenstyrtet',),
'sammensunket': ('sammensunket',),
'sammensunkne': ('sammensunket',),
'sammensunket': ('sammensunket',),
'sammentrukket': ('sammentrekke',),
'sammentrukken': ('sammentrekke',),
'sammentrukne': ('sammentrekke',),
'sammentrekkende': ('sammentrekke',),
'sammentrykket': ('sammentrykke',),
'sammentrykt': ('sammentrykke',),
'sammentrykket': ('sammentrykke',),
'sammentrykt': ('sammentrykke',),
'sammentrykkete': ('sammentrykke',),
'sammentrykkede': ('sammentrykke',),
'sammentrykte': ('sammentrykke',),
'sammentrykkete': ('sammentrykke',),
'sammentrykkede': ('sammentrykke',),
'sammentrykte': ('sammentrykke',),
'sammentrykkende': ('sammentrykke',),
'sammentvinna': ('sammentvinne',),
'sammentvinnet': ('sammentvinne',),
'sammentvunnet': ('sammentvinne',),
'sammentvinna': ('sammentvinne',),
'sammentvinnet': ('sammentvinne',),
'sammentvunnet': ('sammentvinne',),
'sammentvinna': ('sammentvinne',),
'sammentvinnete': ('sammentvinne',),
'sammentvinnede': ('sammentvinne',),
'sammentvunne': ('sammentvinne',),
'sammentvinna': ('sammentvinne',),
'sammentvinnete': ('sammentvinne',),
'sammentvinnede': ('sammentvinne',),
'sammentvunne': ('sammentvinne',),
'sammentvinnende': ('sammentvinne',),
'sammenvevd': ('sammenvevd',),
'sammenvevde': ('sammenvevd',),
'sammenvevd': ('sammenvevd',),
'sammenvispa': ('sammenvispa',),
'sammenvispet': ('sammenvispet',),
'sammenvispete': ('sammenvispet',),
'sammenvispede': ('sammenvispet',),
'sammenvispete': ('sammenvispet',),
'sammenvispede': ('sammenvispet',),
'sammenvispet': ('sammenvispet',),
'samsvarig': ('samsvarig',),
'samsvarige': ('samsvarig',),
'samsvarig': ('samsvarig',),
'samsvarigere': ('samsvarig',),
'samsvarigst': ('samsvarig',),
'samsvarigste': ('samsvarig',),
'samtidshistorisk': ('samtidshistorisk',),
'samtidshistoriske': ('samtidshistorisk',),
'samtidshistorisk': ('samtidshistorisk',),
'samtidsorientert': ('samtidsorientert',),
'samtidsorienterte': ('samtidsorientert',),
'samtidsorientert': ('samtidsorientert',),
'samtidsprega': ('samtidsprega',),
'samtidspreget': ('samtidspreget',),
'samtidspregete': ('samtidspreget',),
'samtidspregede': ('samtidspreget',),
'samtidspregete': ('samtidspreget',),
'samtidspregede': ('samtidspreget',),
'samtidspreget': ('samtidspreget',),
'samtidsretta': ('samtidsretta',),
'samtidsrettet': ('samtidsrettet',),
'samtidsrettete': ('samtidsrettet',),
'samtidsrettede': ('samtidsrettet',),
'samtidsrettete': ('samtidsrettet',),
'samtidsrettede': ('samtidsrettet',),
'samtidsrettet': ('samtidsrettet',),
'sandefjordsk': ('sandefjordsk',),
'sandefjordske': ('sandefjordsk',),
'sandefjordsk': ('sandefjordsk',),
'sandfarga': ('sandfarga',),
'sandfarget': ('sandfarget',),
'sandfargete': ('sandfarget',),
'sandfargede': ('sandfarget',),
'sandfargete': ('sandfarget',),
'sandfargede': ('sandfarget',),
'sandfarget': ('sandfarget',),
'sandfylt': ('sandfylt',),
'sandfylte': ('sandfylt',),
'sandfylt': ('sandfylt',),
'sandholdig': ('sandholdig',),
'sandholdige': ('sandholdig',),
'sandholdig': ('sandholdig',),
'sandholdigere': ('sandholdig',),
'sandholdigst': ('sandholdig',),
'sandholdigste': ('sandholdig',),
'sandig': ('sandig',),
'sandige': ('sandig',),
'sandig': ('sandig',),
'sandigere': ('sandig',),
'sandigst': ('sandig',),
'sandigste': ('sandig',),
'sandstrødd': ('sandstrø',),
'sandstrødde': ('sandstrø',),
'sandstrøende': ('sandstrø',),
'sandstrødd': ('sandstrødd',),
'sandstrødde': ('sandstrødd',),
'sandstrødd': ('sandstrødd',),
'sandstrøddere': ('sandstrødd',),
'sandstrøddest': ('sandstrødd',),
'sandstrøddeste': ('sandstrødd',),
'saneringsramma': ('saneringsramma',),
'saneringsrammet': ('saneringsrammet',),
'saneringsrammete': ('saneringsrammet',),
'saneringsrammede': ('saneringsrammet',),
'saneringsrammete': ('saneringsrammet',),
'saneringsrammede': ('saneringsrammet',),
'saneringsrammet': ('saneringsrammet',),
'sangglad': ('sangglad',),
'sangglade': ('sangglad',),
'sangglad': ('sangglad',),
'sanggladere': ('sangglad',),
'sanggladest': ('sangglad',),
'sanggladeste': ('sangglad',),
'sangutdanna': ('sangutdanna',),
'sangutdannet': ('sangutdannet',),
'sangutdannete': ('sangutdannet',),
'sangutdannede': ('sangutdannet',),
'sangutdannete': ('sangutdannet',),
'sangutdannede': ('sangutdannet',),
'sangutdannet': ('sangutdannet',),
'sannhetssøkende': ('sannhetssøkende',),
'sansemessig': ('sansemessig',),
'sansemessige': ('sansemessig',),
'sansemessig': ('sansemessig',),
'satellittbasert': ('satellittbasert',),
'satellittbaserte': ('satellittbasert',),
'satellittbasert': ('satellittbasert',),
'satellittoverført': ('satellittoverført',),
'satellittoverførte': ('satellittoverført',),
'satellittoverført': ('satellittoverført',),
'satellittoverførtere': ('satellittoverført',),
'satellittoverførtest': ('satellittoverført',),
'satellittoverførteste': ('satellittoverført',),
'satellittsendt': ('satellittsendt',),
'satellittsendte': ('satellittsendt',),
'satellittsendt': ('satellittsendt',),
'satellittsendtere': ('satellittsendt',),
'satellittsendtest': ('satellittsendt',),
'satellittsendteste': ('satellittsendt',),
'saua': ('saue',),
'sauet': ('saue',),
'saua': ('saue',),
'sauet': ('saue',),
'saua': ('saue',),
'sauete': ('saue',),
'sauede': ('saue',),
'saua': ('saue',),
'sauete': ('saue',),
'sauede': ('saue',),
'sauende': ('saue',),
'scenografisk': ('scenografisk',),
'scenografiske': ('scenografisk',),
'scenografisk': ('scenografisk',),
'schwabisk': ('schwabisk',),
'schwabiske': ('schwabisk',),
'schwabisk': ('schwabisk',),
'scoringsvillig': ('scoringsvillig',),
'scoringsvillige': ('scoringsvillig',),
'scoringsvillig': ('scoringsvillig',),
'scoringsvilligere': ('scoringsvillig',),
'scoringsvilligst': ('scoringsvillig',),
'scoringsvilligste': ('scoringsvillig',),
'seervennlig': ('seervennlig',),
'seervennlige': ('seervennlig',),
'seervennlig': ('seervennlig',),
'seiersrik': ('seiersrik',),
'seiersrike': ('seiersrik',),
'seiersrikt': ('seiersrik',),
'seiersstolt': ('seiersstolt',),
'seiersstolte': ('seiersstolt',),
'seiersstolt': ('seiersstolt',),
'seiersstoltere': ('seiersstolt',),
'seiersstoltest': ('seiersstolt',),
'seiersstolteste': ('seiersstolt',),
'seigtflytende': ('seigtflytende',),
'seingotisk': ('seingotisk',),
'seingotiske': ('seingotisk',),
'seingotisk': ('seingotisk',),
'seinromantisk': ('seinromantisk',),
'seinromantiske': ('seinromantisk',),
'seinromantisk': ('seinromantisk',),
'sekkeaktig': ('sekkeaktig',),
'sekkeaktige': ('sekkeaktig',),
'sekkeaktig': ('sekkeaktig',),
'sekkeaktigere': ('sekkeaktig',),
'sekkeaktigst': ('sekkeaktig',),
'sekkeaktigste': ('sekkeaktig',),
'sekkevis': ('sekkevis',),
'sekkevise': ('sekkevis',),
'sekkevist': ('sekkevis',),
'sekkevis': ('sekkevis',),
'seksetasjes': ('seksetasjes',),
'seksfelts': ('seksfelts',),
'seksjonsvis': ('seksjonsvis',),
'seksjonsvise': ('seksjonsvis',),
'seksjonsvist': ('seksjonsvis',),
'seksjonsvis': ('seksjonsvis',),
'seksmanns': ('seksmanns',),
'seksmeters': ('seksmeters',),
'seksmåneders': ('seksmåneders',),
'sekspunkts': ('sekspunkts',),
'sekssifra': ('sekssifra',),
'sekssifret': ('sekssifret',),
'sekssifrete': ('sekssifret',),
'sekssifrede': ('sekssifret',),
'sekssifrete': ('sekssifret',),
'sekssifrede': ('sekssifret',),
'sekssifret': ('sekssifret',),
'sekssylindra': ('sekssylindra',),
'sekssylindret': ('sekssylindret',),
'sekssylindrete': ('sekssylindret',),
'sekssylindrede': ('sekssylindret',),
'sekssylindrete': ('sekssylindret',),
'sekssylindrede': ('sekssylindret',),
'sekssylindret': ('sekssylindret',),
'sekstiandre': ('sekstiandre',),
'sekstiførste': ('sekstiførste',),
'sekstifemte': ('sekstifemte',),
'sekstifjerde': ('sekstifjerde',),
'sekstiårs': ('sekstiårs',),
'sekstiåttende': ('sekstiåttende',),
'sekstiniende': ('sekstiniende',),
'sekstisjette': ('sekstisjette',),
'sekstisjuende': ('sekstisjuende',),
'sekstitalls': ('sekstitalls',),
'sekstitredje': ('sekstitredje',),
'seksualfiendtlig': ('seksualfiendtlig',),
'seksualfiendtlige': ('seksualfiendtlig',),
'seksualfiendtlig': ('seksualfiendtlig',),
'seksualfiendtligere': ('seksualfiendtlig',),
'seksualfiendtligst': ('seksualfiendtlig',),
'seksualfiendtligste': ('seksualfiendtlig',),
'seksualisert': ('seksualisere',),
'seksualiserte': ('seksualisere',),
'seksualiserende': ('seksualisere',),
'sektorisert': ('sektorisere',),
'sektoriserte': ('sektorisere',),
'sektoriserende': ('sektorisere',),
'seldsjukkisk': ('seldsjukkisk',),
'seldsjukkiske': ('seldsjukkisk',),
'seldsjukkisk': ('seldsjukkisk',),
'selvalgt': ('selvalgt',),
'selvalgte': ('selvalgt',),
'selvalgt': ('selvalgt',),
'selvalgtere': ('selvalgt',),
'selvalgtest': ('selvalgt',),
'selvalgteste': ('selvalgt',),
'selvantent': ('selvantenne',),
'selvantente': ('selvantenne',),
'selvantennende': ('selvantenne',),
'selvbebreidende': ('selvbebreidende',),
'selvbeskyttende': ('selvbeskyttende',),
'selvbygd': ('selvbygd',),
'selvbygde': ('selvbygd',),
'selvbygd': ('selvbygd',),
'selvbygdere': ('selvbygd',),
'selvbygdest': ('selvbygd',),
'selvbygdeste': ('selvbygd',),
'selvdefinert': ('selvdefinert',),
'selvdefinerte': ('selvdefinert',),
'selvdefinert': ('selvdefinert',),
'selvdefinertere': ('selvdefinert',),
'selvdefinertest': ('selvdefinert',),
'selvdefinerteste': ('selvdefinert',),
'selvdrivende': ('selvdrivende',),
'selvdyrka': ('selvdyrka',),
'selvdyrket': ('selvdyrket',),
'selvdyrkete': ('selvdyrket',),
'selvdyrkede': ('selvdyrket',),
'selvdyrkete': ('selvdyrket',),
'selvdyrkede': ('selvdyrket',),
'selvdyrket': ('selvdyrket',),
'selveid': ('selveid',),
'selveide': ('selveid',),
'selveid': ('selveid',),
'selveidere': ('selveid',),
'selveidest': ('selveid',),
'selveideste': ('selveid',),
'selverkjennende': ('selverkjennende',),
'selverkjent': ('selverkjent',),
'selverkjente': ('selverkjent',),
'selverkjent': ('selverkjent',),
'selverkjentere': ('selverkjent',),
'selverkjentest': ('selverkjent',),
'selverkjenteste': ('selverkjent',),
'selverklært': ('selverklært',),
'selverklærte': ('selverklært',),
'selverklært': ('selverklært',),
'selverklærtere': ('selverklært',),
'selverklærtest': ('selverklært',),
'selverklærteste': ('selverklært',),
'selvetablert': ('selvetablert',),
'selvetablerte': ('selvetablert',),
'selvetablert': ('selvetablert',),
'selvfarga': ('selvfarga',),
'selvfarget': ('selvfarget',),
'selvfargete': ('selvfarget',),
'selvfargede': ('selvfarget',),
'selvfargete': ('selvfarget',),
'selvfargede': ('selvfarget',),
'selvfarget': ('selvfarget',),
'selvfinansiert': ('selvfinansiert',),
'selvfinansierte': ('selvfinansiert',),
'selvfinansiert': ('selvfinansiert',),
'selvfinansiertere': ('selvfinansiert',),
'selvfinansiertest': ('selvfinansiert',),
'selvfinansierteste': ('selvfinansiert',),
'selvfiska': ('selvfiska',),
'selvfisket': ('selvfisket',),
'selvfiskete': ('selvfisket',),
'selvfiskede': ('selvfisket',),
'selvfiskete': ('selvfisket',),
'selvfiskede': ('selvfisket',),
'selvfisket': ('selvfisket',),
'selvforaktende': ('selvforaktende',),
'selvforfatta': ('selvforfatta',),
'selvforfattet': ('selvforfattet',),
'selvforfattete': ('selvforfattet',),
'selvforfattede': ('selvforfattet',),
'selvforfattete': ('selvforfattet',),
'selvforfattede': ('selvforfattet',),
'selvforfattet': ('selvforfattet',),
'selvforherligende': ('selvforherligende',),
'selvfornektende': ('selvfornektende',),
'selvforsagende': ('selvforsagende',),
'selvforsakende': ('selvforsakende',),
'selvforsterkende': ('selvforsterkende',),
'selvglad': ('selvglad',),
'selvglade': ('selvglad',),
'selvglad': ('selvglad',),
'selvgladere': ('selvglad',),
'selvgladest': ('selvglad',),
'selvgladeste': ('selvglad',),
'selvhøytidelig': ('selvhøytidelig',),
'selvhøytidelige': ('selvhøytidelig',),
'selvhøytidelig': ('selvhøytidelig',),
'selvhelbredende': ('selvhelbredende',),
'selvhevdende': ('selvhevdende',),
'selvkomponert': ('selvkomponert',),
'selvkomponerte': ('selvkomponert',),
'selvkomponert': ('selvkomponert',),
'selvkomponertere': ('selvkomponert',),
'selvkomponertest': ('selvkomponert',),
'selvkomponerteste': ('selvkomponert',),
'selvmordsforebyggende': ('selvmordsforebyggende',),
'selvnytende': ('selvnytende',),
'selvoppfyllende': ('selvoppfyllende',),
'selvoppløsende': ('selvoppløsende',),
'selvoppnevnt': ('selvoppnevnt',),
'selvoppnevnte': ('selvoppnevnt',),
'selvoppnevnt': ('selvoppnevnt',),
'selvoppnevntere': ('selvoppnevnt',),
'selvoppnevntest': ('selvoppnevnt',),
'selvoppnevnteste': ('selvoppnevnt',),
'selvpåført': ('selvpåført',),
'selvpåførte': ('selvpåført',),
'selvpåført': ('selvpåført',),
'selvpåførtere': ('selvpåført',),
'selvpåførtest': ('selvpåført',),
'selvpåførteste': ('selvpåført',),
'selvpålagt': ('selvpålagt',),
'selvpålagte': ('selvpålagt',),
'selvpålagt': ('selvpålagt',),
'selvpålagtere': ('selvpålagt',),
'selvpålagtest': ('selvpålagt',),
'selvpålagteste': ('selvpålagt',),
'selvplukka': ('selvplukka',),
'selvplukket': ('selvplukket',),
'selvplukkete': ('selvplukket',),
'selvplukkede': ('selvplukket',),
'selvplukkete': ('selvplukket',),
'selvplukkede': ('selvplukket',),
'selvplukket': ('selvplukket',),
'selvpolerende': ('selvpolerende',),
'selvprodusert': ('selvprodusert',),
'selvproduserte': ('selvprodusert',),
'selvprodusert': ('selvprodusert',),
'selvprodusertere': ('selvprodusert',),
'selvprodusertest': ('selvprodusert',),
'selvproduserteste': ('selvprodusert',),
'selvransakende': ('selvransakende',),
'selvrettferdig': ('selvrettferdig',),
'selvrettferdige': ('selvrettferdig',),
'selvrettferdig': ('selvrettferdig',),
'selvrettferdigere': ('selvrettferdig',),
'selvrettferdigst': ('selvrettferdig',),
'selvrettferdigste': ('selvrettferdig',),
'selvsentrert': ('selvsentrert',),
'selvsentrerte': ('selvsentrert',),
'selvsentrert': ('selvsentrert',),
'selvsentrertere': ('selvsentrert',),
'selvsentrertest': ('selvsentrert',),
'selvsentrerteste': ('selvsentrert',),
'selvskrevet': ('selvskrevet',),
'selvskrevne': ('selvskrevet',),
'selvskrevet': ('selvskrevet',),
'selvskutt': ('selvskutt',),
'selvskutte': ('selvskutt',),
'selvskutt': ('selvskutt',),
'selvskuttere': ('selvskutt',),
'selvskuttest': ('selvskutt',),
'selvskutteste': ('selvskutt',),
'selvstyrende': ('selvstyrende',),
'selvsydd': ('selvsydd',),
'selvsydde': ('selvsydd',),
'selvsydd': ('selvsydd',),
'selvsyddere': ('selvsydd',),
'selvsyddest': ('selvsydd',),
'selvsyddeste': ('selvsydd',),
'selvtegna': ('selvtegna',),
'selvtegnet': ('selvtegnet',),
'selvtegnete': ('selvtegnet',),
'selvtegnede': ('selvtegnet',),
'selvtegnete': ('selvtegnet',),
'selvtegnede': ('selvtegnet',),
'selvtegnet': ('selvtegnet',),
'selvtjent': ('selvtjent',),
'selvtjente': ('selvtjent',),
'selvtjent': ('selvtjent',),
'selvtjentere': ('selvtjent',),
'selvtjentest': ('selvtjent',),
'selvtjenteste': ('selvtjent',),
'selvutnevnt': ('selvutnevnt',),
'selvutnevnte': ('selvutnevnt',),
'selvutnevnt': ('selvutnevnt',),
'selvutnevntere': ('selvutnevnt',),
'selvutnevntest': ('selvutnevnt',),
'selvutnevnteste': ('selvutnevnt',),
'selvutvikla': ('selvutvikla',),
'selvutviklet': ('selvutviklet',),
'selvutviklete': ('selvutviklet',),
'selvutviklede': ('selvutviklet',),
'selvutviklete': ('selvutviklet',),
'selvutviklede': ('selvutviklet',),
'selvutviklet': ('selvutviklet',),
'semi': ('semi',),
'semiologisk': ('semiologisk',),
'semiologiske': ('semiologisk',),
'semiologisk': ('semiologisk',),
'sengotisk': ('sengotisk',),
'sengotiske': ('sengotisk',),
'sengotisk': ('sengotisk',),
'senkbar': ('senkbar',),
'senkbare': ('senkbar',),
'senkbart': ('senkbar',),
'senromantisk': ('senromantisk',),
'senromantiske': ('senromantisk',),
'senromantisk': ('senromantisk',),
'sensasjonshungrig': ('sensasjonshungrig',),
'sensasjonshungrige': ('sensasjonshungrig',),
'sensasjonshungrig': ('sensasjonshungrig',),
'sensasjonshungrigere': ('sensasjonshungrig',),
'sensasjonshungrigst': ('sensasjonshungrig',),
'sensasjonshungrigste': ('sensasjonshungrig',),
'sensasjonslysten': ('sensasjonslysten',),
'sensasjonslystne': ('sensasjonslysten',),
'sensasjonslystent': ('sensasjonslysten',),
'sensasjonslystnere': ('sensasjonslysten',),
'sensasjonslystnest': ('sensasjonslysten',),
'sensasjonslystneste': ('sensasjonslysten',),
'sensasjonsprega': ('sensasjonsprega',),
'sensasjonspreget': ('sensasjonspreget',),
'sensasjonspregete': ('sensasjonspreget',),
'sensasjonspregede': ('sensasjonspreget',),
'sensasjonspregete': ('sensasjonspreget',),
'sensasjonspregede': ('sensasjonspreget',),
'sensasjonspreget': ('sensasjonspreget',),
'sensibilisert': ('sensibilisere',),
'sensibiliserte': ('sensibilisere',),
'sensibiliserende': ('sensibilisere',),
'sentralamerikansk': ('sentralamerikansk',),
'sentralamerikanske': ('sentralamerikansk',),
'sentralamerikansk': ('sentralamerikansk',),
'sentralasiatisk': ('sentralasiatisk',),
'sentralasiatiske': ('sentralasiatisk',),
'sentralasiatisk': ('sentralasiatisk',),
'sentraldirigert': ('sentraldirigere',),
'sentraldirigerte': ('sentraldirigere',),
'sentraldirigerende': ('sentraldirigere',),
'sentraleuropeisk': ('sentraleuropeisk',),
'sentraleuropeiske': ('sentraleuropeisk',),
'sentraleuropeisk': ('sentraleuropeisk',),
'sentrumsnær': ('sentrumsnær',),
'sentrumsnære': ('sentrumsnær',),
'sentrumsnært': ('sentrumsnær',),
'sentrumsnærere': ('sentrumsnær',),
'sentrumsnærest': ('sentrumsnær',),
'sentrumsnæreste': ('sentrumsnær',),
'sentrumsorientert': ('sentrumsorientert',),
'sentrumsorienterte': ('sentrumsorientert',),
'sentrumsorientert': ('sentrumsorientert',),
'senviktoriansk': ('senviktoriansk',),
'senviktorianske': ('senviktoriansk',),
'senviktoriansk': ('senviktoriansk',),
'separatkompilert': ('separatkompilere',),
'separatkompilerte': ('separatkompilere',),
'separatkompilerende': ('separatkompilere',),
'serbiskdominert': ('serbiskdominert',),
'serbiskdominerte': ('serbiskdominert',),
'serbiskdominert': ('serbiskdominert',),
'seriebygget': ('seriebygge',),
'seriebygd': ('seriebygge',),
'seriebygget': ('seriebygge',),
'seriebygd': ('seriebygge',),
'seriebyggete': ('seriebygge',),
'seriebyggede': ('seriebygge',),
'seriebygde': ('seriebygge',),
'seriebyggete': ('seriebygge',),
'seriebyggede': ('seriebygge',),
'seriebygde': ('seriebygge',),
'seriebyggende': ('seriebygge',),
'seriekobla': ('seriekoble',),
'seriekoblet': ('seriekoble',),
'seriekobla': ('seriekoble',),
'seriekoblet': ('seriekoble',),
'seriekobla': ('seriekoble',),
'seriekoblete': ('seriekoble',),
'seriekoblede': ('seriekoble',),
'seriekoblete': ('seriekoble',),
'seriekoblede': ('seriekoble',),
'seriekobla': ('seriekoble',),
'seriekoblete': ('seriekoble',),
'seriekoblede': ('seriekoble',),
'seriekoblete': ('seriekoble',),
'seriekoblede': ('seriekoble',),
'seriekoblende': ('seriekoble',),
'seriekopla': ('seriekople',),
'seriekoplet': ('seriekople',),
'seriekopla': ('seriekople',),
'seriekoplet': ('seriekople',),
'seriekopla': ('seriekople',),
'seriekoplete': ('seriekople',),
'seriekoplede': ('seriekople',),
'seriekoplete': ('seriekople',),
'seriekoplede': ('seriekople',),
'seriekopla': ('seriekople',),
'seriekoplete': ('seriekople',),
'seriekoplede': ('seriekople',),
'seriekoplete': ('seriekople',),
'seriekoplede': ('seriekople',),
'seriekoplende': ('seriekople',),
'serieledende': ('serieledende',),
'serviceinnstilt': ('serviceinnstilt',),
'serviceinnstilte': ('serviceinnstilt',),
'serviceinnstilt': ('serviceinnstilt',),
'serviceinnstiltere': ('serviceinnstilt',),
'serviceinnstiltest': ('serviceinnstilt',),
'serviceinnstilteste': ('serviceinnstilt',),
'serviceorientert': ('serviceorientert',),
'serviceorienterte': ('serviceorientert',),
'serviceorientert': ('serviceorientert',),
'servostyrt': ('servostyre',),
'servostyrte': ('servostyre',),
'servostyrende': ('servostyre',),
'sesongavhengig': ('sesongavhengig',),
'sesongavhengige': ('sesongavhengig',),
'sesongavhengig': ('sesongavhengig',),
'sesongavhengigere': ('sesongavhengig',),
'sesongavhengigst': ('sesongavhengig',),
'sesongavhengigste': ('sesongavhengig',),
'sesongbetont': ('sesongbetont',),
'sesongbetonte': ('sesongbetont',),
'sesongbetont': ('sesongbetont',),
'sesongbetontere': ('sesongbetont',),
'sesongbetontest': ('sesongbetont',),
'sesongbetonteste': ('sesongbetont',),
'sesongåpna': ('sesongåpne',),
'sesongåpnet': ('sesongåpne',),
'sesongåpna': ('sesongåpne',),
'sesongåpnet': ('sesongåpne',),
'sesongåpna': ('sesongåpne',),
'sesongåpnete': ('sesongåpne',),
'sesongåpnede': ('sesongåpne',),
'sesongåpnete': ('sesongåpne',),
'sesongåpnede': ('sesongåpne',),
'sesongåpna': ('sesongåpne',),
'sesongåpnete': ('sesongåpne',),
'sesongåpnede': ('sesongåpne',),
'sesongåpnete': ('sesongåpne',),
'sesongåpnede': ('sesongåpne',),
'sesongåpnende': ('sesongåpne',),
'sesongklargjort': ('sesongklargjøre',),
'sesongklargjorte': ('sesongklargjøre',),
'sesongklargjørende': ('sesongklargjøre',),
'sesongmessig': ('sesongmessig',),
'sesongmessige': ('sesongmessig',),
'sesongmessig': ('sesongmessig',),
'sesongvis': ('sesongvis',),
'sesongvise': ('sesongvis',),
'sesongvist': ('sesongvis',),
'sesongvis': ('sesongvis',),
'sexgal': ('sexgal',),
'sexgale': ('sexgal',),
'sexgalt': ('sexgal',),
'sexgalere': ('sexgal',),
'sexgalest': ('sexgal',),
'sexgaleste': ('sexgal',),
'sexistisk': ('sexistisk',),
'sexistiske': ('sexistisk',),
'sexistisk': ('sexistisk',),
'sexmisbrukt': ('sexmisbrukt',),
'sexmisbrukte': ('sexmisbrukt',),
'sexmisbrukt': ('sexmisbrukt',),
'sexmisbruktere': ('sexmisbrukt',),
'sexmisbruktest': ('sexmisbrukt',),
'sexmisbrukteste': ('sexmisbrukt',),
'shakespearsk': ('shakespearsk',),
'shakespearske': ('shakespearsk',),
'shakespearsk': ('shakespearsk',),
'shiamuslimsk': ('shiamuslimsk',),
'shiamuslimske': ('shiamuslimsk',),
'shiamuslimsk': ('shiamuslimsk',),
'short': ('short',),
'showprega': ('showprega',),
'showpreget': ('showpreget',),
'showpregete': ('showpreget',),
'showpregede': ('showpreget',),
'showpregete': ('showpreget',),
'showpregede': ('showpreget',),
'showpreget': ('showpreget',),
'sidejustert': ('sidejustere',),
'sidejusterte': ('sidejustere',),
'sidejusterende': ('sidejustere',),
'sidetung': ('sidetung',),
'sidetunge': ('sidetung',),
'sidetungt': ('sidetung',),
'sigøyneraktig': ('sigøyneraktig',),
'sigøyneraktige': ('sigøyneraktig',),
'sigøyneraktig': ('sigøyneraktig',),
'sigøyneraktigere': ('sigøyneraktig',),
'sigøyneraktigst': ('sigøyneraktig',),
'sigøyneraktigste': ('sigøyneraktig',),
'sigga': ('sigge',),
'sigget': ('sigge',),
'sigga': ('sigge',),
'sigget': ('sigge',),
'sigga': ('sigge',),
'siggete': ('sigge',),
'siggede': ('sigge',),
'sigga': ('sigge',),
'siggete': ('sigge',),
'siggede': ('sigge',),
'siggende': ('sigge',),
'sikkerhetsbevisst': ('sikkerhetsbevisst',),
'sikkerhetsbevisste': ('sikkerhetsbevisst',),
'sikkerhetsbevisst': ('sikkerhetsbevisst',),
'sikkerhetsbevisstere': ('sikkerhetsbevisst',),
'sikkerhetsbevisstest': ('sikkerhetsbevisst',),
'sikkerhetsbevissteste': ('sikkerhetsbevisst',),
'sikkerhetsfremmende': ('sikkerhetsfremmende',),
'sikkerhetsgradert': ('sikkerhetsgradere',),
'sikkerhetsgraderte': ('sikkerhetsgradere',),
'sikkerhetsgraderende': ('sikkerhetsgradere',),
'sikkerhetsmessig': ('sikkerhetsmessig',),
'sikkerhetsmessige': ('sikkerhetsmessig',),
'sikkerhetsmessig': ('sikkerhetsmessig',),
'sikkerhetsskapende': ('sikkerhetsskapende',),
'sikringsdømt': ('sikringsdømt',),
'sikringsdømte': ('sikringsdømt',),
'sikringsdømt': ('sikringsdømt',),
'sikringsdømtere': ('sikringsdømt',),
'sikringsdømtest': ('sikringsdømt',),
'sikringsdømteste': ('sikringsdømt',),
'silent': ('silent',),
'silhuettaktig': ('silhuettaktig',),
'silhuettaktige': ('silhuettaktig',),
'silhuettaktig': ('silhuettaktig',),
'silhuettaktigere': ('silhuettaktig',),
'silhuettaktigst': ('silhuettaktig',),
'silhuettaktigste': ('silhuettaktig',),
'silkebløt': ('silkebløt',),
'silkebløte': ('silkebløt',),
'silkebløtt': ('silkebløt',),
'silkebløtere': ('silkebløt',),
'silkebløtest': ('silkebløt',),
'silkebløteste': ('silkebløt',),
'silkeblaut': ('silkeblaut',),
'silkeblaute': ('silkeblaut',),
'silkeblautt': ('silkeblaut',),
'silkeblautere': ('silkeblaut',),
'silkeblautest': ('silkeblaut',),
'silkeblauteste': ('silkeblaut',),
'silkeglatt': ('silkeglatt',),
'silkeglatte': ('silkeglatt',),
'silkeglatt': ('silkeglatt',),
'silkeglattere': ('silkeglatt',),
'silkeglattest': ('silkeglatt',),
'silkeglatteste': ('silkeglatt',),
'silkelignende': ('silkelignende',),
'sinaittisk': ('sinaittisk',),
'sinaittiske': ('sinaittisk',),
'sinaittisk': ('sinaittisk',),
'singalesiskdominert': ('singalesiskdominert',),
'singalesiskdominerte': ('singalesiskdominert',),
'singalesiskdominert': ('singalesiskdominert',),
'sinnslidende': ('sinnslidende',),
'sinnsopprivende': ('sinnsopprivende',),
'sira': ('sire',),
'siret': ('sire',),
'sirt': ('sire',),
'sira': ('sire',),
'siret': ('sire',),
'sirt': ('sire',),
'sira': ('sire',),
'sirete': ('sire',),
'sirede': ('sire',),
'sirte': ('sire',),
'sira': ('sire',),
'sirete': ('sire',),
'sirede': ('sire',),
'sirte': ('sire',),
'sirende': ('sire',),
'sirkelforma': ('sirkelforma',),
'sirkelformet': ('sirkelformet',),
'sirkelformete': ('sirkelformet',),
'sirkelformede': ('sirkelformet',),
'sirkelformete': ('sirkelformet',),
'sirkelformede': ('sirkelformet',),
'sirkelformet': ('sirkelformet',),
'sirkusfrelst': ('sirkusfrelst',),
'sirkusfrelste': ('sirkusfrelst',),
'sirkusfrelst': ('sirkusfrelst',),
'sirkusfrelstere': ('sirkusfrelst',),
'sirkusfrelstest': ('sirkusfrelst',),
'sirkusfrelsteste': ('sirkusfrelst',),
'sirkuslignende': ('sirkuslignende',),
'sirupsaktig': ('sirupsaktig',),
'sirupsaktige': ('sirupsaktig',),
'sirupsaktig': ('sirupsaktig',),
'sirupsaktigere': ('sirupsaktig',),
'sirupsaktigst': ('sirupsaktig',),
'sirupsaktigste': ('sirupsaktig',),
'sitronmarinert': ('sitronmarinere',),
'sitronmarinerte': ('sitronmarinere',),
'sitronmarinerende': ('sitronmarinere',),
'situasjonell': ('situasjonell',),
'situasjonelle': ('situasjonell',),
'situasjonelt': ('situasjonell',),
'situasjonellere': ('situasjonell',),
'situasjonellest': ('situasjonell',),
'situasjonelleste': ('situasjonell',),
'situasjonsbetinga': ('situasjonsbetinga',),
'situasjonsbetinget': ('situasjonsbetinget',),
'situasjonsbetingete': ('situasjonsbetinget',),
'situasjonsbetingede': ('situasjonsbetinget',),
'situasjonsbetingete': ('situasjonsbetinget',),
'situasjonsbetingede': ('situasjonsbetinget',),
'situasjonsbetinget': ('situasjonsbetinget',),
'sivilrettslig': ('sivilrettslig',),
'sivilrettslige': ('sivilrettslig',),
'sivilrettslig': ('sivilrettslig',),
'sivilrettsligere': ('sivilrettslig',),
'sivilrettsligst': ('sivilrettslig',),
'sivilrettsligste': ('sivilrettslig',),
'sixtinsk': ('sixtinsk',),
'sixtinske': ('sixtinsk',),
'sixtinsk': ('sixtinsk',),
'sjøbasert': ('sjøbasert',),
'sjøbaserte': ('sjøbasert',),
'sjøbasert': ('sjøbasert',),
'sjøfartshistorisk': ('sjøfartshistorisk',),
'sjøfartshistoriske': ('sjøfartshistorisk',),
'sjøfartshistorisk': ('sjøfartshistorisk',),
'sjøgrønn': ('sjøgrønn',),
'sjøgrønne': ('sjøgrønn',),
'sjøgrønt': ('sjøgrønn',),
'sjøklar': ('sjøklar',),
'sjøklare': ('sjøklar',),
'sjøklart': ('sjøklar',),
'sjøklarere': ('sjøklar',),
'sjøklarest': ('sjøklar',),
'sjøklareste': ('sjøklar',),
'sjøkyndig': ('sjøkyndig',),
'sjøkyndige': ('sjøkyndig',),
'sjøkyndig': ('sjøkyndig',),
'sjøkyndigere': ('sjøkyndig',),
'sjøkyndigst': ('sjøkyndig',),
'sjøkyndigste': ('sjøkyndig',),
'sjølbebreidende': ('sjølbebreidende',),
'sjølfornektende': ('sjølfornektende',),
'sjølforsagende': ('sjølforsagende',),
'sjølforsakende': ('sjølforsakende',),
'sjølmint': ('sjølmint',),
'sjølminte': ('sjølmint',),
'sjølmint': ('sjølmint',),
'sjølmintere': ('sjølmint',),
'sjølmintest': ('sjølmint',),
'sjølminteste': ('sjølmint',),
'sjøloppnevnt': ('sjøloppnevnt',),
'sjøloppnevnte': ('sjøloppnevnt',),
'sjøloppnevnt': ('sjøloppnevnt',),
'sjøloppnevntere': ('sjøloppnevnt',),
'sjøloppnevntest': ('sjøloppnevnt',),
'sjøloppnevnteste': ('sjøloppnevnt',),
'sjølpålagt': ('sjølpålagt',),
'sjølpålagte': ('sjølpålagt',),
'sjølpålagt': ('sjølpålagt',),
'sjølpålagtere': ('sjølpålagt',),
'sjølpålagtest': ('sjølpålagt',),
'sjølpålagteste': ('sjølpålagt',),
'sjølransakende': ('sjølransakende',),
'sjølrettferdig': ('sjølrettferdig',),
'sjølrettferdige': ('sjølrettferdig',),
'sjølrettferdig': ('sjølrettferdig',),
'sjølrettferdigere': ('sjølrettferdig',),
'sjølrettferdigst': ('sjølrettferdig',),
'sjølrettferdigste': ('sjølrettferdig',),
'sjølsentrert': ('sjølsentrert',),
'sjølsentrerte': ('sjølsentrert',),
'sjølsentrert': ('sjølsentrert',),
'sjølsentrertere': ('sjølsentrert',),
'sjølsentrertest': ('sjølsentrert',),
'sjølsentrerteste': ('sjølsentrert',),
'sjølskrevet': ('sjølskrevet',),
'sjølskrevne': ('sjølskrevet',),
'sjølskrevet': ('sjølskrevet',),
'sjølvbestemt': ('sjølvbestemt',),
'sjølvbestemte': ('sjølvbestemt',),
'sjølvbestemt': ('sjølvbestemt',),
'sjølvbestemtere': ('sjølvbestemt',),
'sjølvbestemtest': ('sjølvbestemt',),
'sjølvbestemteste': ('sjølvbestemt',),
'sjølvstendig': ('sjølvstendig',),
'sjølvstendige': ('sjølvstendig',),
'sjølvstendig': ('sjølvstendig',),
'sjølvstendigere': ('sjølvstendig',),
'sjølvstendigst': ('sjølvstendig',),
'sjølvstendigste': ('sjølvstendig',),
'sjørøversk': ('sjørøversk',),
'sjørøverske': ('sjørøversk',),
'sjørøversk': ('sjørøversk',),
'sjøvannsbestandig': ('sjøvannsbestandig',),
'sjøvannsbestandige': ('sjøvannsbestandig',),
'sjøvannsbestandig': ('sjøvannsbestandig',),
'sjøvannsbestandigere': ('sjøvannsbestandig',),
'sjøvannsbestandigst': ('sjøvannsbestandig',),
'sjøvannsbestandigste': ('sjøvannsbestandig',),
'sjøvassbestandig': ('sjøvassbestandig',),
'sjøvassbestandige': ('sjøvassbestandig',),
'sjøvassbestandig': ('sjøvassbestandig',),
'sjøvassbestandigere': ('sjøvassbestandig',),
'sjøvassbestandigst': ('sjøvassbestandig',),
'sjøvassbestandigste': ('sjøvassbestandig',),
'sjakkinteressert': ('sjakkinteressert',),
'sjakkinteresserte': ('sjakkinteressert',),
'sjakkinteressert': ('sjakkinteressert',),
'sjakkspellende': ('sjakkspellende',),
'sjakkspillende': ('sjakkspillende',),
'sjamanistisk': ('sjamanistisk',),
'sjamanistiske': ('sjamanistisk',),
'sjamanistisk': ('sjamanistisk',),
'sjangermessig': ('sjangermessig',),
'sjangermessige': ('sjangermessig',),
'sjangermessig': ('sjangermessig',),
'sjanglen': ('sjanglen',),
'sjanglne': ('sjanglen',),
'sjanglent': ('sjanglen',),
'sjanglnere': ('sjanglen',),
'sjanglnest': ('sjanglen',),
'sjanglneste': ('sjanglen',),
'sjansefattig': ('sjansefattig',),
'sjansefattige': ('sjansefattig',),
'sjansefattig': ('sjansefattig',),
'sjansefattigere': ('sjansefattig',),
'sjansefattigst': ('sjansefattig',),
'sjansefattigste': ('sjansefattig',),
'sjanseløs': ('sjanseløs',),
'sjanseløse': ('sjanseløs',),
'sjanseløst': ('sjanseløs',),
'sjanselaus': ('sjanselaus',),
'sjanselause': ('sjanselaus',),
'sjanselaust': ('sjanselaus',),
'sjansemessig': ('sjansemessig',),
'sjansemessige': ('sjansemessig',),
'sjansemessig': ('sjansemessig',),
'sjanserik': ('sjanserik',),
'sjanserike': ('sjanserik',),
'sjanserikt': ('sjanserik',),
'sjanseskapende': ('sjanseskapende',),
'sjarmløs': ('sjarmløs',),
'sjarmløse': ('sjarmløs',),
'sjarmløst': ('sjarmløs',),
'sjarmlaus': ('sjarmlaus',),
'sjarmlause': ('sjarmlaus',),
'sjarmlaust': ('sjarmlaus',),
'sjelesørgerisk': ('sjelesørgerisk',),
'sjelesørgeriske': ('sjelesørgerisk',),
'sjelesørgerisk': ('sjelesørgerisk',),
'sjelesørgersk': ('sjelesørgersk',),
'sjelesørgerske': ('sjelesørgersk',),
'sjelesørgersk': ('sjelesørgersk',),
'sjelesunn': ('sjelesunn',),
'sjelesunne': ('sjelesunn',),
'sjelesunt': ('sjelesunn',),
'sjelesunnere': ('sjelesunn',),
'sjelesunnest': ('sjelesunn',),
'sjelesunneste': ('sjelesunn',),
'sjenerlig': ('sjenerlig',),
'sjenerlige': ('sjenerlig',),
'sjenerlig': ('sjenerlig',),
'sjenerligere': ('sjenerlig',),
'sjenerligst': ('sjenerlig',),
'sjenerligste': ('sjenerlig',),
'sjokkarta': ('sjokkarta',),
'sjokkartet': ('sjokkartet',),
'sjokkartete': ('sjokkartet',),
'sjokkartede': ('sjokkartet',),
'sjokkartete': ('sjokkartet',),
'sjokkartede': ('sjokkartet',),
'sjokkartet': ('sjokkartet',),
'sjokoladebrun': ('sjokoladebrun',),
'sjokoladebrune': ('sjokoladebrun',),
'sjokoladebrunt': ('sjokoladebrun',),
'sjokoladebrunere': ('sjokoladebrun',),
'sjokoladebrunest': ('sjokoladebrun',),
'sjokoladebruneste': ('sjokoladebrun',),
'sjuetasjes': ('sjuetasjes',),
'sjukeforsikra': ('sjukeforsikre',),
'sjukeforsikret': ('sjukeforsikre',),
'sjukeforsikra': ('sjukeforsikre',),
'sjukeforsikret': ('sjukeforsikre',),
'sjukeforsikra': ('sjukeforsikre',),
'sjukeforsikrete': ('sjukeforsikre',),
'sjukeforsikrede': ('sjukeforsikre',),
'sjukeforsikrete': ('sjukeforsikre',),
'sjukeforsikrede': ('sjukeforsikre',),
'sjukeforsikra': ('sjukeforsikre',),
'sjukeforsikrete': ('sjukeforsikre',),
'sjukeforsikrede': ('sjukeforsikre',),
'sjukeforsikrete': ('sjukeforsikre',),
'sjukeforsikrede': ('sjukeforsikre',),
'sjukeforsikrende': ('sjukeforsikre',),
'sjumanns': ('sjumanns',),
'sjuseters': ('sjuseters',),
'sjusifra': ('sjusifra',),
'sjusifret': ('sjusifret',),
'sjusifrete': ('sjusifret',),
'sjusifrede': ('sjusifret',),
'sjusifrete': ('sjusifret',),
'sjusifrede': ('sjusifret',),
'sjusifret': ('sjusifret',),
'sjutimers': ('sjutimers',),
'skøyteinteressert': ('skøyteinteressert',),
'skøyteinteresserte': ('skøyteinteressert',),
'skøyteinteressert': ('skøyteinteressert',),
'skadeforebyggende': ('skadeforebyggende',),
'skadeforsikra': ('skadeforsikre',),
'skadeforsikret': ('skadeforsikre',),
'skadeforsikra': ('skadeforsikre',),
'skadeforsikret': ('skadeforsikre',),
'skadeforsikra': ('skadeforsikre',),
'skadeforsikrete': ('skadeforsikre',),
'skadeforsikrede': ('skadeforsikre',),
'skadeforsikrete': ('skadeforsikre',),
'skadeforsikrede': ('skadeforsikre',),
'skadeforsikra': ('skadeforsikre',),
'skadeforsikrete': ('skadeforsikre',),
'skadeforsikrede': ('skadeforsikre',),
'skadeforsikrete': ('skadeforsikre',),
'skadeforsikrede': ('skadeforsikre',),
'skadeforsikrende': ('skadeforsikre',),
'skadelidd': ('skadelidd',),
'skadelidde': ('skadelidd',),
'skadelidd': ('skadelidd',),
'skadeliddere': ('skadelidd',),
'skadeliddest': ('skadelidd',),
'skadeliddeste': ('skadelidd',),
'skadelidt': ('skadelidt',),
'skadelidte': ('skadelidt',),
'skadelidt': ('skadelidt',),
'skadelidtere': ('skadelidt',),
'skadelidtest': ('skadelidt',),
'skadelidteste': ('skadelidt',),
'skademeldt': ('skademelde',),
'skademeldte': ('skademelde',),
'skademeldende': ('skademelde',),
'skamridd': ('skamri',),
'skamridde': ('skamri',),
'skamriende': ('skamri',),
'skamskåret': ('skamskjære',),
'skamskåren': ('skamskjære',),
'skamskårne': ('skamskjære',),
'skamskjærende': ('skamskjære',),
'skandaleomsust': ('skandaleomsust',),
'skandaleomsuste': ('skandaleomsust',),
'skandaleomsust': ('skandaleomsust',),
'skandaleomsustere': ('skandaleomsust',),
'skandaleomsustest': ('skandaleomsust',),
'skandaleomsusteste': ('skandaleomsust',),
'skandaleprega': ('skandaleprega',),
'skandalepreget': ('skandalepreget',),
'skandalepregete': ('skandalepreget',),
'skandalepregede': ('skandalepreget',),
'skandalepregete': ('skandalepreget',),
'skandalepregede': ('skandalepreget',),
'skandalepreget': ('skandalepreget',),
'skandinavisktalende': ('skandinavisktalende',),
'skarpøyd': ('skarpøyd',),
'skarpøyde': ('skarpøyd',),
'skarpøyd': ('skarpøyd',),
'skarpøydere': ('skarpøyd',),
'skarpøydest': ('skarpøyd',),
'skarpøydeste': ('skarpøyd',),
'skarpslipt': ('skarpslipe',),
'skarpslipte': ('skarpslipe',),
'skarpslipende': ('skarpslipe',),
'skaten': ('skaten',),
'skatne': ('skaten',),
'skatent': ('skaten',),
'skatnere': ('skaten',),
'skatnest': ('skaten',),
'skatneste': ('skaten',),
'skattebetalende': ('skattebetalende',),
'skattemessig': ('skattemessig',),
'skattemessige': ('skattemessig',),
'skattemessig': ('skattemessig',),
'skattepolitisk': ('skattepolitisk',),
'skattepolitiske': ('skattepolitisk',),
'skattepolitisk': ('skattepolitisk',),
'skattereduserende': ('skattereduserende',),
'skatteteknisk': ('skatteteknisk',),
'skattetekniske': ('skatteteknisk',),
'skatteteknisk': ('skatteteknisk',),
'skifrelst': ('skifrelst',),
'skifrelste': ('skifrelst',),
'skifrelst': ('skifrelst',),
'skifrelstere': ('skifrelst',),
'skifrelstest': ('skifrelst',),
'skifrelsteste': ('skifrelst',),
'skiftbar': ('skiftbar',),
'skiftbare': ('skiftbar',),
'skiftbart': ('skiftbar',),
'skiftebehandla': ('skiftebehandle',),
'skiftebehandlet': ('skiftebehandle',),
'skiftebehandla': ('skiftebehandle',),
'skiftebehandlet': ('skiftebehandle',),
'skiftebehandla': ('skiftebehandle',),
'skiftebehandlete': ('skiftebehandle',),
'skiftebehandlede': ('skiftebehandle',),
'skiftebehandlete': ('skiftebehandle',),
'skiftebehandlede': ('skiftebehandle',),
'skiftebehandla': ('skiftebehandle',),
'skiftebehandlete': ('skiftebehandle',),
'skiftebehandlede': ('skiftebehandle',),
'skiftebehandlete': ('skiftebehandle',),
'skiftebehandlede': ('skiftebehandle',),
'skiftebehandlende': ('skiftebehandle',),
'skiglad': ('skiglad',),
'skiglade': ('skiglad',),
'skiglad': ('skiglad',),
'skigladere': ('skiglad',),
'skigladest': ('skiglad',),
'skigladeste': ('skiglad',),
'skiinteressert': ('skiinteressert',),
'skiinteresserte': ('skiinteressert',),
'skiinteressert': ('skiinteressert',),
'skinnegående': ('skinnegående',),
'skinninnbundet': ('skinninnbundet',),
'skinninnbundne': ('skinninnbundet',),
'skinninnbundet': ('skinninnbundet',),
'skinntrukket': ('skinntrekke',),
'skinntrukken': ('skinntrekke',),
'skinntrukne': ('skinntrekke',),
'skinntrekkende': ('skinntrekke',),
'skinnuenig': ('skinnuenig',),
'skinnuenige': ('skinnuenig',),
'skinnuenig': ('skinnuenig',),
'skinnuenigere': ('skinnuenig',),
'skinnuenigst': ('skinnuenig',),
'skinnuenigste': ('skinnuenig',),
'skipsfartshistorisk': ('skipsfartshistorisk',),
'skipsfartshistoriske': ('skipsfartshistorisk',),
'skipsfartshistorisk': ('skipsfartshistorisk',),
'skipsfartspolitisk': ('skipsfartspolitisk',),
'skipsfartspolitiske': ('skipsfartspolitisk',),
'skipsfartspolitisk': ('skipsfartspolitisk',),
'skira': ('skire',),
'skiret': ('skire',),
'skirt': ('skire',),
'skira': ('skire',),
'skiret': ('skire',),
'skirt': ('skire',),
'skira': ('skire',),
'skirete': ('skire',),
'skirede': ('skire',),
'skirte': ('skire',),
'skira': ('skire',),
'skirete': ('skire',),
'skirede': ('skire',),
'skirte': ('skire',),
'skirende': ('skire',),
'skisseaktig': ('skisseaktig',),
'skisseaktige': ('skisseaktig',),
'skisseaktig': ('skisseaktig',),
'skisseaktigere': ('skisseaktig',),
'skisseaktigst': ('skisseaktig',),
'skisseaktigste': ('skisseaktig',),
'skissemessig': ('skissemessig',),
'skissemessige': ('skissemessig',),
'skissemessig': ('skissemessig',),
'skisugen': ('skisugen',),
'skisugne': ('skisugen',),
'skisugent': ('skisugen',),
'skisugnere': ('skisugen',),
'skisugnest': ('skisugen',),
'skisugneste': ('skisugen',),
'skittenbrun': ('skittenbrun',),
'skittenbrune': ('skittenbrun',),
'skittenbrunt': ('skittenbrun',),
'skittenbrunere': ('skittenbrun',),
'skittenbrunest': ('skittenbrun',),
'skittenbruneste': ('skittenbrun',),
'skittengrå': ('skittengrå',),
'skittengråe': ('skittengrå',),
'skittengrå': ('skittengrå',),
'skittengråe': ('skittengrå',),
'skittengrå': ('skittengrå',),
'skittengrått': ('skittengrå',),
'skittengråere': ('skittengrå',),
'skittengråest': ('skittengrå',),
'skittengråeste': ('skittengrå',),
'skittengul': ('skittengul',),
'skittengule': ('skittengul',),
'skittengult': ('skittengul',),
'skittengulere': ('skittengul',),
'skittengulest': ('skittengul',),
'skittenguleste': ('skittengul',),
'skivant': ('skivant',),
'skivante': ('skivant',),
'skivant': ('skivant',),
'skivantere': ('skivant',),
'skivantest': ('skivant',),
'skivanteste': ('skivant',),
'skjønnhetsdyrkende': ('skjønnhetsdyrkende',),
'skjønnsprega': ('skjønnsprega',),
'skjønnspreget': ('skjønnspreget',),
'skjønnspregete': ('skjønnspreget',),
'skjønnspregede': ('skjønnspreget',),
'skjønnspregete': ('skjønnspreget',),
'skjønnspregede': ('skjønnspreget',),
'skjønnspreget': ('skjønnspreget',),
'skjønnsvurdert': ('skjønnsvurdere',),
'skjønnsvurderte': ('skjønnsvurdere',),
'skjønnsvurderende': ('skjønnsvurdere',),
'skjebnebestemmende': ('skjebnebestemmende',),
'skjeggløs': ('skjeggløs',),
'skjeggløse': ('skjeggløs',),
'skjeggløst': ('skjeggløs',),
'skjegglaus': ('skjegglaus',),
'skjegglause': ('skjegglaus',),
'skjegglaust': ('skjegglaus',),
'skjeggpryda': ('skjeggpryda',),
'skjeggprydet': ('skjeggprydet',),
'skjeggprydete': ('skjeggprydet',),
'skjeggprydede': ('skjeggprydet',),
'skjeggprydete': ('skjeggprydet',),
'skjeggprydede': ('skjeggprydet',),
'skjeggprydet': ('skjeggprydet',),
'skjekta': ('skjekte',),
'skjektet': ('skjekte',),
'skjekta': ('skjekte',),
'skjektet': ('skjekte',),
'skjekta': ('skjekte',),
'skjektete': ('skjekte',),
'skjektede': ('skjekte',),
'skjekta': ('skjekte',),
'skjektete': ('skjekte',),
'skjektede': ('skjekte',),
'skjektende': ('skjekte',),
'skjellforma': ('skjellforma',),
'skjellformet': ('skjellformet',),
'skjellformete': ('skjellformet',),
'skjellformede': ('skjellformet',),
'skjellformete': ('skjellformet',),
'skjellformede': ('skjellformet',),
'skjellformet': ('skjellformet',),
'skjermbasert': ('skjermbasert',),
'skjermbaserte': ('skjermbasert',),
'skjermbasert': ('skjermbasert',),
'sklerotisk': ('sklerotisk',),
'sklerotiske': ('sklerotisk',),
'sklerotisk': ('sklerotisk',),
'sklien': ('sklien',),
'skliene': ('sklien',),
'sklient': ('sklien',),
'skogbevokst': ('skogbevokst',),
'skogbevokste': ('skogbevokst',),
'skogbevokst': ('skogbevokst',),
'skogbevokstere': ('skogbevokst',),
'skogbevokstest': ('skogbevokst',),
'skogbevoksteste': ('skogbevokst',),
'skogindustriell': ('skogindustriell',),
'skogindustrielle': ('skogindustriell',),
'skogindustrielt': ('skogindustriell',),
'skogindustriellere': ('skogindustriell',),
'skogindustriellest': ('skogindustriell',),
'skogindustrielleste': ('skogindustriell',),
'skogløs': ('skogløs',),
'skogløse': ('skogløs',),
'skogløst': ('skogløs',),
'skoglaus': ('skoglaus',),
'skoglause': ('skoglaus',),
'skoglaust': ('skoglaus',),
'skokka': ('skokke',),
'skokket': ('skokke',),
'skokka': ('skokke',),
'skokket': ('skokke',),
'skokka': ('skokke',),
'skokkete': ('skokke',),
'skokkede': ('skokke',),
'skokka': ('skokke',),
'skokkete': ('skokke',),
'skokkede': ('skokke',),
'skokkende': ('skokke',),
'skoledannende': ('skoledannende',),
'skoleengelsk': ('skoleengelsk',),
'skoleengelske': ('skoleengelsk',),
'skoleengelsk': ('skoleengelsk',),
'skolefransk': ('skolefransk',),
'skolefranske': ('skolefransk',),
'skolefransk': ('skolefransk',),
'skolehistorisk': ('skolehistorisk',),
'skolehistoriske': ('skolehistorisk',),
'skolehistorisk': ('skolehistorisk',),
'skolemessig': ('skolemessig',),
'skolemessige': ('skolemessig',),
'skolemessig': ('skolemessig',),
'skolemesteraktig': ('skolemesteraktig',),
'skolemesteraktige': ('skolemesteraktig',),
'skolemesteraktig': ('skolemesteraktig',),
'skolemesteraktigere': ('skolemesteraktig',),
'skolemesteraktigst': ('skolemesteraktig',),
'skolemesteraktigste': ('skolemesteraktig',),
'skolepolitisk': ('skolepolitisk',),
'skolepolitiske': ('skolepolitisk',),
'skolepolitisk': ('skolepolitisk',),
'skolesterk': ('skolesterk',),
'skolesterke': ('skolesterk',),
'skolesterkt': ('skolesterk',),
'skolesterkere': ('skolesterk',),
'skolesterkest': ('skolesterk',),
'skolesterkeste': ('skolesterk',),
'skollt': ('skolle',),
'skollte': ('skolle',),
'skollende': ('skolle',),
'skorpefri': ('skorpefri',),
'skorpefrie': ('skorpefri',),
'skorpefritt': ('skorpefri',),
'skorpefriere': ('skorpefri',),
'skorpefriest': ('skorpefri',),
'skorpefrieste': ('skorpefri',),
'skrala': ('skrale',),
'skralet': ('skrale',),
'skrala': ('skrale',),
'skralet': ('skrale',),
'skrala': ('skrale',),
'skralete': ('skrale',),
'skralede': ('skrale',),
'skrala': ('skrale',),
'skralete': ('skrale',),
'skralede': ('skrale',),
'skralende': ('skrale',),
'skredlignende': ('skredlignende',),
'skredliknende': ('skredliknende',),
'skrekkinngytende': ('skrekkinngytende',),
'skrekkinnjagende': ('skrekkinnjagende',),
'skriftløs': ('skriftløs',),
'skriftløse': ('skriftløs',),
'skriftløst': ('skriftløs',),
'skriftlaus': ('skriftlaus',),
'skriftlause': ('skriftlaus',),
'skriftlaust': ('skriftlaus',),
'skriftsakkyndig': ('skriftsakkyndig',),
'skriftsakkyndige': ('skriftsakkyndig',),
'skriftsakkyndig': ('skriftsakkyndig',),
'skriftsakkyndigere': ('skriftsakkyndig',),
'skriftsakkyndigst': ('skriftsakkyndig',),
'skriftsakkyndigste': ('skriftsakkyndig',),
'skrifttro': ('skrifttro',),
'skrifttru': ('skrifttru',),
'skrifttrue': ('skrifttru',),
'skrifttru': ('skrifttru',),
'skrifttrue': ('skrifttru',),
'skrifttru': ('skrifttru',),
'skrifttruere': ('skrifttru',),
'skrifttruest': ('skrifttru',),
'skrifttrueste': ('skrifttru',),
'skrivehemma': ('skrivehemma',),
'skrivehemmet': ('skrivehemmet',),
'skrivehemmete': ('skrivehemmet',),
'skrivehemmede': ('skrivehemmet',),
'skrivehemmete': ('skrivehemmet',),
'skrivehemmede': ('skrivehemmet',),
'skrivehemmet': ('skrivehemmet',),
'skrivekyndig': ('skrivekyndig',),
'skrivekyndige': ('skrivekyndig',),
'skrivekyndig': ('skrivekyndig',),
'skrivekyndigere': ('skrivekyndig',),
'skrivekyndigst': ('skrivekyndig',),
'skrivekyndigste': ('skrivekyndig',),
'skrivesvak': ('skrivesvak',),
'skrivesvake': ('skrivesvak',),
'skrivesvakt': ('skrivesvak',),
'skrivesvakere': ('skrivesvak',),
'skrivesvakest': ('skrivesvak',),
'skrivesvakeste': ('skrivesvak',),
'skrivetrøtt': ('skrivetrøtt',),
'skrivetrøtte': ('skrivetrøtt',),
'skrivetrøtt': ('skrivetrøtt',),
'skrivetrøttere': ('skrivetrøtt',),
'skrivetrøttest': ('skrivetrøtt',),
'skrivetrøtteste': ('skrivetrøtt',),
'skrivetrett': ('skrivetrett',),
'skrivetrette': ('skrivetrett',),
'skrivetrett': ('skrivetrett',),
'skrivetrettere': ('skrivetrett',),
'skrivetrettest': ('skrivetrett',),
'skrivetretteste': ('skrivetrett',),
'skrådrapert': ('skrådrapert',),
'skrådraperte': ('skrådrapert',),
'skrådrapert': ('skrådrapert',),
'skrådrapertere': ('skrådrapert',),
'skrådrapertest': ('skrådrapert',),
'skrådraperteste': ('skrådrapert',),
'skråstilt': ('skråstilt',),
'skråstilte': ('skråstilt',),
'skråstilt': ('skråstilt',),
'skråstiltere': ('skråstilt',),
'skråstiltest': ('skråstilt',),
'skråstilteste': ('skråstilt',),
'skruet': ('skruet',),
'skruete': ('skruet',),
'skruede': ('skruet',),
'skruete': ('skruet',),
'skruede': ('skruet',),
'skruet': ('skruet',),
'skuddglad': ('skuddglad',),
'skuddglade': ('skuddglad',),
'skuddglad': ('skuddglad',),
'skuddgladere': ('skuddglad',),
'skuddgladest': ('skuddglad',),
'skuddgladeste': ('skuddglad',),
'skulderlang': ('skulderlang',),
'skulderlange': ('skulderlang',),
'skulderlangt': ('skulderlang',),
'skuldra': ('skuldre',),
'skuldret': ('skuldre',),
'skuldra': ('skuldre',),
'skuldret': ('skuldre',),
'skuldra': ('skuldre',),
'skuldrete': ('skuldre',),
'skuldrede': ('skuldre',),
'skuldrete': ('skuldre',),
'skuldrede': ('skuldre',),
'skuldra': ('skuldre',),
'skuldrete': ('skuldre',),
'skuldrede': ('skuldre',),
'skuldrete': ('skuldre',),
'skuldrede': ('skuldre',),
'skuldrende': ('skuldre',),
'skumlagt': ('skumlegge',),
'skumlagte': ('skumlegge',),
'skumleggende': ('skumlegge',),
'skurret': ('skurret',),
'skurrete': ('skurret',),
'skurret': ('skurret',),
'skurrete': ('skurrete',),
'sløsaktig': ('sløsaktig',),
'sløsaktige': ('sløsaktig',),
'sløsaktig': ('sløsaktig',),
'sløsaktigere': ('sløsaktig',),
'sløsaktigst': ('sløsaktig',),
'sløsaktigste': ('sløsaktig',),
'slabbet': ('slabbet',),
'slabbete': ('slabbet',),
'slabbet': ('slabbet',),
'slabbete': ('slabbete',),
'slagfast': ('slagfast',),
'slagfaste': ('slagfast',),
'slagfast': ('slagfast',),
'slagramma': ('slagramma',),
'slagrammet': ('slagrammet',),
'slagrammete': ('slagrammet',),
'slagrammede': ('slagrammet',),
'slagrammete': ('slagrammet',),
'slagrammede': ('slagrammet',),
'slagrammet': ('slagrammet',),
'slakteferdig': ('slakteferdig',),
'slakteferdige': ('slakteferdig',),
'slakteferdig': ('slakteferdig',),
'slakteferdigere': ('slakteferdig',),
'slakteferdigst': ('slakteferdig',),
'slakteferdigste': ('slakteferdig',),
'slaktemoden': ('slaktemoden',),
'slaktemodne': ('slaktemoden',),
'slaktemodent': ('slaktemoden',),
'slaktemodnere': ('slaktemoden',),
'slaktemodnest': ('slaktemoden',),
'slaktemodneste': ('slaktemoden',),
'slamret': ('slamret',),
'slamrete': ('slamret',),
'slamret': ('slamret',),
'slamrete': ('slamrete',),
'slarven': ('slarven',),
'slarvne': ('slarven',),
'slarvent': ('slarven',),
'slarvnere': ('slarven',),
'slarvnest': ('slarven',),
'slarvneste': ('slarven',),
'slavisk-baltisk': ('slavisk-baltisk',),
'slavisk-baltiske': ('slavisk-baltisk',),
'slavisk-baltisk': ('slavisk-baltisk',),
'sleipa': ('sleipe',),
'sleipet': ('sleipe',),
'sleipa': ('sleipe',),
'sleipet': ('sleipe',),
'sleipa': ('sleipe',),
'sleipete': ('sleipe',),
'sleipede': ('sleipe',),
'sleipa': ('sleipe',),
'sleipete': ('sleipe',),
'sleipede': ('sleipe',),
'sleipende': ('sleipe',),
'sleipna': ('sleipne',),
'sleipnet': ('sleipne',),
'sleipna': ('sleipne',),
'sleipnet': ('sleipne',),
'sleipna': ('sleipne',),
'sleipnete': ('sleipne',),
'sleipnede': ('sleipne',),
'sleipnete': ('sleipne',),
'sleipnede': ('sleipne',),
'sleipna': ('sleipne',),
'sleipnete': ('sleipne',),
'sleipnede': ('sleipne',),
'sleipnete': ('sleipne',),
'sleipnede': ('sleipne',),
'sleipnende': ('sleipne',),
'slektsbevisst': ('slektsbevisst',),
'slektsbevisste': ('slektsbevisst',),
'slektsbevisst': ('slektsbevisst',),
'slektsbevisstere': ('slektsbevisst',),
'slektsbevisstest': ('slektsbevisst',),
'slektsbevissteste': ('slektsbevisst',),
'slektshistorisk': ('slektshistorisk',),
'slektshistoriske': ('slektshistorisk',),
'slektshistorisk': ('slektshistorisk',),
'slektsstolt': ('slektsstolt',),
'slektsstolte': ('slektsstolt',),
'slektsstolt': ('slektsstolt',),
'slektsstoltere': ('slektsstolt',),
'slektsstoltest': ('slektsstolt',),
'slektsstolteste': ('slektsstolt',),
'slettbar': ('slettbar',),
'slettbare': ('slettbar',),
'slettbart': ('slettbar',),
'sletthøvla': ('sletthøvle',),
'sletthøvlet': ('sletthøvle',),
'sletthøvla': ('sletthøvle',),
'sletthøvlet': ('sletthøvle',),
'sletthøvla': ('sletthøvle',),
'sletthøvlete': ('sletthøvle',),
'sletthøvlede': ('sletthøvle',),
'sletthøvlete': ('sletthøvle',),
'sletthøvlede': ('sletthøvle',),
'sletthøvla': ('sletthøvle',),
'sletthøvlete': ('sletthøvle',),
'sletthøvlede': ('sletthøvle',),
'sletthøvlete': ('sletthøvle',),
'sletthøvlede': ('sletthøvle',),
'sletthøvlende': ('sletthøvle',),
'slimløsende': ('slimløsende',),
'slipphala': ('slipphale',),
'slipphalet': ('slipphale',),
'slipphalt': ('slipphale',),
'slipphala': ('slipphale',),
'slipphalet': ('slipphale',),
'slipphalt': ('slipphale',),
'slipphala': ('slipphale',),
'slipphalete': ('slipphale',),
'slipphalede': ('slipphale',),
'slipphalte': ('slipphale',),
'slipphala': ('slipphale',),
'slipphalete': ('slipphale',),
'slipphalede': ('slipphale',),
'slipphalte': ('slipphale',),
'slipphalende': ('slipphale',),
'slipsløs': ('slipsløs',),
'slipsløse': ('slipsløs',),
'slipsløst': ('slipsløs',),
'slipslaus': ('slipslaus',),
'slipslause': ('slipslaus',),
'slipslaust': ('slipslaus',),
'slitasjemessig': ('slitasjemessig',),
'slitasjemessige': ('slitasjemessig',),
'slitasjemessig': ('slitasjemessig',),
'slitefast': ('slitefast',),
'slitefaste': ('slitefast',),
'slitefast': ('slitefast',),
'slottslignende': ('slottslignende',),
'slottsliknende': ('slottsliknende',),
'slow': ('slow',),
'slumpmessig': ('slumpmessig',),
'slumpmessige': ('slumpmessig',),
'slumpmessig': ('slumpmessig',),
'slunka': ('slunke',),
'slunket': ('slunke',),
'slunka': ('slunke',),
'slunket': ('slunke',),
'slunka': ('slunke',),
'slunkete': ('slunke',),
'slunkede': ('slunke',),
'slunka': ('slunke',),
'slunkete': ('slunke',),
'slunkede': ('slunke',),
'slunkende': ('slunke',),
'slunkna': ('slunkne',),
'slunknet': ('slunkne',),
'slunkna': ('slunkne',),
'slunknet': ('slunkne',),
'slunkna': ('slunkne',),
'slunknete': ('slunkne',),
'slunknede': ('slunkne',),
'slunknete': ('slunkne',),
'slunknede': ('slunkne',),
'slunkna': ('slunkne',),
'slunknete': ('slunkne',),
'slunknede': ('slunkne',),
'slunknete': ('slunkne',),
'slunknede': ('slunkne',),
'slunknende': ('slunkne',),
'slunta': ('slunte',),
'sluntet': ('slunte',),
'slunta': ('slunte',),
'sluntet': ('slunte',),
'slunta': ('slunte',),
'sluntete': ('slunte',),
'sluntede': ('slunte',),
'slunta': ('slunte',),
'sluntete': ('slunte',),
'sluntede': ('slunte',),
'sluntende': ('slunte',),
'slurven': ('slurven',),
'slurvne': ('slurven',),
'slurvent': ('slurven',),
'slurvnere': ('slurven',),
'slurvnest': ('slurven',),
'slurvneste': ('slurven',),
'sluttbehandla': ('sluttbehandle',),
'sluttbehandlet': ('sluttbehandle',),
'sluttbehandla': ('sluttbehandle',),
'sluttbehandlet': ('sluttbehandle',),
'sluttbehandla': ('sluttbehandle',),
'sluttbehandlete': ('sluttbehandle',),
'sluttbehandlede': ('sluttbehandle',),
'sluttbehandlete': ('sluttbehandle',),
'sluttbehandlede': ('sluttbehandle',),
'sluttbehandla': ('sluttbehandle',),
'sluttbehandlete': ('sluttbehandle',),
'sluttbehandlede': ('sluttbehandle',),
'sluttbehandlete': ('sluttbehandle',),
'sluttbehandlede': ('sluttbehandle',),
'sluttbehandlende': ('sluttbehandle',),
'smørholdig': ('smørholdig',),
'smørholdige': ('smørholdig',),
'smørholdig': ('smørholdig',),
'smørholdigere': ('smørholdig',),
'smørholdigst': ('smørholdig',),
'smørholdigste': ('smørholdig',),
'smørsteikt': ('smørsteike',),
'smørsteikte': ('smørsteike',),
'smørsteikende': ('smørsteike',),
'smørstekt': ('smørsteke',),
'smørstekte': ('smørsteke',),
'smørstekende': ('smørsteke',),
'smakskraftig': ('smakskraftig',),
'smakskraftige': ('smakskraftig',),
'smakskraftig': ('smakskraftig',),
'smakskraftigere': ('smakskraftig',),
'smakskraftigst': ('smakskraftig',),
'smakskraftigste': ('smakskraftig',),
'smaksmessig': ('smaksmessig',),
'smaksmessige': ('smaksmessig',),
'smaksmessig': ('smaksmessig',),
'smalka': ('smalke',),
'smalket': ('smalke',),
'smalka': ('smalke',),
'smalket': ('smalke',),
'smalka': ('smalke',),
'smalkete': ('smalke',),
'smalkede': ('smalke',),
'smalka': ('smalke',),
'smalkete': ('smalke',),
'smalkede': ('smalke',),
'smalkende': ('smalke',),
'smalstripet': ('smalstripet',),
'smalstripete': ('smalstripet',),
'smalstripet': ('smalstripet',),
'smalstripete': ('smalstripete',),
'smekkfeit': ('smekkfeit',),
'smekkfeite': ('smekkfeit',),
'smekkfeitt': ('smekkfeit',),
'smekkfett': ('smekkfeit',),
'smekkfet': ('smekkfet',),
'smekkfete': ('smekkfet',),
'smekkfett': ('smekkfet',),
'smellfersk': ('smellfersk',),
'smellferske': ('smellfersk',),
'smellferskt': ('smellfersk',),
'smellferskere': ('smellfersk',),
'smellferskest': ('smellfersk',),
'smellferskeste': ('smellfersk',),
'smellglad': ('smellglad',),
'smellglade': ('smellglad',),
'smellglad': ('smellglad',),
'smellgladere': ('smellglad',),
'smellgladest': ('smellglad',),
'smellgladeste': ('smellglad',),
'smertelindrende': ('smertelindrende',),
'smertevoldende': ('smertevoldende',),
'smittebærende': ('smittebærende',),
'smittebringende': ('smittebringende',),
'småbyaktig': ('småbyaktig',),
'småbyaktige': ('småbyaktig',),
'småbyaktig': ('småbyaktig',),
'småbyaktigere': ('småbyaktig',),
'småbyaktigst': ('småbyaktig',),
'småbyaktigste': ('småbyaktig',),
'smådesperat': ('smådesperat',),
'smådesperate': ('smådesperat',),
'smådesperat': ('smådesperat',),
'smådesperatere': ('smådesperat',),
'smådesperatest': ('smådesperat',),
'smådesperateste': ('smådesperat',),
'småfeit': ('småfeit',),
'småfeite': ('småfeit',),
'småfeitt': ('småfeit',),
'småfett': ('småfeit',),
'småfet': ('småfet',),
'småfete': ('småfet',),
'småfett': ('småfet',),
'småfiks': ('småfiks',),
'småfikse': ('småfiks',),
'småfikst': ('småfiks',),
'småfiksere': ('småfiks',),
'småfiksest': ('småfiks',),
'småfikseste': ('småfiks',),
'småforelska': ('småforelska',),
'småforelsket': ('småforelsket',),
'småforelskete': ('småforelsket',),
'småforelskede': ('småforelsket',),
'småforelskete': ('småforelsket',),
'småforelskede': ('småforelsket',),
'småforelsket': ('småforelsket',),
'småfrekk': ('småfrekk',),
'småfrekke': ('småfrekk',),
'småfrekt': ('småfrekk',),
'småfrekkere': ('småfrekk',),
'småfrekkest': ('småfrekk',),
'småfrekkeste': ('småfrekk',),
'småfrossen': ('småfrossen',),
'småfrosne': ('småfrossen',),
'småfrosset': ('småfrossen',),
'småfrosset': ('småfryse',),
'småfrossen': ('småfryse',),
'småfrosset': ('småfryse',),
'småfrossen': ('småfryse',),
'småfrosne': ('småfryse',),
'småfrysende': ('småfryse',),
'småkjedelig': ('småkjedelig',),
'småkjedelige': ('småkjedelig',),
'småkjedelig': ('småkjedelig',),
'småkjedeligere': ('småkjedelig',),
'småkjedeligst': ('småkjedelig',),
'småkjedeligste': ('småkjedelig',),
'småkokt': ('småkoke',),
'småkokte': ('småkoke',),
'småkokende': ('småkoke',),
'småkorrupt': ('småkorrupt',),
'småkorrupte': ('småkorrupt',),
'småkorrupt': ('småkorrupt',),
'småkorruptere': ('småkorrupt',),
'småkorruptest': ('småkorrupt',),
'småkorrupteste': ('småkorrupt',),
'småkrøllet': ('småkrøllet',),
'småkrøllete': ('småkrøllet',),
'småkrøllet': ('småkrøllet',),
'småkrøllete': ('småkrøllete',),
'småkriminell': ('småkriminell',),
'småkriminelle': ('småkriminell',),
'småkriminelt': ('småkriminell',),
'småkriminellere': ('småkriminell',),
'småkriminellest': ('småkriminell',),
'småkriminelleste': ('småkriminell',),
'smålystig': ('smålystig',),
'smålystige': ('smålystig',),
'smålystig': ('smålystig',),
'smålystigere': ('smålystig',),
'smålystigst': ('smålystig',),
'smålystigste': ('smålystig',),
'småmorsom': ('småmorsom',),
'småmorsomme': ('småmorsom',),
'småmorsomt': ('småmorsom',),
'småmorsommere': ('småmorsom',),
'småmorsommest': ('småmorsom',),
'småmorsommeste': ('småmorsom',),
'småmunter': ('småmunter',),
'småmuntre': ('småmunter',),
'småmuntert': ('småmunter',),
'småmuntrere': ('småmunter',),
'småmuntrest': ('småmunter',),
'småmuntreste': ('småmunter',),
'smånervøs': ('smånervøs',),
'smånervøse': ('smånervøs',),
'smånervøst': ('smånervøs',),
'smånervøsere': ('smånervøs',),
'smånervøsest': ('smånervøs',),
'smånervøseste': ('smånervøs',),
'småpludra': ('småpludre',),
'småpludret': ('småpludre',),
'småpludra': ('småpludre',),
'småpludret': ('småpludre',),
'småpludra': ('småpludre',),
'småpludrete': ('småpludre',),
'småpludrede': ('småpludre',),
'småpludrete': ('småpludre',),
'småpludrede': ('småpludre',),
'småpludra': ('småpludre',),
'småpludrete': ('småpludre',),
'småpludrede': ('småpludre',),
'småpludrete': ('småpludre',),
'småpludrede': ('småpludre',),
'småpludrende': ('småpludre',),
'småputra': ('småputre',),
'småputret': ('småputre',),
'småputra': ('småputre',),
'småputret': ('småputre',),
'småputra': ('småputre',),
'småputrete': ('småputre',),
'småputrede': ('småputre',),
'småputrete': ('småputre',),
'småputrede': ('småputre',),
'småputra': ('småputre',),
'småputrete': ('småputre',),
'småputrede': ('småputre',),
'småputrete': ('småputre',),
'småputrede': ('småputre',),
'småputrende': ('småputre',),
'smårutet': ('smårutet',),
'smårutete': ('smårutet',),
'smårutet': ('smårutet',),
'smårutete': ('smårutete',),
'småsimpel': ('småsimpel',),
'småsimple': ('småsimpel',),
'småsimpelt': ('småsimpel',),
'småsimplere': ('småsimpel',),
'småsimplest': ('småsimpel',),
'småsimpleste': ('småsimpel',),
'småsjuk': ('småsjuk',),
'småsjuke': ('småsjuk',),
'småsjukt': ('småsjuk',),
'småskada': ('småskada',),
'småskadd': ('småskadd',),
'småskadde': ('småskadd',),
'småskadd': ('småskadd',),
'småskaddere': ('småskadd',),
'småskaddest': ('småskadd',),
'småskaddeste': ('småskadd',),
'småskadet': ('småskadet',),
'småskadete': ('småskadet',),
'småskadede': ('småskadet',),
'småskadete': ('småskadet',),
'småskadede': ('småskadet',),
'småskadet': ('småskadet',),
'småskremt': ('småskremt',),
'småskremte': ('småskremt',),
'småskremt': ('småskremt',),
'småskremtere': ('småskremt',),
'småskremtest': ('småskremt',),
'småskremteste': ('småskremt',),
'småskrullet': ('småskrullet',),
'småskrullete': ('småskrullet',),
'småskrullet': ('småskrullet',),
'småskrullete': ('småskrullete',),
'småsprunget': ('småspringe',),
'småsprungen': ('småspringe',),
'småsprungne': ('småspringe',),
'småspringende': ('småspringe',),
'småsyk': ('småsyk',),
'småsyke': ('småsyk',),
'småsykt': ('småsyk',),
'småtøff': ('småtøff',),
'småtøffe': ('småtøff',),
'småtøft': ('småtøff',),
'småtøffere': ('småtøff',),
'småtøffest': ('småtøff',),
'småtøffeste': ('småtøff',),
'småtøffa': ('småtøffe',),
'småtøffet': ('småtøffe',),
'småtøffa': ('småtøffe',),
'småtøffet': ('småtøffe',),
'småtøffa': ('småtøffe',),
'småtøffete': ('småtøffe',),
'småtøffede': ('småtøffe',),
'småtøffa': ('småtøffe',),
'småtøffete': ('småtøffe',),
'småtøffede': ('småtøffe',),
'småtøffende': ('småtøffe',),
'småtrippa': ('småtrippe',),
'småtrippet': ('småtrippe',),
'småtrippa': ('småtrippe',),
'småtrippet': ('småtrippe',),
'småtrippa': ('småtrippe',),
'småtrippete': ('småtrippe',),
'småtrippede': ('småtrippe',),
'småtrippa': ('småtrippe',),
'småtrippete': ('småtrippe',),
'småtrippede': ('småtrippe',),
'småtrippende': ('småtrippe',),
'småvarm': ('småvarm',),
'småvarme': ('småvarm',),
'småvarmt': ('småvarm',),
'småvarmere': ('småvarm',),
'småvarmest': ('småvarm',),
'småvarmeste': ('småvarm',),
'smokingkledd': ('smokingkledd',),
'smokingkledde': ('smokingkledd',),
'smokingkledd': ('smokingkledd',),
'smokingkleddere': ('smokingkledd',),
'smokingkleddest': ('smokingkledd',),
'smokingkleddeste': ('smokingkledd',),
'smugrøyka': ('smugrøyke',),
'smugrøykt': ('smugrøyke',),
'smugrøyka': ('smugrøyke',),
'smugrøykt': ('smugrøyke',),
'smugrøyka': ('smugrøyke',),
'smugrøykte': ('smugrøyke',),
'smugrøyka': ('smugrøyke',),
'smugrøykte': ('smugrøyke',),
'smugrøykende': ('smugrøyke',),
'smugtitta': ('smugtitte',),
'smugtittet': ('smugtitte',),
'smugtitta': ('smugtitte',),
'smugtittet': ('smugtitte',),
'smugtitta': ('smugtitte',),
'smugtittete': ('smugtitte',),
'smugtittede': ('smugtitte',),
'smugtitta': ('smugtitte',),
'smugtittete': ('smugtitte',),
'smugtittede': ('smugtitte',),
'smugtittende': ('smugtitte',),
'smukka': ('smukke',),
'smukket': ('smukke',),
'smukka': ('smukke',),
'smukket': ('smukke',),
'smukka': ('smukke',),
'smukkete': ('smukke',),
'smukkede': ('smukke',),
'smukka': ('smukke',),
'smukkete': ('smukke',),
'smukkede': ('smukke',),
'smukkende': ('smukke',),
'smuska': ('smuske',),
'smusket': ('smuske',),
'smuska': ('smuske',),
'smusket': ('smuske',),
'smuska': ('smuske',),
'smuskete': ('smuske',),
'smuskede': ('smuske',),
'smuska': ('smuske',),
'smuskete': ('smuske',),
'smuskede': ('smuske',),
'smuskende': ('smuske',),
'snøbar': ('snøbar',),
'snøbare': ('snøbar',),
'snøbart': ('snøbar',),
'snøfattig': ('snøfattig',),
'snøfattige': ('snøfattig',),
'snøfattig': ('snøfattig',),
'snøfattigere': ('snøfattig',),
'snøfattigst': ('snøfattig',),
'snøfattigste': ('snøfattig',),
'snøfri': ('snøfri',),
'snøfrie': ('snøfri',),
'snøfritt': ('snøfri',),
'snøfriere': ('snøfri',),
'snøfriest': ('snøfri',),
'snøfrieste': ('snøfri',),
'snøfylt': ('snøfylt',),
'snøfylte': ('snøfylt',),
'snøfylt': ('snøfylt',),
'snøkledd': ('snøkledd',),
'snøkledde': ('snøkledd',),
'snøkledd': ('snøkledd',),
'snøkleddere': ('snøkledd',),
'snøkleddest': ('snøkledd',),
'snøkleddeste': ('snøkledd',),
'snøløs': ('snøløs',),
'snøløse': ('snøløs',),
'snøløst': ('snøløs',),
'snølagt': ('snølagt',),
'snølagte': ('snølagt',),
'snølagt': ('snølagt',),
'snølagtere': ('snølagt',),
'snølagtest': ('snølagt',),
'snølagteste': ('snølagt',),
'snølaus': ('snølaus',),
'snølause': ('snølaus',),
'snølaust': ('snølaus',),
'snørik': ('snørik',),
'snørike': ('snørik',),
'snørikt': ('snørik',),
'snørikere': ('snørik',),
'snørikest': ('snørik',),
'snørikeste': ('snørik',),
'snøsikker': ('snøsikker',),
'snøsikre': ('snøsikker',),
'snøsikkert': ('snøsikker',),
'snøsikrere': ('snøsikker',),
'snøsikrest': ('snøsikker',),
'snøsikreste': ('snøsikker',),
'snøtung': ('snøtung',),
'snøtunge': ('snøtung',),
'snøtungt': ('snøtung',),
'snabba': ('snabbe',),
'snabbet': ('snabbe',),
'snabba': ('snabbe',),
'snabbet': ('snabbe',),
'snabba': ('snabbe',),
'snabbete': ('snabbe',),
'snabbede': ('snabbe',),
'snabba': ('snabbe',),
'snabbete': ('snabbe',),
'snabbede': ('snabbe',),
'snabbende': ('snabbe',),
'snakkeglad': ('snakkeglad',),
'snakkeglade': ('snakkeglad',),
'snakkeglad': ('snakkeglad',),
'snakkegladere': ('snakkeglad',),
'snakkegladest': ('snakkeglad',),
'snakkegladeste': ('snakkeglad',),
'snakksom': ('snakksom',),
'snakksomme': ('snakksom',),
'snakksomt': ('snakksom',),
'snakksommere': ('snakksom',),
'snakksomst': ('snakksom',),
'snakksomste': ('snakksom',),
'sneipa': ('sneipe',),
'sneipet': ('sneipe',),
'sneipa': ('sneipe',),
'sneipet': ('sneipe',),
'sneipa': ('sneipe',),
'sneipete': ('sneipe',),
'sneipede': ('sneipe',),
'sneipa': ('sneipe',),
'sneipete': ('sneipe',),
'sneipede': ('sneipe',),
'sneipende': ('sneipe',),
'snell': ('snell',),
'snelle': ('snell',),
'snelt': ('snell',),
'snellere': ('snell',),
'snellest': ('snell',),
'snelleste': ('snell',),
'snikksnakka': ('snikksnakke',),
'snikksnakket': ('snikksnakke',),
'snikksnakka': ('snikksnakke',),
'snikksnakket': ('snikksnakke',),
'snikksnakka': ('snikksnakke',),
'snikksnakkete': ('snikksnakke',),
'snikksnakkede': ('snikksnakke',),
'snikksnakka': ('snikksnakke',),
'snikksnakkete': ('snikksnakke',),
'snikksnakkede': ('snikksnakke',),
'snikksnakkende': ('snikksnakke',),
'snorkla': ('snorkle',),
'snorklet': ('snorkle',),
'snorkla': ('snorkle',),
'snorklet': ('snorkle',),
'snorkla': ('snorkle',),
'snorklete': ('snorkle',),
'snorklede': ('snorkle',),
'snorklete': ('snorkle',),
'snorklede': ('snorkle',),
'snorkla': ('snorkle',),
'snorklete': ('snorkle',),
'snorklede': ('snorkle',),
'snorklete': ('snorkle',),
'snorklede': ('snorkle',),
'snorklende': ('snorkle',),
'snorløs': ('snorløs',),
'snorløse': ('snorløs',),
'snorløst': ('snorløs',),
'snorlaus': ('snorlaus',),
'snorlause': ('snorlaus',),
'snorlaust': ('snorlaus',),
'snuppen': ('snuppen',),
'snupne': ('snuppen',),
'snuppent': ('snuppen',),
'snupnere': ('snuppen',),
'snupnest': ('snuppen',),
'snupneste': ('snuppen',),
'snurta': ('snurte',),
'snurtet': ('snurte',),
'snurta': ('snurte',),
'snurtet': ('snurte',),
'snurta': ('snurte',),
'snurtete': ('snurte',),
'snurtede': ('snurte',),
'snurta': ('snurte',),
'snurtete': ('snurte',),
'snurtede': ('snurte',),
'snurtende': ('snurte',),
'snuset': ('snuset',),
'snusete': ('snuset',),
'snuset': ('snuset',),
'snusete': ('snusete',),
'sofokleisk': ('sofokleisk',),
'sofokleiske': ('sofokleisk',),
'sofokleisk': ('sofokleisk',),
'solblank': ('solblank',),
'solblanke': ('solblank',),
'solblankt': ('solblank',),
'solblankere': ('solblank',),
'solblankest': ('solblank',),
'solblankeste': ('solblank',),
'solbrun': ('solbrun',),
'solbrune': ('solbrun',),
'solbrunt': ('solbrun',),
'solbrunere': ('solbrun',),
'solbrunest': ('solbrun',),
'solbruneste': ('solbrun',),
'soldrukken': ('soldrukken',),
'soldrukne': ('soldrukken',),
'soldrukkent': ('soldrukken',),
'soldruknere': ('soldrukken',),
'soldruknest': ('soldrukken',),
'soldrukneste': ('soldrukken',),
'solfrisk': ('solfrisk',),
'solfriske': ('solfrisk',),
'solfriskt': ('solfrisk',),
'solfylt': ('solfylt',),
'solfylte': ('solfylt',),
'solfylt': ('solfylt',),
'solglitrende': ('solglitrende',),
'solgul': ('solgul',),
'solgule': ('solgul',),
'solgult': ('solgul',),
'solgulere': ('solgul',),
'solgulest': ('solgul',),
'solguleste': ('solgul',),
'solhungrig': ('solhungrig',),
'solhungrige': ('solhungrig',),
'solhungrig': ('solhungrig',),
'solhungrigere': ('solhungrig',),
'solhungrigst': ('solhungrig',),
'solhungrigste': ('solhungrig',),
'solnær': ('solnær',),
'solnære': ('solnær',),
'solnært': ('solnær',),
'solnærere': ('solnær',),
'solnærest': ('solnær',),
'solnæreste': ('solnær',),
'solsikker': ('solsikker',),
'solsikre': ('solsikker',),
'solsikkert': ('solsikker',),
'solslikkende': ('solslikkende',),
'solvarm': ('solvarm',),
'solvarme': ('solvarm',),
'solvarmt': ('solvarm',),
'solvarmere': ('solvarm',),
'solvarmest': ('solvarm',),
'solvarmeste': ('solvarm',),
'sommerblid': ('sommerblid',),
'sommerblide': ('sommerblid',),
'sommerblidt': ('sommerblid',),
'sommerblidere': ('sommerblid',),
'sommerblidest': ('sommerblid',),
'sommerblideste': ('sommerblid',),
'sommerbrun': ('sommerbrun',),
'sommerbrune': ('sommerbrun',),
'sommerbrunt': ('sommerbrun',),
'sommerbrunere': ('sommerbrun',),
'sommerbrunest': ('sommerbrun',),
'sommerbruneste': ('sommerbrun',),
'sommerferierende': ('sommerferierende',),
'sommerfrisk': ('sommerfrisk',),
'sommerfriske': ('sommerfrisk',),
'sommerfriskt': ('sommerfrisk',),
'sommerheit': ('sommerheit',),
'sommerheite': ('sommerheit',),
'sommerheitt': ('sommerheit',),
'sommerhett': ('sommerheit',),
'sommerheitere': ('sommerheit',),
'sommerheitest': ('sommerheit',),
'sommerheiteste': ('sommerheit',),
'sommerhet': ('sommerhet',),
'sommerhete': ('sommerhet',),
'sommerhett': ('sommerhet',),
'sommeråpen': ('sommeråpen',),
'sommeråpne': ('sommeråpen',),
'sommeråpent': ('sommeråpen',),
'sommeråpnere': ('sommeråpen',),
'sommeråpnest': ('sommeråpen',),
'sommeråpneste': ('sommeråpen',),
'sommerkledd': ('sommerkledd',),
'sommerkledde': ('sommerkledd',),
'sommerkledd': ('sommerkledd',),
'sommerkleddere': ('sommerkledd',),
'sommerkleddest': ('sommerkledd',),
'sommerkleddeste': ('sommerkledd',),
'sommerlat': ('sommerlat',),
'sommerlate': ('sommerlat',),
'sommerlat': ('sommerlat',),
'sommerlatere': ('sommerlat',),
'sommerlatest': ('sommerlat',),
'sommerlateste': ('sommerlat',),
'sommerlett': ('sommerlett',),
'sommerlette': ('sommerlett',),
'sommerlett': ('sommerlett',),
'sommerlettere': ('sommerlett',),
'sommerlettest': ('sommerlett',),
'sommerletteste': ('sommerlett',),
'sommersløv': ('sommersløv',),
'sommersløve': ('sommersløv',),
'sommersløvt': ('sommersløv',),
'sommersløvere': ('sommersløv',),
'sommersløvest': ('sommersløv',),
'sommersløveste': ('sommersløv',),
'sommerstengt': ('sommerstengt',),
'sommerstengte': ('sommerstengt',),
'sommerstengt': ('sommerstengt',),
'sommerstengtere': ('sommerstengt',),
'sommerstengtest': ('sommerstengt',),
'sommerstengteste': ('sommerstengt',),
'sommerstille': ('sommerstille',),
'sommervarm': ('sommervarm',),
'sommervarme': ('sommervarm',),
'sommervarmt': ('sommervarm',),
'sommervarmere': ('sommervarm',),
'sommervarmest': ('sommervarm',),
'sommervarmeste': ('sommervarm',),
'soningsdømt': ('soningsdømt',),
'soningsdømte': ('soningsdømt',),
'soningsdømt': ('soningsdømt',),
'soningsdømtere': ('soningsdømt',),
'soningsdømtest': ('soningsdømt',),
'soningsdømteste': ('soningsdømt',),
'soningsdyktig': ('soningsdyktig',),
'soningsdyktige': ('soningsdyktig',),
'soningsdyktig': ('soningsdyktig',),
'soningsdyktigere': ('soningsdyktig',),
'soningsdyktigst': ('soningsdyktig',),
'soningsdyktigste': ('soningsdyktig',),
'sopen': ('sopen',),
'sopne': ('sopen',),
'sopent': ('sopen',),
'sopnere': ('sopen',),
'sopnest': ('sopen',),
'sopneste': ('sopen',),
'soppdrepende': ('soppdrepende',),
'sorgal': ('sorgal',),
'sorgale': ('sorgal',),
'sorgalt': ('sorgal',),
'sorgalere': ('sorgal',),
'sorgalest': ('sorgal',),
'sorgaleste': ('sorgal',),
'sorgfylt': ('sorgfylt',),
'sorgfylte': ('sorgfylt',),
'sorgfylt': ('sorgfylt',),
'sorgmunter': ('sorgmunter',),
'sorgmuntre': ('sorgmunter',),
'sorgmuntert': ('sorgmunter',),
'sorgtynga': ('sorgtynga',),
'sorgtynget': ('sorgtynget',),
'sorgtyngete': ('sorgtynget',),
'sorgtyngede': ('sorgtynget',),
'sorgtyngete': ('sorgtynget',),
'sorgtyngede': ('sorgtynget',),
'sorgtynget': ('sorgtynget',),
'soset': ('soset',),
'sosete': ('soset',),
'soset': ('soset',),
'sosete': ('sosete',),
'sosialantropologisk': ('sosialantropologisk',),
'sosialantropologiske': ('sosialantropologisk',),
'sosialantropologisk': ('sosialantropologisk',),
'sosialetisk': ('sosialetisk',),
'sosialetiske': ('sosialetisk',),
'sosialetisk': ('sosialetisk',),
'sosialfaglig': ('sosialfaglig',),
'sosialfaglige': ('sosialfaglig',),
'sosialfaglig': ('sosialfaglig',),
'sosialhistorisk': ('sosialhistorisk',),
'sosialhistoriske': ('sosialhistorisk',),
'sosialhistorisk': ('sosialhistorisk',),
'sosialmedisinsk': ('sosialmedisinsk',),
'sosialmedisinske': ('sosialmedisinsk',),
'sosialmedisinsk': ('sosialmedisinsk',),
'sosialpolitisk': ('sosialpolitisk',),
'sosialpolitiske': ('sosialpolitisk',),
'sosialpolitisk': ('sosialpolitisk',),
'sosialpornografisk': ('sosialpornografisk',),
'sosialpornografiske': ('sosialpornografisk',),
'sosialpornografisk': ('sosialpornografisk',),
'sosialpsykologisk': ('sosialpsykologisk',),
'sosialpsykologiske': ('sosialpsykologisk',),
'sosialpsykologisk': ('sosialpsykologisk',),
'sosialrealistisk': ('sosialrealistisk',),
'sosialrealistiske': ('sosialrealistisk',),
'sosialrealistisk': ('sosialrealistisk',),
'sosset': ('sosset',),
'sossete': ('sosset',),
'sosset': ('sosset',),
'sossete': ('sossete',),
'sotfarga': ('sotfarga',),
'sotfarget': ('sotfarget',),
'sotfargete': ('sotfarget',),
'sotfargede': ('sotfarget',),
'sotfargete': ('sotfarget',),
'sotfargede': ('sotfarget',),
'sotfarget': ('sotfarget',),
'sotgrå': ('sotgrå',),
'sotgråe': ('sotgrå',),
'sotgrå': ('sotgrå',),
'sotgråe': ('sotgrå',),
'sotgrå': ('sotgrå',),
'sotgrått': ('sotgrå',),
'sotgråere': ('sotgrå',),
'sotgråest': ('sotgrå',),
'sotgråeste': ('sotgrå',),
'sotsvart': ('sotsvart',),
'sotsvarte': ('sotsvart',),
'sotsvart': ('sotsvart',),
'soulinspirert': ('soulinspirert',),
'soulinspirerte': ('soulinspirert',),
'soulinspirert': ('soulinspirert',),
'soulinspirertere': ('soulinspirert',),
'soulinspirertest': ('soulinspirert',),
'soulinspirerteste': ('soulinspirert',),
'soulprega': ('soulprega',),
'soulpreget': ('soulpreget',),
'soulpregete': ('soulpreget',),
'soulpregede': ('soulpreget',),
'soulpregete': ('soulpreget',),
'soulpregede': ('soulpreget',),
'soulpreget': ('soulpreget',),
'sovjetfiendtlig': ('sovjetfiendtlig',),
'sovjetfiendtlige': ('sovjetfiendtlig',),
'sovjetfiendtlig': ('sovjetfiendtlig',),
'sovjetfiendtligere': ('sovjetfiendtlig',),
'sovjetfiendtligst': ('sovjetfiendtlig',),
'sovjetfiendtligste': ('sovjetfiendtlig',),
'sovjetisk-amerikansk': ('sovjetisk-amerikansk',),
'sovjetisk-amerikanske': ('sovjetisk-amerikansk',),
'sovjetisk-amerikansk': ('sovjetisk-amerikansk',),
'sovjetisk-norsk': ('sovjetisk-norsk',),
'sovjetisk-norske': ('sovjetisk-norsk',),
'sovjetisk-norsk': ('sovjetisk-norsk',),
'sovjetisk-tysk': ('sovjetisk-tysk',),
'sovjetisk-tyske': ('sovjetisk-tysk',),
'sovjetisk-tysk': ('sovjetisk-tysk',),
'sovjetiskbygd': ('sovjetiskbygd',),
'sovjetiskbygde': ('sovjetiskbygd',),
'sovjetiskbygd': ('sovjetiskbygd',),
'sovjetiskbygdere': ('sovjetiskbygd',),
'sovjetiskbygdest': ('sovjetiskbygd',),
'sovjetiskbygdeste': ('sovjetiskbygd',),
'sovjetiskprodusert': ('sovjetiskprodusert',),
'sovjetiskproduserte': ('sovjetiskprodusert',),
'sovjetiskprodusert': ('sovjetiskprodusert',),
'sovjetiskprodusertere': ('sovjetiskprodusert',),
'sovjetiskprodusertest': ('sovjetiskprodusert',),
'sovjetiskproduserteste': ('sovjetiskprodusert',),
'sovjetiskstøtta': ('sovjetiskstøtta',),
'sovjetiskstøttet': ('sovjetiskstøttet',),
'sovjetiskstøttete': ('sovjetiskstøttet',),
'sovjetiskstøttede': ('sovjetiskstøttet',),
'sovjetiskstøttete': ('sovjetiskstøttet',),
'sovjetiskstøttede': ('sovjetiskstøttet',),
'sovjetiskstøttet': ('sovjetiskstøttet',),
'sovjetiskstyrt': ('sovjetiskstyrt',),
'sovjetiskstyrte': ('sovjetiskstyrt',),
'sovjetiskstyrt': ('sovjetiskstyrt',),
'sovjetjødisk': ('sovjetjødisk',),
'sovjetjødiske': ('sovjetjødisk',),
'sovjetjødisk': ('sovjetjødisk',),
'sovjettru': ('sovjettru',),
'sovjettrue': ('sovjettru',),
'sovjettru': ('sovjettru',),
'sovjettrue': ('sovjettru',),
'sovjettru': ('sovjettru',),
'sovjettruere': ('sovjettru',),
'sovjettruest': ('sovjettru',),
'sovjettrueste': ('sovjettru',),
'sovjetvennlig': ('sovjetvennlig',),
'sovjetvennlige': ('sovjetvennlig',),
'sovjetvennlig': ('sovjetvennlig',),
'spøkelsesaktig': ('spøkelsesaktig',),
'spøkelsesaktige': ('spøkelsesaktig',),
'spøkelsesaktig': ('spøkelsesaktig',),
'spøkelsesaktigere': ('spøkelsesaktig',),
'spøkelsesaktigst': ('spøkelsesaktig',),
'spøkelsesaktigste': ('spøkelsesaktig',),
'spølt': ('spøle',),
'spølte': ('spøle',),
'spølende': ('spøle',),
'spørrelysten': ('spørrelysten',),
'spørrelystne': ('spørrelysten',),
'spørrelystent': ('spørrelysten',),
'spørrelystnere': ('spørrelysten',),
'spørrelystnest': ('spørrelysten',),
'spørrelystneste': ('spørrelysten',),
'spakferdig': ('spakferdig',),
'spakferdige': ('spakferdig',),
'spakferdig': ('spakferdig',),
'spakferdigere': ('spakferdig',),
'spakferdigst': ('spakferdig',),
'spakferdigste': ('spakferdig',),
'spaltbar': ('spaltbar',),
'spaltbare': ('spaltbar',),
'spaltbart': ('spaltbar',),
'spansk-amerikansk': ('spansk-amerikansk',),
'spansk-amerikanske': ('spansk-amerikansk',),
'spansk-amerikansk': ('spansk-amerikansk',),
'spansk-norsk': ('spansk-norsk',),
'spansk-norske': ('spansk-norsk',),
'spansk-norsk': ('spansk-norsk',),
'spansk-sveitsisk': ('spansk-sveitsisk',),
'spansk-sveitsiske': ('spansk-sveitsisk',),
'spansk-sveitsisk': ('spansk-sveitsisk',),
'spanskinspirert': ('spanskinspirert',),
'spanskinspirerte': ('spanskinspirert',),
'spanskinspirert': ('spanskinspirert',),
'spanskinspirertere': ('spanskinspirert',),
'spanskinspirertest': ('spanskinspirert',),
'spanskinspirerteste': ('spanskinspirert',),
'spanskspråklig': ('spanskspråklig',),
'spanskspråklige': ('spanskspråklig',),
'spanskspråklig': ('spanskspråklig',),
'spansktalende': ('spansktalende',),
'sparelysten': ('sparelysten',),
'sparelystne': ('sparelysten',),
'sparelystent': ('sparelysten',),
'sparelystnere': ('sparelysten',),
'sparelystnest': ('sparelysten',),
'sparelystneste': ('sparelysten',),
'sparestimulerende': ('sparestimulerende',),
'sparsommelig': ('sparsommelig',),
'sparsommelige': ('sparsommelig',),
'sparsommelig': ('sparsommelig',),
'spatla': ('spatle',),
'spatlet': ('spatle',),
'spatla': ('spatle',),
'spatlet': ('spatle',),
'spatla': ('spatle',),
'spatlete': ('spatle',),
'spatlede': ('spatle',),
'spatlete': ('spatle',),
'spatlede': ('spatle',),
'spatla': ('spatle',),
'spatlete': ('spatle',),
'spatlede': ('spatle',),
'spatlete': ('spatle',),
'spatlede': ('spatle',),
'spatlende': ('spatle',),
'spebygd': ('spebygd',),
'spebygde': ('spebygd',),
'spebygd': ('spebygd',),
'spebygdere': ('spebygd',),
'spebygdest': ('spebygd',),
'spebygdeste': ('spebygd',),
'spedbygd': ('spedbygd',),
'spedbygde': ('spedbygd',),
'spedbygd': ('spedbygd',),
'spedbygdere': ('spedbygd',),
'spedbygdest': ('spedbygd',),
'spedbygdeste': ('spedbygd',),
'spendt': ('spende',),
'spendte': ('spende',),
'spendende': ('spende',),
'spenningsfylt': ('spenningsfylt',),
'spenningsfylte': ('spenningsfylt',),
'spenningsfylt': ('spenningsfylt',),
'spenningslada': ('spenningslada',),
'spenningsladet': ('spenningsladet',),
'spenningsladete': ('spenningsladet',),
'spenningsladede': ('spenningsladet',),
'spenningsladete': ('spenningsladet',),
'spenningsladede': ('spenningsladet',),
'spenningsladet': ('spenningsladet',),
'spenningsmessig': ('spenningsmessig',),
'spenningsmessige': ('spenningsmessig',),
'spenningsmessig': ('spenningsmessig',),
'spenningsskapende': ('spenningsskapende',),
'spesialarrangert': ('spesialarrangert',),
'spesialarrangerte': ('spesialarrangert',),
'spesialarrangert': ('spesialarrangert',),
'spesialarrangertere': ('spesialarrangert',),
'spesialarrangertest': ('spesialarrangert',),
'spesialarrangerteste': ('spesialarrangert',),
'spesialbehandla': ('spesialbehandle',),
'spesialbehandlet': ('spesialbehandle',),
'spesialbehandla': ('spesialbehandle',),
'spesialbehandlet': ('spesialbehandle',),
'spesialbehandla': ('spesialbehandle',),
'spesialbehandlete': ('spesialbehandle',),
'spesialbehandlede': ('spesialbehandle',),
'spesialbehandlete': ('spesialbehandle',),
'spesialbehandlede': ('spesialbehandle',),
'spesialbehandla': ('spesialbehandle',),
'spesialbehandlete': ('spesialbehandle',),
'spesialbehandlede': ('spesialbehandle',),
'spesialbehandlete': ('spesialbehandle',),
'spesialbehandlede': ('spesialbehandle',),
'spesialbehandlende': ('spesialbehandle',),
'spesialbestilt': ('spesialbestille',),
'spesialbestilte': ('spesialbestille',),
'spesialbestillende': ('spesialbestille',),
'spesialbygd': ('spesialbygd',),
'spesialbygde': ('spesialbygd',),
'spesialbygd': ('spesialbygd',),
'spesialbygdere': ('spesialbygd',),
'spesialbygdest': ('spesialbygd',),
'spesialbygdeste': ('spesialbygd',),
'spesialimportert': ('spesialimportert',),
'spesialimporterte': ('spesialimportert',),
'spesialimportert': ('spesialimportert',),
'spesialinnreda': ('spesialinnreda',),
'spesialinnredet': ('spesialinnredet',),
'spesialinnredete': ('spesialinnredet',),
'spesialinnredede': ('spesialinnredet',),
'spesialinnredete': ('spesialinnredet',),
'spesialinnredede': ('spesialinnredet',),
'spesialinnredet': ('spesialinnredet',),
'spesialinvitert': ('spesialinvitert',),
'spesialinviterte': ('spesialinvitert',),
'spesialinvitert': ('spesialinvitert',),
'spesialkonstruert': ('spesialkonstruert',),
'spesialkonstruerte': ('spesialkonstruert',),
'spesialkonstruert': ('spesialkonstruert',),
'spesialkonstruertere': ('spesialkonstruert',),
'spesialkonstruertest': ('spesialkonstruert',),
'spesialkonstruerteste': ('spesialkonstruert',),
'spesiallaga': ('spesiallaga',),
'spesiallagd': ('spesiallagd',),
'spesiallagde': ('spesiallagd',),
'spesiallagd': ('spesiallagd',),
'spesiallagdere': ('spesiallagd',),
'spesiallagdest': ('spesiallagd',),
'spesiallagdeste': ('spesiallagd',),
'spesiallaget': ('spesiallaget',),
'spesiallagete': ('spesiallaget',),
'spesiallagede': ('spesiallaget',),
'spesiallagete': ('spesiallaget',),
'spesiallagede': ('spesiallaget',),
'spesiallaget': ('spesiallaget',),
'spesialoppnevnt': ('spesialoppnevnt',),
'spesialoppnevnte': ('spesialoppnevnt',),
'spesialoppnevnt': ('spesialoppnevnt',),
'spesialoppnevntere': ('spesialoppnevnt',),
'spesialoppnevntest': ('spesialoppnevnt',),
'spesialoppnevnteste': ('spesialoppnevnt',),
'spesialpedagogisk': ('spesialpedagogisk',),
'spesialpedagogiske': ('spesialpedagogisk',),
'spesialpedagogisk': ('spesialpedagogisk',),
'spesialprodusert': ('spesialprodusert',),
'spesialproduserte': ('spesialprodusert',),
'spesialprodusert': ('spesialprodusert',),
'spesialprodusertere': ('spesialprodusert',),
'spesialprodusertest': ('spesialprodusert',),
'spesialproduserteste': ('spesialprodusert',),
'spesialskrevet': ('spesialskrevet',),
'spesialskrevne': ('spesialskrevet',),
'spesialskrevet': ('spesialskrevet',),
'spesialsydd': ('spesialsydd',),
'spesialsydde': ('spesialsydd',),
'spesialsydd': ('spesialsydd',),
'spesialsyddere': ('spesialsydd',),
'spesialsyddest': ('spesialsydd',),
'spesialsyddeste': ('spesialsydd',),
'spesialtegna': ('spesialtegna',),
'spesialtegnet': ('spesialtegnet',),
'spesialtegnete': ('spesialtegnet',),
'spesialtegnede': ('spesialtegnet',),
'spesialtegnete': ('spesialtegnet',),
'spesialtegnede': ('spesialtegnet',),
'spesialtegnet': ('spesialtegnet',),
'spesialtilpassa': ('spesialtilpassa',),
'spesialtilpasset': ('spesialtilpasset',),
'spesialtilpassete': ('spesialtilpasset',),
'spesialtilpassede': ('spesialtilpasset',),
'spesialtilpassete': ('spesialtilpasset',),
'spesialtilpassede': ('spesialtilpasset',),
'spesialtilpasset': ('spesialtilpasset',),
'spesialtrena': ('spesialtrena',),
'spesialtrenet': ('spesialtrenet',),
'spesialtrenete': ('spesialtrenet',),
'spesialtrenede': ('spesialtrenet',),
'spesialtrenete': ('spesialtrenet',),
'spesialtrenede': ('spesialtrenet',),
'spesialtrenet': ('spesialtrenet',),
'spesialtrent': ('spesialtrent',),
'spesialutdanna': ('spesialutdanna',),
'spesialutdannet': ('spesialutdannet',),
'spesialutdannete': ('spesialutdannet',),
'spesialutdannede': ('spesialutdannet',),
'spesialutdannete': ('spesialutdannet',),
'spesialutdannede': ('spesialutdannet',),
'spesialutdannet': ('spesialutdannet',),
'spesialutrusta': ('spesialutrusta',),
'spesialutrustet': ('spesialutrustet',),
'spesialutrustete': ('spesialutrustet',),
'spesialutrustede': ('spesialutrustet',),
'spesialutrustete': ('spesialutrustet',),
'spesialutrustede': ('spesialutrustet',),
'spesialutrustet': ('spesialutrustet',),
'spesialutstyrt': ('spesialutstyrt',),
'spesialutstyrte': ('spesialutstyrt',),
'spesialutstyrt': ('spesialutstyrt',),
'spesialutvikla': ('spesialutvikla',),
'spesialutviklet': ('spesialutviklet',),
'spesialutviklete': ('spesialutviklet',),
'spesialutviklede': ('spesialutviklet',),
'spesialutviklete': ('spesialutviklet',),
'spesialutviklede': ('spesialutviklet',),
'spesialutviklet': ('spesialutviklet',),
'spikt': ('spike',),
'spikte': ('spike',),
'spikende': ('spike',),
'spillbar': ('spillbar',),
'spillbare': ('spillbar',),
'spillbart': ('spillbar',),
'spillefri': ('spillefri',),
'spillefrie': ('spillefri',),
'spillefritt': ('spillefri',),
'spillefriere': ('spillefri',),
'spillefriest': ('spillefri',),
'spillefrieste': ('spillefri',),
'spillegal': ('spillegal',),
'spillegale': ('spillegal',),
'spillegalt': ('spillegal',),
'spillegalere': ('spillegal',),
'spillegalest': ('spillegal',),
'spillegaleste': ('spillegal',),
'spilleglad': ('spilleglad',),
'spilleglade': ('spilleglad',),
'spilleglad': ('spilleglad',),
'spillegladere': ('spilleglad',),
'spillegladest': ('spilleglad',),
'spillegladeste': ('spilleglad',),
'spillekåt': ('spillekåt',),
'spillekåte': ('spillekåt',),
'spillekåt': ('spillekåt',),
'spillekåtere': ('spillekåt',),
'spillekåtest': ('spillekåt',),
'spillekåteste': ('spillekåt',),
'spilleklar': ('spilleklar',),
'spilleklare': ('spilleklar',),
'spilleklart': ('spilleklar',),
'spilleklarere': ('spilleklar',),
'spilleklarest': ('spilleklar',),
'spilleklareste': ('spilleklar',),
'spillelysten': ('spillelysten',),
'spillelystne': ('spillelysten',),
'spillelystent': ('spillelysten',),
'spillelystnere': ('spillelysten',),
'spillelystnest': ('spillelysten',),
'spillelystneste': ('spillelysten',),
'spillemessig': ('spillemessig',),
'spillemessige': ('spillemessig',),
'spillemessig': ('spillemessig',),
'spillesugen': ('spillesugen',),
'spillesugne': ('spillesugen',),
'spillesugent': ('spillesugen',),
'spillesugnere': ('spillesugen',),
'spillesugnest': ('spillesugen',),
'spillesugneste': ('spillesugen',),
'spiondømt': ('spiondømt',),
'spiondømte': ('spiondømt',),
'spiondømt': ('spiondømt',),
'spiondømtere': ('spiondømt',),
'spiondømtest': ('spiondømt',),
'spiondømteste': ('spiondømt',),
'spiss-stilt': ('spiss-stille',),
'spiss-stilte': ('spiss-stille',),
'spiss-stillende': ('spiss-stille',),
'spisstilt': ('spisstille',),
'spisstilte': ('spisstille',),
'spisstillende': ('spisstille',),
'spitig': ('spitig',),
'spitige': ('spitig',),
'spitig': ('spitig',),
'spitigere': ('spitig',),
'spitigst': ('spitig',),
'spitigste': ('spitig',),
'spådomskyndig': ('spådomskyndig',),
'spådomskyndige': ('spådomskyndig',),
'spådomskyndig': ('spådomskyndig',),
'spådomskyndigere': ('spådomskyndig',),
'spådomskyndigst': ('spådomskyndig',),
'spådomskyndigste': ('spådomskyndig',),
'spjælete': ('spjælete',),
'sponsoransvarlig': ('sponsoransvarlig',),
'sponsoransvarlige': ('sponsoransvarlig',),
'sponsoransvarlig': ('sponsoransvarlig',),
'sponsoransvarligere': ('sponsoransvarlig',),
'sponsoransvarligst': ('sponsoransvarlig',),
'sponsoransvarligste': ('sponsoransvarlig',),
'sponsormessig': ('sponsormessig',),
'sponsormessige': ('sponsormessig',),
'sponsormessig': ('sponsormessig',),
'sportla': ('sportle',),
'sportlet': ('sportle',),
'sportla': ('sportle',),
'sportlet': ('sportle',),
'sportla': ('sportle',),
'sportlete': ('sportle',),
'sportlede': ('sportle',),
'sportlete': ('sportle',),
'sportlede': ('sportle',),
'sportla': ('sportle',),
'sportlete': ('sportle',),
'sportlede': ('sportle',),
'sportlete': ('sportle',),
'sportlede': ('sportle',),
'sportlende': ('sportle',),
'sportsansvarlig': ('sportsansvarlig',),
'sportsansvarlige': ('sportsansvarlig',),
'sportsansvarlig': ('sportsansvarlig',),
'sportsansvarligere': ('sportsansvarlig',),
'sportsansvarligst': ('sportsansvarlig',),
'sportsansvarligste': ('sportsansvarlig',),
'sportsfrelst': ('sportsfrelst',),
'sportsfrelste': ('sportsfrelst',),
'sportsfrelst': ('sportsfrelst',),
'sportsfrelstere': ('sportsfrelst',),
'sportsfrelstest': ('sportsfrelst',),
'sportsfrelsteste': ('sportsfrelst',),
'sportsinspirert': ('sportsinspirert',),
'sportsinspirerte': ('sportsinspirert',),
'sportsinspirert': ('sportsinspirert',),
'sportsinspirertere': ('sportsinspirert',),
'sportsinspirertest': ('sportsinspirert',),
'sportsinspirerteste': ('sportsinspirert',),
'sportsinteressert': ('sportsinteressert',),
'sportsinteresserte': ('sportsinteressert',),
'sportsinteressert': ('sportsinteressert',),
'sportsprega': ('sportsprega',),
'sportspreget': ('sportspreget',),
'sportspregete': ('sportspreget',),
'sportspregede': ('sportspreget',),
'sportspregete': ('sportspreget',),
'sportspregede': ('sportspreget',),
'sportspreget': ('sportspreget',),
'sporveisansatt': ('sporveisansatt',),
'sporveisansatte': ('sporveisansatt',),
'sporveisansatt': ('sporveisansatt',),
'sporveisansattere': ('sporveisansatt',),
'sporveisansattest': ('sporveisansatt',),
'sporveisansatteste': ('sporveisansatt',),
'sprødd': ('sprøe',),
'sprødde': ('sprøe',),
'sprøende': ('sprøe',),
'sprøstekt': ('sprøsteke',),
'sprøstekte': ('sprøsteke',),
'sprøstekende': ('sprøsteke',),
'spraymalt': ('spraymale',),
'spraymalte': ('spraymale',),
'spraymalende': ('spraymale',),
'sprell-levende': ('sprell-levende',),
'sprellevende': ('sprellevende',),
'sprengridd': ('sprengri',),
'sprengridde': ('sprengri',),
'sprengriende': ('sprengri',),
'spriken': ('spriken',),
'sprikne': ('spriken',),
'sprikent': ('spriken',),
'spriknere': ('spriken',),
'spriknest': ('spriken',),
'sprikneste': ('spriken',),
'sprinkla': ('sprinkle',),
'sprinklet': ('sprinkle',),
'sprinkla': ('sprinkle',),
'sprinklet': ('sprinkle',),
'sprinkla': ('sprinkle',),
'sprinklete': ('sprinkle',),
'sprinklede': ('sprinkle',),
'sprinklete': ('sprinkle',),
'sprinklede': ('sprinkle',),
'sprinkla': ('sprinkle',),
'sprinklete': ('sprinkle',),
'sprinklede': ('sprinkle',),
'sprinklete': ('sprinkle',),
'sprinklede': ('sprinkle',),
'sprinklende': ('sprinkle',),
'språkbasert': ('språkbasert',),
'språkbaserte': ('språkbasert',),
'språkbasert': ('språkbasert',),
'språkbevisst': ('språkbevisst',),
'språkbevisste': ('språkbevisst',),
'språkbevisst': ('språkbevisst',),
'språkbevisstere': ('språkbevisst',),
'språkbevisstest': ('språkbevisst',),
'språkbevissteste': ('språkbevisst',),
'språkfattig': ('språkfattig',),
'språkfattige': ('språkfattig',),
'språkfattig': ('språkfattig',),
'språkfattigere': ('språkfattig',),
'språkfattigst': ('språkfattig',),
'språkfattigste': ('språkfattig',),
'språkhistorisk': ('språkhistorisk',),
'språkhistoriske': ('språkhistorisk',),
'språkhistorisk': ('språkhistorisk',),
'språkinteressert': ('språkinteressert',),
'språkinteresserte': ('språkinteressert',),
'språkinteressert': ('språkinteressert',),
'språkkyndig': ('språkkyndig',),
'språkkyndige': ('språkkyndig',),
'språkkyndig': ('språkkyndig',),
'språkkyndigere': ('språkkyndig',),
'språkkyndigst': ('språkkyndig',),
'språkkyndigste': ('språkkyndig',),
'språkmessig': ('språkmessig',),
'språkmessige': ('språkmessig',),
'språkmessig': ('språkmessig',),
'språkpolitisk': ('språkpolitisk',),
'språkpolitiske': ('språkpolitisk',),
'språkpolitisk': ('språkpolitisk',),
'språkpsykologisk': ('språkpsykologisk',),
'språkpsykologiske': ('språkpsykologisk',),
'språkpsykologisk': ('språkpsykologisk',),
'språksosiologisk': ('språksosiologisk',),
'språksosiologiske': ('språksosiologisk',),
'språksosiologisk': ('språksosiologisk',),
'språksvak': ('språksvak',),
'språksvake': ('språksvak',),
'språksvakt': ('språksvak',),
'språksvakere': ('språksvak',),
'språksvakest': ('språksvak',),
'språksvakeste': ('språksvak',),
'språktypologisk': ('språktypologisk',),
'språktypologiske': ('språktypologisk',),
'språktypologisk': ('språktypologisk',),
'språkvitenskapelig': ('språkvitenskapelig',),
'språkvitenskapelige': ('språkvitenskapelig',),
'språkvitenskapelig': ('språkvitenskapelig',),
'spyferdig': ('spyferdig',),
'spyferdige': ('spyferdig',),
'spyferdig': ('spyferdig',),
'spyferdigere': ('spyferdig',),
'spyferdigst': ('spyferdig',),
'spyferdigste': ('spyferdig',),
'spyttslikkende': ('spyttslikkende',),
'stønadsberettiga': ('stønadsberettiga',),
'stønadsberettiget': ('stønadsberettiget',),
'stønadsberettigete': ('stønadsberettiget',),
'stønadsberettigede': ('stønadsberettiget',),
'stønadsberettigete': ('stønadsberettiget',),
'stønadsberettigede': ('stønadsberettiget',),
'stønadsberettiget': ('stønadsberettiget',),
'størrelsesmessig': ('størrelsesmessig',),
'størrelsesmessige': ('størrelsesmessig',),
'størrelsesmessig': ('størrelsesmessig',),
'støtabsorberende': ('støtabsorberende',),
'støtteberettiga': ('støtteberettiga',),
'støtteberettiget': ('støtteberettiget',),
'støtteberettigete': ('støtteberettiget',),
'støtteberettigede': ('støtteberettiget',),
'støtteberettigete': ('støtteberettiget',),
'støtteberettigede': ('støtteberettiget',),
'støtteberettiget': ('støtteberettiget',),
'støvfri': ('støvfri',),
'støvfrie': ('støvfri',),
'støvfritt': ('støvfri',),
'støvfriere': ('støvfri',),
'støvfriest': ('støvfri',),
'støvfrieste': ('støvfri',),
'støvfylt': ('støvfylt',),
'støvfylte': ('støvfylt',),
'støvfylt': ('støvfylt',),
'støvgrå': ('støvgrå',),
'støvgråe': ('støvgrå',),
'støvgrå': ('støvgrå',),
'støvgråe': ('støvgrå',),
'støvgrå': ('støvgrå',),
'støvgrått': ('støvgrå',),
'støvgråere': ('støvgrå',),
'støvgråest': ('støvgrå',),
'støvgråeste': ('støvgrå',),
'støvtørka': ('støvtørke',),
'støvtørket': ('støvtørke',),
'støvtørka': ('støvtørke',),
'støvtørket': ('støvtørke',),
'støvtørka': ('støvtørke',),
'støvtørkete': ('støvtørke',),
'støvtørkede': ('støvtørke',),
'støvtørka': ('støvtørke',),
'støvtørkete': ('støvtørke',),
'støvtørkede': ('støvtørke',),
'støvtørkende': ('støvtørke',),
'støvtørr': ('støvtørr',),
'støvtørre': ('støvtørr',),
'støvtørt': ('støvtørr',),
'støvtørrere': ('støvtørr',),
'støvtørrest': ('støvtørr',),
'støvtørreste': ('støvtørr',),
'støybelasta': ('støybelasta',),
'støybelastet': ('støybelastet',),
'støybelastete': ('støybelastet',),
'støybelastede': ('støybelastet',),
'støybelastete': ('støybelastet',),
'støybelastede': ('støybelastet',),
'støybelastet': ('støybelastet',),
'støydempa': ('støydempe',),
'støydempet': ('støydempe',),
'støydempa': ('støydempe',),
'støydempet': ('støydempe',),
'støydempa': ('støydempe',),
'støydempete': ('støydempe',),
'støydempede': ('støydempe',),
'støydempa': ('støydempe',),
'støydempete': ('støydempe',),
'støydempede': ('støydempe',),
'støydempende': ('støydempe',),
'støyforebyggende': ('støyforebyggende',),
'støyisolerende': ('støyisolerende',),
'støymessig': ('støymessig',),
'støymessige': ('støymessig',),
'støymessig': ('støymessig',),
'støyplaga': ('støyplaga',),
'støyplaget': ('støyplaget',),
'støyplagete': ('støyplaget',),
'støyplagede': ('støyplaget',),
'støyplagete': ('støyplaget',),
'støyplagede': ('støyplaget',),
'støyplaget': ('støyplaget',),
'støyramma': ('støyramma',),
'støyrammet': ('støyrammet',),
'støyrammete': ('støyrammet',),
'støyrammede': ('støyrammet',),
'støyrammete': ('støyrammet',),
'støyrammede': ('støyrammet',),
'støyrammet': ('støyrammet',),
'støyreduserende': ('støyreduserende',),
'støyskjerma': ('støyskjerma',),
'støyskjermet': ('støyskjermet',),
'støyskjermete': ('støyskjermet',),
'støyskjermede': ('støyskjermet',),
'støyskjermete': ('støyskjermet',),
'støyskjermede': ('støyskjermet',),
'støyskjermet': ('støyskjermet',),
'støysvak': ('støysvak',),
'støysvake': ('støysvak',),
'støysvakt': ('støysvak',),
'støysvakere': ('støysvak',),
'støysvakest': ('støysvak',),
'støysvakeste': ('støysvak',),
'startklar': ('startklar',),
'startklare': ('startklar',),
'startklart': ('startklar',),
'startklarere': ('startklar',),
'startklarest': ('startklar',),
'startklareste': ('startklar',),
'startrask': ('startrask',),
'startraske': ('startrask',),
'startraskt': ('startrask',),
'startraskere': ('startrask',),
'startraskest': ('startrask',),
'startraskeste': ('startrask',),
'staslig': ('staslig',),
'staslige': ('staslig',),
'staslig': ('staslig',),
'stasligere': ('staslig',),
'stasligst': ('staslig',),
'stasligste': ('staslig',),
'statistikkført': ('statistikkført',),
'statistikkførte': ('statistikkført',),
'statistikkført': ('statistikkført',),
'statistikkførtere': ('statistikkført',),
'statistikkførtest': ('statistikkført',),
'statistikkførteste': ('statistikkført',),
'statsansatt': ('statsansatt',),
'statsansatte': ('statsansatt',),
'statsansatt': ('statsansatt',),
'statsansattere': ('statsansatt',),
'statsansattest': ('statsansatt',),
'statsansatteste': ('statsansatt',),
'statsbærende': ('statsbærende',),
'statsborgerlig': ('statsborgerlig',),
'statsborgerlige': ('statsborgerlig',),
'statsborgerlig': ('statsborgerlig',),
'statsborgerligere': ('statsborgerlig',),
'statsborgerligst': ('statsborgerlig',),
'statsborgerligste': ('statsborgerlig',),
'statsdirigert': ('statsdirigere',),
'statsdirigerte': ('statsdirigere',),
'statsdirigerende': ('statsdirigere',),
'statseid': ('statseid',),
'statseide': ('statseid',),
'statseid': ('statseid',),
'statseidere': ('statseid',),
'statseidest': ('statseid',),
'statseideste': ('statseid',),
'statsfiendtlig': ('statsfiendtlig',),
'statsfiendtlige': ('statsfiendtlig',),
'statsfiendtlig': ('statsfiendtlig',),
'statsfiendtligere': ('statsfiendtlig',),
'statsfiendtligst': ('statsfiendtlig',),
'statsfiendtligste': ('statsfiendtlig',),
'statsfinansiell': ('statsfinansiell',),
'statsfinansielle': ('statsfinansiell',),
'statsfinansielt': ('statsfinansiell',),
'statsfinansiellere': ('statsfinansiell',),
'statsfinansiellest': ('statsfinansiell',),
'statsfinansielleste': ('statsfinansiell',),
'statsfinansiert': ('statsfinansiert',),
'statsfinansierte': ('statsfinansiert',),
'statsfinansiert': ('statsfinansiert',),
'statsfinansiertere': ('statsfinansiert',),
'statsfinansiertest': ('statsfinansiert',),
'statsfinansierteste': ('statsfinansiert',),
'statsgarantert': ('statsgarantert',),
'statsgaranterte': ('statsgarantert',),
'statsgarantert': ('statsgarantert',),
'statskirkelig': ('statskirkelig',),
'statskirkelige': ('statskirkelig',),
'statskirkelig': ('statskirkelig',),
'statskirkeligere': ('statskirkelig',),
'statskirkeligst': ('statskirkelig',),
'statskirkeligste': ('statskirkelig',),
'statskontrollert': ('statskontrollert',),
'statskontrollerte': ('statskontrollert',),
'statskontrollert': ('statskontrollert',),
'statsoppnevnt': ('statsoppnevnt',),
'statsoppnevnte': ('statsoppnevnt',),
'statsoppnevnt': ('statsoppnevnt',),
'statsoppnevntere': ('statsoppnevnt',),
'statsoppnevntest': ('statsoppnevnt',),
'statsoppnevnteste': ('statsoppnevnt',),
'statsrettslig': ('statsrettslig',),
'statsrettslige': ('statsrettslig',),
'statsrettslig': ('statsrettslig',),
'statsrettsligere': ('statsrettslig',),
'statsrettsligst': ('statsrettslig',),
'statsrettsligste': ('statsrettslig',),
'statsstøtta': ('statsstøtta',),
'statsstøttet': ('statsstøttet',),
'statsstøttete': ('statsstøttet',),
'statsstøttede': ('statsstøttet',),
'statsstøttete': ('statsstøttet',),
'statsstøttede': ('statsstøttet',),
'statsstøttet': ('statsstøttet',),
'statsstyrt': ('statsstyrt',),
'statsstyrte': ('statsstyrt',),
'statsstyrt': ('statsstyrt',),
'statssubsidiert': ('statssubsidiert',),
'statssubsidierte': ('statssubsidiert',),
'statssubsidiert': ('statssubsidiert',),
'statssubsidiertere': ('statssubsidiert',),
'statssubsidiertest': ('statssubsidiert',),
'statssubsidierteste': ('statssubsidiert',),
'statsvitenskapelig': ('statsvitenskapelig',),
'statsvitenskapelige': ('statsvitenskapelig',),
'statsvitenskapelig': ('statsvitenskapelig',),
'stavangersk': ('stavangersk',),
'stavangerske': ('stavangersk',),
'stavangersk': ('stavangersk',),
'stavforma': ('stavforma',),
'stavformet': ('stavformet',),
'stavformete': ('stavformet',),
'stavformede': ('stavformet',),
'stavformete': ('stavformet',),
'stavformede': ('stavformet',),
'stavformet': ('stavformet',),
'stavnsbunden': ('stavnsbunden',),
'stavnsbundne': ('stavnsbunden',),
'stavnsbundet': ('stavnsbunden',),
'stavnsbundet': ('stavnsbundet',),
'stavnsbundne': ('stavnsbundet',),
'stavnsbundet': ('stavnsbundet',),
'steama': ('steame',),
'steamet': ('steame',),
'steama': ('steame',),
'steamet': ('steame',),
'steama': ('steame',),
'steamete': ('steame',),
'steamede': ('steame',),
'steama': ('steame',),
'steamete': ('steame',),
'steamede': ('steame',),
'steamende': ('steame',),
'stedfortredende': ('stedfortredende',),
'stedsbestemt': ('stedsbestemt',),
'stedsbestemte': ('stedsbestemt',),
'stedsbestemt': ('stedsbestemt',),
'steinfri': ('steinfri',),
'steinfrie': ('steinfri',),
'steinfritt': ('steinfri',),
'steinfriere': ('steinfri',),
'steinfriest': ('steinfri',),
'steinfrieste': ('steinfri',),
'steinkastende': ('steinkastende',),
'steinlagt': ('steinlagt',),
'steinlagte': ('steinlagt',),
'steinlagt': ('steinlagt',),
'steinlagtere': ('steinlagt',),
'steinlagtest': ('steinlagt',),
'steinlagteste': ('steinlagt',),
'steintøff': ('steintøff',),
'steintøffe': ('steintøff',),
'steintøft': ('steintøff',),
'stemmegivende': ('stemmegivende',),
'stemmemessig': ('stemmemessig',),
'stemmemessige': ('stemmemessig',),
'stemmemessig': ('stemmemessig',),
'stemningslada': ('stemningslada',),
'stemningsladet': ('stemningsladet',),
'stemningsladete': ('stemningsladet',),
'stemningsladede': ('stemningsladet',),
'stemningsladete': ('stemningsladet',),
'stemningsladede': ('stemningsladet',),
'stemningsladet': ('stemningsladet',),
'stereotypisk': ('stereotypisk',),
'stereotypiske': ('stereotypisk',),
'stereotypisk': ('stereotypisk',),
'stetoskopert': ('stetoskopere',),
'stetoskoperte': ('stetoskopere',),
'stetoskoperende': ('stetoskopere',),
'stia': ('stie',),
'stiet': ('stie',),
'stia': ('stie',),
'stiet': ('stie',),
'stia': ('stie',),
'stiete': ('stie',),
'stiede': ('stie',),
'stia': ('stie',),
'stiete': ('stie',),
'stiede': ('stie',),
'stiende': ('stie',),
'stikkordsmessig': ('stikkordsmessig',),
'stikkordsmessige': ('stikkordsmessig',),
'stikkordsmessig': ('stikkordsmessig',),
'stilbevisst': ('stilbevisst',),
'stilbevisste': ('stilbevisst',),
'stilbevisst': ('stilbevisst',),
'stilbevisstere': ('stilbevisst',),
'stilbevisstest': ('stilbevisst',),
'stilbevissteste': ('stilbevisst',),
'stilhistorisk': ('stilhistorisk',),
'stilhistoriske': ('stilhistorisk',),
'stilhistorisk': ('stilhistorisk',),
'stilket': ('stilket',),
'stilkete': ('stilket',),
'stilket': ('stilket',),
'stilkete': ('stilkete',),
'stillaus': ('stillaus',),
'stillause': ('stillaus',),
'stillaust': ('stillaus',),
'stilmessig': ('stilmessig',),
'stilmessige': ('stilmessig',),
'stilmessig': ('stilmessig',),
'stilriktig': ('stilriktig',),
'stilriktige': ('stilriktig',),
'stilriktig': ('stilriktig',),
'stilriktigere': ('stilriktig',),
'stilriktigst': ('stilriktig',),
'stilriktigste': ('stilriktig',),
'stilskapende': ('stilskapende',),
'stinna': ('stinne',),
'stinnet': ('stinne',),
'stinna': ('stinne',),
'stinnet': ('stinne',),
'stinna': ('stinne',),
'stinnete': ('stinne',),
'stinnede': ('stinne',),
'stinna': ('stinne',),
'stinnete': ('stinne',),
'stinnede': ('stinne',),
'stinnende': ('stinne',),
'stivpynta': ('stivpynte',),
'stivpyntet': ('stivpynte',),
'stivpynta': ('stivpynte',),
'stivpyntet': ('stivpynte',),
'stivpynta': ('stivpynte',),
'stivpyntete': ('stivpynte',),
'stivpyntede': ('stivpynte',),
'stivpynta': ('stivpynte',),
'stivpyntete': ('stivpynte',),
'stivpyntede': ('stivpynte',),
'stivpyntende': ('stivpynte',),
'stålkanta': ('stålkanta',),
'stålkantet': ('stålkantet',),
'stålkantete': ('stålkantet',),
'stålkantede': ('stålkantet',),
'stålkantete': ('stålkantet',),
'stålkantede': ('stålkantet',),
'stålkantet': ('stålkantet',),
'stjerneforma': ('stjerneforma',),
'stjerneformet': ('stjerneformet',),
'stjerneformete': ('stjerneformet',),
'stjerneformede': ('stjerneformet',),
'stjerneformete': ('stjerneformet',),
'stjerneformede': ('stjerneformet',),
'stjerneformet': ('stjerneformet',),
'stjernespekka': ('stjernespekka',),
'stjernespekket': ('stjernespekket',),
'stjernespekkete': ('stjernespekket',),
'stjernespekkede': ('stjernespekket',),
'stjernespekkete': ('stjernespekket',),
'stjernespekkede': ('stjernespekket',),
'stjernespekket': ('stjernespekket',),
'stoff-fri': ('stoff-fri',),
'stoff-frie': ('stoff-fri',),
'stoff-fritt': ('stoff-fri',),
'stoff-friere': ('stoff-fri',),
'stoff-friest': ('stoff-fri',),
'stoff-frieste': ('stoff-fri',),
'stoffri': ('stoffri',),
'stoffrie': ('stoffri',),
'stoffritt': ('stoffri',),
'stoffriere': ('stoffri',),
'stoffriest': ('stoffri',),
'stoffrieste': ('stoffri',),
'stoffskada': ('stoffskada',),
'stoffskadd': ('stoffskadd',),
'stoffskadde': ('stoffskadd',),
'stoffskadd': ('stoffskadd',),
'stoffskaddere': ('stoffskadd',),
'stoffskaddest': ('stoffskadd',),
'stoffskaddeste': ('stoffskadd',),
'stoffskadet': ('stoffskadet',),
'stoffskadete': ('stoffskadet',),
'stoffskadede': ('stoffskadet',),
'stoffskadete': ('stoffskadet',),
'stoffskadede': ('stoffskadet',),
'stoffskadet': ('stoffskadet',),
'stogga': ('stogge',),
'stogget': ('stogge',),
'stogga': ('stogge',),
'stogget': ('stogge',),
'stogga': ('stogge',),
'stoggete': ('stogge',),
'stoggede': ('stogge',),
'stogga': ('stogge',),
'stoggete': ('stogge',),
'stoggede': ('stogge',),
'stoggende': ('stogge',),
'stolpet': ('stolpet',),
'stolpete': ('stolpet',),
'stolpet': ('stolpet',),
'stolpete': ('stolpete',),
'stolpret': ('stolpret',),
'stolprete': ('stolpret',),
'stolpret': ('stolpret',),
'stolprete': ('stolprete',),
'storblomstra': ('storblomstra',),
'storblomstret': ('storblomstret',),
'storblomstrete': ('storblomstret',),
'storblomstret': ('storblomstret',),
'storborgerlig': ('storborgerlig',),
'storborgerlige': ('storborgerlig',),
'storborgerlig': ('storborgerlig',),
'storborgerligere': ('storborgerlig',),
'storborgerligst': ('storborgerlig',),
'storborgerligste': ('storborgerlig',),
'storforlangende': ('storforlangende',),
'storfornøyd': ('storfornøyd',),
'storfornøyde': ('storfornøyd',),
'storfornøyd': ('storfornøyd',),
'storfornøydere': ('storfornøyd',),
'storfornøydest': ('storfornøyd',),
'storfornøydeste': ('storfornøyd',),
'storkosa': ('storkose',),
'storkoset': ('storkose',),
'storkost': ('storkose',),
'storkosa': ('storkose',),
'storkoset': ('storkose',),
'storkost': ('storkose',),
'storkosa': ('storkose',),
'storkosete': ('storkose',),
'storkosede': ('storkose',),
'storkoste': ('storkose',),
'storkosa': ('storkose',),
'storkosete': ('storkose',),
'storkosede': ('storkose',),
'storkoste': ('storkose',),
'storkosende': ('storkose',),
'stormflørta': ('stormflørte',),
'stormflørtet': ('stormflørte',),
'stormflørta': ('stormflørte',),
'stormflørtet': ('stormflørte',),
'stormflørta': ('stormflørte',),
'stormflørtete': ('stormflørte',),
'stormflørtede': ('stormflørte',),
'stormflørta': ('stormflørte',),
'stormflørtete': ('stormflørte',),
'stormflørtede': ('stormflørte',),
'stormflørtende': ('stormflørte',),
'stormforelska': ('stormforelske',),
'stormforelsket': ('stormforelske',),
'stormforelska': ('stormforelske',),
'stormforelsket': ('stormforelske',),
'stormforelska': ('stormforelske',),
'stormforelskete': ('stormforelske',),
'stormforelskede': ('stormforelske',),
'stormforelska': ('stormforelske',),
'stormforelskete': ('stormforelske',),
'stormforelskede': ('stormforelske',),
'stormforelskende': ('stormforelske',),
'stormfylt': ('stormfylt',),
'stormfylte': ('stormfylt',),
'stormfylt': ('stormfylt',),
'stormpiska': ('stormpiska',),
'stormpisket': ('stormpisket',),
'stormpiskete': ('stormpisket',),
'stormpiskede': ('stormpisket',),
'stormpiskete': ('stormpisket',),
'stormpiskede': ('stormpisket',),
'stormpisket': ('stormpisket',),
'stornordisk': ('stornordisk',),
'stornordiske': ('stornordisk',),
'stornordisk': ('stornordisk',),
'storpolitisk': ('storpolitisk',),
'storpolitiske': ('storpolitisk',),
'storpolitisk': ('storpolitisk',),
'storrådig': ('storrådig',),
'storrådige': ('storrådig',),
'storrådig': ('storrådig',),
'storrådigere': ('storrådig',),
'storrådigst': ('storrådig',),
'storrådigste': ('storrådig',),
'storrutet': ('storrutet',),
'storrutete': ('storrutet',),
'storrutet': ('storrutet',),
'storrutete': ('storrutete',),
'storserbisk': ('storserbisk',),
'storserbiske': ('storserbisk',),
'storserbisk': ('storserbisk',),
'storsjarmerende': ('storsjarmerende',),
'storspelt': ('storspelle',),
'storspelte': ('storspelle',),
'storspellende': ('storspelle',),
'storspilt': ('storspille',),
'storspilte': ('storspille',),
'storspillende': ('storspille',),
'stortysk': ('stortysk',),
'stortyske': ('stortysk',),
'stortysk': ('stortysk',),
'stotret': ('stotret',),
'stotrete': ('stotret',),
'stotret': ('stotret',),
'stotrete': ('stotrete',),
'strømløs': ('strømløs',),
'strømløse': ('strømløs',),
'strømløst': ('strømløs',),
'strømlaus': ('strømlaus',),
'strømlause': ('strømlaus',),
'strømlaust': ('strømlaus',),
'straffansvarlig': ('straffansvarlig',),
'straffansvarlige': ('straffansvarlig',),
'straffansvarlig': ('straffansvarlig',),
'straffansvarligere': ('straffansvarlig',),
'straffansvarligst': ('straffansvarlig',),
'straffansvarligste': ('straffansvarlig',),
'straffedømt': ('straffedømt',),
'straffedømte': ('straffedømt',),
'straffedømt': ('straffedømt',),
'straffedømtere': ('straffedømt',),
'straffedømtest': ('straffedømt',),
'straffedømteste': ('straffedømt',),
'straffeforfulgt': ('straffeforfølge',),
'straffeforfulgte': ('straffeforfølge',),
'straffeforfølgende': ('straffeforfølge',),
'straffeprosessuell': ('straffeprosessuell',),
'straffeprosessuelle': ('straffeprosessuell',),
'straffeprosessuelt': ('straffeprosessuell',),
'straffeprosessuellere': ('straffeprosessuell',),
'straffeprosessuellest': ('straffeprosessuell',),
'straffeprosessuelleste': ('straffeprosessuell',),
'straffeskjerpende': ('straffeskjerpende',),
'streberaktig': ('streberaktig',),
'streberaktige': ('streberaktig',),
'streberaktig': ('streberaktig',),
'streberaktigere': ('streberaktig',),
'streberaktigst': ('streberaktig',),
'streberaktigste': ('streberaktig',),
'streikeklar': ('streikeklar',),
'streikeklare': ('streikeklar',),
'streikeklart': ('streikeklar',),
'streikeklarere': ('streikeklar',),
'streikeklarest': ('streikeklar',),
'streikeklareste': ('streikeklar',),
'streikeramma': ('streikeramma',),
'streikerammet': ('streikerammet',),
'streikerammete': ('streikerammet',),
'streikerammede': ('streikerammet',),
'streikerammete': ('streikerammet',),
'streikerammede': ('streikerammet',),
'streikerammet': ('streikerammet',),
'streiketrua': ('streiketrua',),
'streiketruet': ('streiketruet',),
'streiketruete': ('streiketruet',),
'streiketruede': ('streiketruet',),
'streiketruete': ('streiketruet',),
'streiketruede': ('streiketruet',),
'streiketruet': ('streiketruet',),
'strekkbar': ('strekkbar',),
'strekkbare': ('strekkbar',),
'strekkbart': ('strekkbar',),
'strekkbelasta': ('strekkbelaste',),
'strekkbelastet': ('strekkbelaste',),
'strekkbelasta': ('strekkbelaste',),
'strekkbelastet': ('strekkbelaste',),
'strekkbelasta': ('strekkbelaste',),
'strekkbelastete': ('strekkbelaste',),
'strekkbelastede': ('strekkbelaste',),
'strekkbelasta': ('strekkbelaste',),
'strekkbelastete': ('strekkbelaste',),
'strekkbelastede': ('strekkbelaste',),
'strekkbelastende': ('strekkbelaste',),
'strekkelig': ('strekkelig',),
'strekkelige': ('strekkelig',),
'strekkelig': ('strekkelig',),
'strekkeligere': ('strekkelig',),
'strekkeligst': ('strekkelig',),
'strekkeligste': ('strekkelig',),
'strekkfast': ('strekkfast',),
'strekkfaste': ('strekkfast',),
'strekkfast': ('strekkfast',),
'stridslysten': ('stridslysten',),
'stridslystne': ('stridslysten',),
'stridslystent': ('stridslysten',),
'stridslystnere': ('stridslysten',),
'stridslystnest': ('stridslysten',),
'stridslystneste': ('stridslysten',),
'strilt': ('strile',),
'strilte': ('strile',),
'strilende': ('strile',),
'strindbergsk': ('strindbergsk',),
'strindbergske': ('strindbergsk',),
'strindbergsk': ('strindbergsk',),
'stråleforma': ('stråleforma',),
'stråleformet': ('stråleformet',),
'stråleformete': ('stråleformet',),
'stråleformede': ('stråleformet',),
'stråleformete': ('stråleformet',),
'stråleformede': ('stråleformet',),
'stråleformet': ('stråleformet',),
'strålehygienisk': ('strålehygienisk',),
'strålehygieniske': ('strålehygienisk',),
'strålehygienisk': ('strålehygienisk',),
'stråleskada': ('stråleskada',),
'stråleskadd': ('stråleskadd',),
'stråleskadde': ('stråleskadd',),
'stråleskadd': ('stråleskadd',),
'stråleskaddere': ('stråleskadd',),
'stråleskaddest': ('stråleskadd',),
'stråleskaddeste': ('stråleskadd',),
'stråleskadet': ('stråleskadet',),
'stråleskadete': ('stråleskadet',),
'stråleskadede': ('stråleskadet',),
'stråleskadete': ('stråleskadet',),
'stråleskadede': ('stråleskadet',),
'stråleskadet': ('stråleskadet',),
'strålingsfarlig': ('strålingsfarlig',),
'strålingsfarlige': ('strålingsfarlig',),
'strålingsfarlig': ('strålingsfarlig',),
'strålingsskada': ('strålingsskada',),
'strålingsskadd': ('strålingsskadd',),
'strålingsskadde': ('strålingsskadd',),
'strålingsskadd': ('strålingsskadd',),
'strålingsskaddere': ('strålingsskadd',),
'strålingsskaddest': ('strålingsskadd',),
'strålingsskaddeste': ('strålingsskadd',),
'strålingsskadet': ('strålingsskadet',),
'strålingsskadete': ('strålingsskadet',),
'strålingsskadede': ('strålingsskadet',),
'strålingsskadete': ('strålingsskadet',),
'strålingsskadede': ('strålingsskadet',),
'strålingsskadet': ('strålingsskadet',),
'stroppeløs': ('stroppeløs',),
'stroppeløse': ('stroppeløs',),
'stroppeløst': ('stroppeløs',),
'stroppelaus': ('stroppelaus',),
'stroppelause': ('stroppelaus',),
'stroppelaust': ('stroppelaus',),
'studentpolitisk': ('studentpolitisk',),
'studentpolitiske': ('studentpolitisk',),
'studentpolitisk': ('studentpolitisk',),
'studentretta': ('studentretta',),
'studentrettet': ('studentrettet',),
'studentrettete': ('studentrettet',),
'studentrettede': ('studentrettet',),
'studentrettete': ('studentrettet',),
'studentrettede': ('studentrettet',),
'studentrettet': ('studentrettet',),
'studentvennlig': ('studentvennlig',),
'studentvennlige': ('studentvennlig',),
'studentvennlig': ('studentvennlig',),
'studieforsikra': ('studieforsikre',),
'studieforsikret': ('studieforsikre',),
'studieforsikra': ('studieforsikre',),
'studieforsikret': ('studieforsikre',),
'studieforsikra': ('studieforsikre',),
'studieforsikrete': ('studieforsikre',),
'studieforsikrede': ('studieforsikre',),
'studieforsikrete': ('studieforsikre',),
'studieforsikrede': ('studieforsikre',),
'studieforsikra': ('studieforsikre',),
'studieforsikrete': ('studieforsikre',),
'studieforsikrede': ('studieforsikre',),
'studieforsikrete': ('studieforsikre',),
'studieforsikrede': ('studieforsikre',),
'studieforsikrende': ('studieforsikre',),
'stusselig': ('stusselig',),
'stusselige': ('stusselig',),
'stusselig': ('stusselig',),
'stusseligere': ('stusselig',),
'stusseligst': ('stusselig',),
'stusseligste': ('stusselig',),
'styggrask': ('styggrask',),
'styggraske': ('styggrask',),
'styggraskt': ('styggrask',),
'styggraskere': ('styggrask',),
'styggraskest': ('styggrask',),
'styggraskeste': ('styggrask',),
'stymperaktig': ('stymperaktig',),
'stymperaktige': ('stymperaktig',),
'stymperaktig': ('stymperaktig',),
'stymperaktigere': ('stymperaktig',),
'stymperaktigst': ('stymperaktig',),
'stymperaktigste': ('stymperaktig',),
'styrbar': ('styrbar',),
'styrbare': ('styrbar',),
'styrbart': ('styrbar',),
'styrebehandla': ('styrebehandle',),
'styrebehandlet': ('styrebehandle',),
'styrebehandla': ('styrebehandle',),
'styrebehandlet': ('styrebehandle',),
'styrebehandla': ('styrebehandle',),
'styrebehandlete': ('styrebehandle',),
'styrebehandlede': ('styrebehandle',),
'styrebehandlete': ('styrebehandle',),
'styrebehandlede': ('styrebehandle',),
'styrebehandla': ('styrebehandle',),
'styrebehandlete': ('styrebehandle',),
'styrebehandlede': ('styrebehandle',),
'styrebehandlete': ('styrebehandle',),
'styrebehandlede': ('styrebehandle',),
'styrebehandlende': ('styrebehandle',),
'styrkeberegna': ('styrkeberegne',),
'styrkeberegnet': ('styrkeberegne',),
'styrkeberegna': ('styrkeberegne',),
'styrkeberegnet': ('styrkeberegne',),
'styrkeberegna': ('styrkeberegne',),
'styrkeberegnete': ('styrkeberegne',),
'styrkeberegnede': ('styrkeberegne',),
'styrkeberegna': ('styrkeberegne',),
'styrkeberegnete': ('styrkeberegne',),
'styrkeberegnede': ('styrkeberegne',),
'styrkeberegnende': ('styrkeberegne',),
'styrkemessig': ('styrkemessig',),
'styrkemessige': ('styrkemessig',),
'styrkemessig': ('styrkemessig',),
'subkulturell': ('subkulturell',),
'subkulturelle': ('subkulturell',),
'subkulturelt': ('subkulturell',),
'subkulturellere': ('subkulturell',),
'subkulturellest': ('subkulturell',),
'subkulturelleste': ('subkulturell',),
'substansløs': ('substansløs',),
'substansløse': ('substansløs',),
'substansløst': ('substansløs',),
'substanslaus': ('substanslaus',),
'substanslause': ('substanslaus',),
'substanslaust': ('substanslaus',),
'subvensjonert': ('subvensjonere',),
'subvensjonerte': ('subvensjonere',),
'subvensjonerende': ('subvensjonere',),
'suicidal': ('suicidal',),
'suicidale': ('suicidal',),
'suicidalt': ('suicidal',),
'suicidalere': ('suicidal',),
'suicidalest': ('suicidal',),
'suicidaleste': ('suicidal',),
'sukkerholdig': ('sukkerholdig',),
'sukkerholdige': ('sukkerholdig',),
'sukkerholdig': ('sukkerholdig',),
'sukkerholdigere': ('sukkerholdig',),
'sukkerholdigst': ('sukkerholdig',),
'sukkerholdigste': ('sukkerholdig',),
'sukkerlignende': ('sukkerlignende',),
'sukkerliknende': ('sukkerliknende',),
'sukkersjuk': ('sukkersjuk',),
'sukkersjuke': ('sukkersjuk',),
'sukkersjukt': ('sukkersjuk',),
'sukkersyk': ('sukkersyk',),
'sukkersyke': ('sukkersyk',),
'sukkersykt': ('sukkersyk',),
'sulfatert': ('sulfatere',),
'sulfaterte': ('sulfatere',),
'sulfaterende': ('sulfatere',),
'sulfidert': ('sulfidere',),
'sulfiderte': ('sulfidere',),
'sulfiderende': ('sulfidere',),
'sulra': ('sulre',),
'sulret': ('sulre',),
'sulra': ('sulre',),
'sulret': ('sulre',),
'sulra': ('sulre',),
'sulrete': ('sulre',),
'sulrede': ('sulre',),
'sulrete': ('sulre',),
'sulrede': ('sulre',),
'sulra': ('sulre',),
'sulrete': ('sulre',),
'sulrede': ('sulre',),
'sulrete': ('sulre',),
'sulrede': ('sulre',),
'sulrende': ('sulre',),
'sulteramma': ('sulteramma',),
'sulterammet': ('sulterammet',),
'sulterammete': ('sulterammet',),
'sulterammede': ('sulterammet',),
'sulterammete': ('sulterammet',),
'sulterammede': ('sulterammet',),
'sulterammet': ('sulterammet',),
'sultestreika': ('sultestreike',),
'sultestreiket': ('sultestreike',),
'sultestreika': ('sultestreike',),
'sultestreiket': ('sultestreike',),
'sultestreika': ('sultestreike',),
'sultestreikete': ('sultestreike',),
'sultestreikede': ('sultestreike',),
'sultestreika': ('sultestreike',),
'sultestreikete': ('sultestreike',),
'sultestreikede': ('sultestreike',),
'sultestreikende': ('sultestreike',),
'sumersk': ('sumersk',),
'sumerske': ('sumersk',),
'sumersk': ('sumersk',),
'sundrevet': ('sundrevet',),
'sundrevne': ('sundrevet',),
'sundrevet': ('sundrevet',),
'sunnhetsmessig': ('sunnhetsmessig',),
'sunnhetsmessige': ('sunnhetsmessig',),
'sunnhetsmessig': ('sunnhetsmessig',),
'superaktuell': ('superaktuell',),
'superaktuelle': ('superaktuell',),
'superaktuelt': ('superaktuell',),
'superaktuellere': ('superaktuell',),
'superaktuellest': ('superaktuell',),
'superaktuelleste': ('superaktuell',),
'superbillig': ('superbillig',),
'superbillige': ('superbillig',),
'superbillig': ('superbillig',),
'superbilligere': ('superbillig',),
'superbilligst': ('superbillig',),
'superbilligste': ('superbillig',),
'superdansk': ('superdansk',),
'superdanske': ('superdansk',),
'superdansk': ('superdansk',),
'supereffektiv': ('supereffektiv',),
'supereffektive': ('supereffektiv',),
'supereffektivt': ('supereffektiv',),
'supereffektivere': ('supereffektiv',),
'supereffektivest': ('supereffektiv',),
'supereffektiveste': ('supereffektiv',),
'superelegant': ('superelegant',),
'superelegante': ('superelegant',),
'superelegant': ('superelegant',),
'superelegantere': ('superelegant',),
'superelegantest': ('superelegant',),
'supereleganteste': ('superelegant',),
'superhemmelig': ('superhemmelig',),
'superhemmelige': ('superhemmelig',),
'superhemmelig': ('superhemmelig',),
'superhemmeligere': ('superhemmelig',),
'superhemmeligst': ('superhemmelig',),
'superhemmeligste': ('superhemmelig',),
'supermoderne': ('supermoderne',),
'supernasjonal': ('supernasjonal',),
'supernasjonale': ('supernasjonal',),
'supernasjonalt': ('supernasjonal',),
'supernasjonalere': ('supernasjonal',),
'supernasjonalest': ('supernasjonal',),
'supernasjonaleste': ('supernasjonal',),
'superpopulær': ('superpopulær',),
'superpopulære': ('superpopulær',),
'superpopulært': ('superpopulær',),
'superpopulærere': ('superpopulær',),
'superpopulærest': ('superpopulær',),
'superpopulæreste': ('superpopulær',),
'superrask': ('superrask',),
'superraske': ('superrask',),
'superrask': ('superrask',),
'superstolt': ('superstolt',),
'superstolte': ('superstolt',),
'superstolt': ('superstolt',),
'superstoltere': ('superstolt',),
'superstoltest': ('superstolt',),
'superstolteste': ('superstolt',),
'svakerestilt': ('svakerestilt',),
'svakerestilte': ('svakerestilt',),
'svakerestilt': ('svakerestilt',),
'svakerestiltere': ('svakerestilt',),
'svakerestiltest': ('svakerestilt',),
'svakerestilteste': ('svakerestilt',),
'svart-hvit': ('svart-hvit',),
'svart-hvite': ('svart-hvit',),
'svart-hvitt': ('svart-hvit',),
'svart-hvitere': ('svart-hvit',),
'svart-hvitest': ('svart-hvit',),
'svart-hviteste': ('svart-hvit',),
'svart-kvit': ('svart-kvit',),
'svart-kvite': ('svart-kvit',),
'svart-kvitt': ('svart-kvit',),
'svart-kvitere': ('svart-kvit',),
'svart-kvitest': ('svart-kvit',),
'svart-kviteste': ('svart-kvit',),
'svartbrent': ('svartbrenne',),
'svartbrente': ('svartbrenne',),
'svartbrennende': ('svartbrenne',),
'svartbrun': ('svartbrun',),
'svartbrune': ('svartbrun',),
'svartbrunt': ('svartbrun',),
'svartbrunere': ('svartbrun',),
'svartbrunest': ('svartbrun',),
'svartbruneste': ('svartbrun',),
'svartfarga': ('svartfarge',),
'svartfarget': ('svartfarge',),
'svartfarga': ('svartfarge',),
'svartfarget': ('svartfarge',),
'svartfarga': ('svartfarge',),
'svartfargete': ('svartfarge',),
'svartfargede': ('svartfarge',),
'svartfarga': ('svartfarge',),
'svartfargete': ('svartfarge',),
'svartfargede': ('svartfarge',),
'svartfargende': ('svartfarge',),
'svartkledd': ('svartkledd',),
'svartkledde': ('svartkledd',),
'svartkledd': ('svartkledd',),
'svartkleddere': ('svartkledd',),
'svartkleddest': ('svartkledd',),
'svartkleddeste': ('svartkledd',),
'svartlakkert': ('svartlakkere',),
'svartlakkerte': ('svartlakkere',),
'svartlakkerende': ('svartlakkere',),
'svartsladda': ('svartsladde',),
'svartsladdet': ('svartsladde',),
'svartsladda': ('svartsladde',),
'svartsladdet': ('svartsladde',),
'svartsladda': ('svartsladde',),
'svartsladdete': ('svartsladde',),
'svartsladdede': ('svartsladde',),
'svartsladda': ('svartsladde',),
'svartsladdete': ('svartsladde',),
'svartsladdede': ('svartsladde',),
'svartsladdende': ('svartsladde',),
'svassa': ('svasse',),
'svasset': ('svasse',),
'svassa': ('svasse',),
'svasset': ('svasse',),
'svassa': ('svasse',),
'svassete': ('svasse',),
'svassede': ('svasse',),
'svassa': ('svasse',),
'svassete': ('svasse',),
'svassede': ('svasse',),
'svassende': ('svasse',),
'svensk-dansk': ('svensk-dansk',),
'svensk-danske': ('svensk-dansk',),
'svensk-dansk': ('svensk-dansk',),
'svensk-finsk': ('svensk-finsk',),
'svensk-finske': ('svensk-finsk',),
'svensk-finsk': ('svensk-finsk',),
'svensk-norsk': ('svensk-norsk',),
'svensk-norske': ('svensk-norsk',),
'svensk-norsk': ('svensk-norsk',),
'svensk-sveitsisk': ('svensk-sveitsisk',),
'svensk-sveitsiske': ('svensk-sveitsisk',),
'svensk-sveitsisk': ('svensk-sveitsisk',),
'svensk-tysk': ('svensk-tysk',),
'svensk-tyske': ('svensk-tysk',),
'svensk-tysk': ('svensk-tysk',),
'svenskamerikansk': ('svenskamerikansk',),
'svenskamerikanske': ('svenskamerikansk',),
'svenskamerikansk': ('svenskamerikansk',),
'svenskeid': ('svenskeid',),
'svenskeide': ('svenskeid',),
'svenskeid': ('svenskeid',),
'svenskeidere': ('svenskeid',),
'svenskeidest': ('svenskeid',),
'svenskeideste': ('svenskeid',),
'svenskfødt': ('svenskfødt',),
'svenskfødte': ('svenskfødt',),
'svenskfødt': ('svenskfødt',),
'svenskfødtere': ('svenskfødt',),
'svenskfødtest': ('svenskfødt',),
'svenskfødteste': ('svenskfødt',),
'svenskinfluert': ('svenskinfluert',),
'svenskinfluerte': ('svenskinfluert',),
'svenskinfluert': ('svenskinfluert',),
'svenskinfluertere': ('svenskinfluert',),
'svenskinfluertest': ('svenskinfluert',),
'svenskinfluerteste': ('svenskinfluert',),
'svenskprodusert': ('svenskprodusert',),
'svenskproduserte': ('svenskprodusert',),
'svenskprodusert': ('svenskprodusert',),
'svenskprodusertere': ('svenskprodusert',),
'svenskprodusertest': ('svenskprodusert',),
'svenskproduserteste': ('svenskprodusert',),
'svenskregistrert': ('svenskregistrert',),
'svenskregistrerte': ('svenskregistrert',),
'svenskregistrert': ('svenskregistrert',),
'svenskregistrertere': ('svenskregistrert',),
'svenskregistrertest': ('svenskregistrert',),
'svenskregistrerteste': ('svenskregistrert',),
'svenskspråklig': ('svenskspråklig',),
'svenskspråklige': ('svenskspråklig',),
'svenskspråklig': ('svenskspråklig',),
'svensktalende': ('svensktalende',),
'sviebrent': ('sviebrenne',),
'sviebrente': ('sviebrenne',),
'sviebrennende': ('sviebrenne',),
'svikaktig': ('svikaktig',),
'svikaktige': ('svikaktig',),
'svikaktig': ('svikaktig',),
'svikaktigere': ('svikaktig',),
'svikaktigst': ('svikaktig',),
'svikaktigste': ('svikaktig',),
'svindelmistenkt': ('svindelmistenkt',),
'svindelmistenkte': ('svindelmistenkt',),
'svindelmistenkt': ('svindelmistenkt',),
'svindelmistenktere': ('svindelmistenkt',),
'svindelmistenktest': ('svindelmistenkt',),
'svindelmistenkteste': ('svindelmistenkt',),
'svindelsikta': ('svindelsikta',),
'svindelsiktet': ('svindelsiktet',),
'svindelsiktete': ('svindelsiktet',),
'svindelsiktede': ('svindelsiktet',),
'svindelsiktete': ('svindelsiktet',),
'svindelsiktede': ('svindelsiktet',),
'svindelsiktet': ('svindelsiktet',),
'svinefri': ('svinefri',),
'svinefrie': ('svinefri',),
'svinefritt': ('svinefri',),
'svinefriere': ('svinefri',),
'svinefriest': ('svinefri',),
'svinefrieste': ('svinefri',),
'svipa': ('svipe',),
'svipet': ('svipe',),
'svipa': ('svipe',),
'svipet': ('svipe',),
'svipa': ('svipe',),
'svipete': ('svipe',),
'svipede': ('svipe',),
'svipa': ('svipe',),
'svipete': ('svipe',),
'svipede': ('svipe',),
'svipende': ('svipe',),
'svitsja': ('svitsje',),
'svitsjet': ('svitsje',),
'svitsja': ('svitsje',),
'svitsjet': ('svitsje',),
'svitsja': ('svitsje',),
'svitsjete': ('svitsje',),
'svitsjede': ('svitsje',),
'svitsja': ('svitsje',),
'svitsjete': ('svitsje',),
'svitsjede': ('svitsje',),
'svitsjende': ('svitsje',),
'sviven': ('sviven',),
'svivne': ('sviven',),
'svivent': ('sviven',),
'svivnere': ('sviven',),
'svivnest': ('sviven',),
'svivneste': ('sviven',),
'svorsk': ('svorsk',),
'svorske': ('svorsk',),
'svorsk': ('svorsk',),
'svovelfattig': ('svovelfattig',),
'svovelfattige': ('svovelfattig',),
'svovelfattig': ('svovelfattig',),
'svovelfattigere': ('svovelfattig',),
'svovelfattigst': ('svovelfattig',),
'svovelfattigste': ('svovelfattig',),
'svovelholdig': ('svovelholdig',),
'svovelholdige': ('svovelholdig',),
'svovelholdig': ('svovelholdig',),
'svovelholdigere': ('svovelholdig',),
'svovelholdigst': ('svovelholdig',),
'svovelholdigste': ('svovelholdig',),
'svovelskada': ('svovelskada',),
'svovelskadd': ('svovelskadd',),
'svovelskadde': ('svovelskadd',),
'svovelskadd': ('svovelskadd',),
'svovelskaddere': ('svovelskadd',),
'svovelskaddest': ('svovelskadd',),
'svovelskaddeste': ('svovelskadd',),
'svovelskadet': ('svovelskadet',),
'svovelskadete': ('svovelskadet',),
'svovelskadede': ('svovelskadet',),
'svovelskadete': ('svovelskadet',),
'svovelskadede': ('svovelskadet',),
'svovelskadet': ('svovelskadet',),
'sydøstre': ('sydøstre',),
'Syden-reisende': ('Syden-reisende',),
'sydvestre': ('sydvestre',),
'syglad': ('syglad',),
'syglade': ('syglad',),
'syglad': ('syglad',),
'sygladere': ('syglad',),
'sygladest': ('syglad',),
'sygladeste': ('syglad',),
'sykdomsforebyggende': ('sykdomsforebyggende',),
'sykdomsframkallende': ('sykdomsframkallende',),
'sykdomsfremkallende': ('sykdomsfremkallende',),
'sykeforsikra': ('sykeforsikre',),
'sykeforsikret': ('sykeforsikre',),
'sykeforsikra': ('sykeforsikre',),
'sykeforsikret': ('sykeforsikre',),
'sykeforsikra': ('sykeforsikre',),
'sykeforsikrete': ('sykeforsikre',),
'sykeforsikrede': ('sykeforsikre',),
'sykeforsikrete': ('sykeforsikre',),
'sykeforsikrede': ('sykeforsikre',),
'sykeforsikra': ('sykeforsikre',),
'sykeforsikrete': ('sykeforsikre',),
'sykeforsikrede': ('sykeforsikre',),
'sykeforsikrete': ('sykeforsikre',),
'sykeforsikrede': ('sykeforsikre',),
'sykeforsikrende': ('sykeforsikre',),
'sykehusansatt': ('sykehusansatt',),
'sykehusansatte': ('sykehusansatt',),
'sykehusansatt': ('sykehusansatt',),
'sykehusansattere': ('sykehusansatt',),
'sykehusansattest': ('sykehusansatt',),
'sykehusansatteste': ('sykehusansatt',),
'sykeliggjort': ('sykeliggjort',),
'sykeliggjorte': ('sykeliggjort',),
'sykeliggjort': ('sykeliggjort',),
'sykeliggjortere': ('sykeliggjort',),
'sykeliggjortest': ('sykeliggjort',),
'sykeliggjorteste': ('sykeliggjort',),
'sykkelfrelst': ('sykkelfrelst',),
'sykkelfrelste': ('sykkelfrelst',),
'sykkelfrelst': ('sykkelfrelst',),
'sykkelfrelstere': ('sykkelfrelst',),
'sykkelfrelstest': ('sykkelfrelst',),
'sykkelfrelsteste': ('sykkelfrelst',),
'sykkelgal': ('sykkelgal',),
'sykkelgale': ('sykkelgal',),
'sykkelgalt': ('sykkelgal',),
'sykkelgalere': ('sykkelgal',),
'sykkelgalest': ('sykkelgal',),
'sykkelgaleste': ('sykkelgal',),
'sylinderforma': ('sylinderforma',),
'sylinderformet': ('sylinderformet',),
'sylinderformete': ('sylinderformet',),
'sylinderformede': ('sylinderformet',),
'sylinderformete': ('sylinderformet',),
'sylinderformede': ('sylinderformet',),
'sylinderformet': ('sylinderformet',),
'sylskarp': ('sylskarp',),
'sylskarpe': ('sylskarp',),
'sylskarpt': ('sylskarp',),
'sylskarpere': ('sylskarp',),
'sylskarpest': ('sylskarp',),
'sylskarpeste': ('sylskarp',),
'sylslank': ('sylslank',),
'sylslanke': ('sylslank',),
'sylslankt': ('sylslank',),
'sylslankere': ('sylslank',),
'sylslankest': ('sylslank',),
'sylslankeste': ('sylslank',),
'syltrang': ('syltrang',),
'syltrange': ('syltrang',),
'syltrangt': ('syltrang',),
'syltrangere': ('syltrang',),
'syltrangest': ('syltrang',),
'syltrangeste': ('syltrang',),
'symbolaktig': ('symbolaktig',),
'symbolaktige': ('symbolaktig',),
'symbolaktig': ('symbolaktig',),
'symbolaktigere': ('symbolaktig',),
'symbolaktigst': ('symbolaktig',),
'symbolaktigste': ('symbolaktig',),
'symbollada': ('symbollada',),
'symbolladet': ('symbolladet',),
'symbolladete': ('symbolladet',),
'symbolladede': ('symbolladet',),
'symbolladete': ('symbolladet',),
'symbolladede': ('symbolladet',),
'symbolladet': ('symbolladet',),
'symptombeskrivende': ('symptombeskrivende',),
'syndefri': ('syndefri',),
'syndefrie': ('syndefri',),
'syndefritt': ('syndefri',),
'syndefriere': ('syndefri',),
'syndefriest': ('syndefri',),
'syndefrieste': ('syndefri',),
'syndfri': ('syndfri',),
'syndfrie': ('syndfri',),
'syndfritt': ('syndfri',),
'syndfriere': ('syndfri',),
'syndfriest': ('syndfri',),
'syndfrieste': ('syndfri',),
'syndikert': ('syndikere',),
'syndikerte': ('syndikere',),
'syndikerende': ('syndikere',),
'syndsforlatende': ('syndsforlatende',),
'synkefri': ('synkefri',),
'synkefrie': ('synkefri',),
'synkefritt': ('synkefri',),
'synkefriere': ('synkefri',),
'synkefriest': ('synkefri',),
'synkefrieste': ('synkefri',),
'synshemma': ('synshemma',),
'synshemmet': ('synshemmet',),
'synshemmete': ('synshemmet',),
'synshemmede': ('synshemmet',),
'synshemmete': ('synshemmet',),
'synshemmede': ('synshemmet',),
'synshemmet': ('synshemmet',),
'synssvak': ('synssvak',),
'synssvake': ('synssvak',),
'synssvakt': ('synssvak',),
'synssvakere': ('synssvak',),
'synssvakest': ('synssvak',),
'synssvakeste': ('synssvak',),
'syriskstøtta': ('syriskstøtta',),
'syriskstøttet': ('syriskstøttet',),
'syriskstøttete': ('syriskstøttet',),
'syriskstøttede': ('syriskstøttet',),
'syriskstøttete': ('syriskstøttet',),
'syriskstøttede': ('syriskstøttet',),
'syriskstøttet': ('syriskstøttet',),
'syriskvennlig': ('syriskvennlig',),
'syriskvennlige': ('syriskvennlig',),
'syriskvennlig': ('syriskvennlig',),
'sysselsettingsmessig': ('sysselsettingsmessig',),
'sysselsettingsmessige': ('sysselsettingsmessig',),
'sysselsettingsmessig': ('sysselsettingsmessig',),
'systemansvarlig': ('systemansvarlig',),
'systemansvarlige': ('systemansvarlig',),
'systemansvarlig': ('systemansvarlig',),
'systemansvarligere': ('systemansvarlig',),
'systemansvarligst': ('systemansvarlig',),
'systemansvarligste': ('systemansvarlig',),
'syten': ('syten',),
'sytne': ('syten',),
'sytent': ('syten',),
'sytnere': ('syten',),
'sytnest': ('syten',),
'sytneste': ('syten',),
'syttiandre': ('syttiandre',),
'syttiførste': ('syttiførste',),
'syttifemte': ('syttifemte',),
'syttifjerde': ('syttifjerde',),
'syttiårs': ('syttiårs',),
'syttiåttende': ('syttiåttende',),
'syttiniende': ('syttiniende',),
'syttisjette': ('syttisjette',),
'syttisjuende': ('syttisjuende',),
'syttitredje': ('syttitredje',),
'tøyleslaus': ('tøyleslaus',),
'tøyleslause': ('tøyleslaus',),
'tøyleslaust': ('tøyleslaus',),
'tabloidisert': ('tabloidisere',),
'tabloidiserte': ('tabloidisere',),
'tabloidiserende': ('tabloidisere',),
'tabubelagt': ('tabubelagt',),
'tabubelagte': ('tabubelagt',),
'tabubelagt': ('tabubelagt',),
'tabuert': ('tabuere',),
'tabuerte': ('tabuere',),
'tabuerende': ('tabuere',),
'taklingssterk': ('taklingssterk',),
'taklingssterke': ('taklingssterk',),
'taklingssterkt': ('taklingssterk',),
'taklingssterkere': ('taklingssterk',),
'taklingssterkest': ('taklingssterk',),
'taklingssterkeste': ('taklingssterk',),
'taktisk-politisk': ('taktisk-politisk',),
'taktisk-politiske': ('taktisk-politisk',),
'taktisk-politisk': ('taktisk-politisk',),
'talehemma': ('talehemma',),
'talehemmet': ('talehemmet',),
'talehemmete': ('talehemmet',),
'talehemmede': ('talehemmet',),
'talehemmete': ('talehemmet',),
'talehemmede': ('talehemmet',),
'talehemmet': ('talehemmet',),
'talga': ('talge',),
'talget': ('talge',),
'talga': ('talge',),
'talget': ('talge',),
'talga': ('talge',),
'talgete': ('talge',),
'talgede': ('talge',),
'talga': ('talge',),
'talgete': ('talge',),
'talgede': ('talge',),
'talgende': ('talge',),
'talgen': ('talgen',),
'talgne': ('talgen',),
'talgent': ('talgen',),
'talgnere': ('talgen',),
'talgnest': ('talgen',),
'talgneste': ('talgen',),
'tamilsk': ('tamilsk',),
'tamilske': ('tamilsk',),
'tamilsk': ('tamilsk',),
'tandra': ('tandre',),
'tandret': ('tandre',),
'tandra': ('tandre',),
'tandret': ('tandre',),
'tandra': ('tandre',),
'tandrete': ('tandre',),
'tandrede': ('tandre',),
'tandrete': ('tandre',),
'tandrede': ('tandre',),
'tandra': ('tandre',),
'tandrete': ('tandre',),
'tandrede': ('tandre',),
'tandrete': ('tandre',),
'tandrede': ('tandre',),
'tandrende': ('tandre',),
'tangensial': ('tangensial',),
'tangensiale': ('tangensial',),
'tangensialt': ('tangensial',),
'tangensialere': ('tangensial',),
'tangensialest': ('tangensial',),
'tangensialeste': ('tangensial',),
'tankeklar': ('tankeklar',),
'tankeklare': ('tankeklar',),
'tankeklart': ('tankeklar',),
'tankeklarere': ('tankeklar',),
'tankeklarest': ('tankeklar',),
'tankeklareste': ('tankeklar',),
'tankemessig': ('tankemessig',),
'tankemessige': ('tankemessig',),
'tankemessig': ('tankemessig',),
'tanketom': ('tanketom',),
'tanketomme': ('tanketom',),
'tanketomt': ('tanketom',),
'tanketung': ('tanketung',),
'tanketunge': ('tanketung',),
'tanketungt': ('tanketung',),
'tantra': ('tantre',),
'tantret': ('tantre',),
'tantra': ('tantre',),
'tantret': ('tantre',),
'tantra': ('tantre',),
'tantrete': ('tantre',),
'tantrede': ('tantre',),
'tantrete': ('tantre',),
'tantrede': ('tantre',),
'tantra': ('tantre',),
'tantrete': ('tantre',),
'tantrede': ('tantre',),
'tantrete': ('tantre',),
'tantrede': ('tantre',),
'tantrende': ('tantre',),
'taoistisk': ('taoistisk',),
'taoistiske': ('taoistisk',),
'taoistisk': ('taoistisk',),
'tapsutsatt': ('tapsutsatt',),
'tapsutsatte': ('tapsutsatt',),
'tapsutsatt': ('tapsutsatt',),
'tariffbestemt': ('tariffbestemt',),
'tariffbestemte': ('tariffbestemt',),
'tariffbestemt': ('tariffbestemt',),
'tariffbestemtere': ('tariffbestemt',),
'tariffbestemtest': ('tariffbestemt',),
'tariffbestemteste': ('tariffbestemt',),
'tariffert': ('tariffere',),
'tarifferte': ('tariffere',),
'tarifferende': ('tariffere',),
'tarifflønna': ('tarifflønna',),
'tarifflønnet': ('tarifflønnet',),
'tarifflønnete': ('tarifflønnet',),
'tarifflønnede': ('tarifflønnet',),
'tarifflønnete': ('tarifflønnet',),
'tarifflønnede': ('tarifflønnet',),
'tarifflønnet': ('tarifflønnet',),
'tarifflønt': ('tarifflønt',),
'tarifflønte': ('tarifflønt',),
'tarifflønt': ('tarifflønt',),
'tariffmessig': ('tariffmessig',),
'tariffmessige': ('tariffmessig',),
'tariffmessig': ('tariffmessig',),
'taset': ('taset',),
'tasete': ('taset',),
'taset': ('taset',),
'tasete': ('tasete',),
'taslet': ('taslet',),
'taslete': ('taslet',),
'taslet': ('taslet',),
'taslete': ('taslete',),
'tassen': ('tassen',),
'tasne': ('tassen',),
'tassent': ('tassen',),
'tasnere': ('tassen',),
'tasnest': ('tassen',),
'tasneste': ('tassen',),
'tasset': ('tasset',),
'tassete': ('tasset',),
'tasset': ('tasset',),
'tassete': ('tassete',),
'tatla': ('tatle',),
'tatlet': ('tatle',),
'tatla': ('tatle',),
'tatlet': ('tatle',),
'tatla': ('tatle',),
'tatlete': ('tatle',),
'tatlede': ('tatle',),
'tatlete': ('tatle',),
'tatlede': ('tatle',),
'tatla': ('tatle',),
'tatlete': ('tatle',),
'tatlede': ('tatle',),
'tatlete': ('tatle',),
'tatlede': ('tatle',),
'tatlende': ('tatle',),
'tatlet': ('tatlet',),
'tatlete': ('tatlet',),
'tatlet': ('tatlet',),
'tatlete': ('tatlete',),
'taushetsbelagt': ('taushetsbelegge',),
'taushetsbelagte': ('taushetsbelegge',),
'taushetsbeleggende': ('taushetsbelegge',),
'tavlet': ('tavlet',),
'tavlete': ('tavlet',),
'tavlet': ('tavlet',),
'tavlete': ('tavlete',),
'teaterglad': ('teaterglad',),
'teaterglade': ('teaterglad',),
'teaterglad': ('teaterglad',),
'teatergladere': ('teaterglad',),
'teatergladest': ('teaterglad',),
'teatergladeste': ('teaterglad',),
'teaterhistorisk': ('teaterhistorisk',),
'teaterhistoriske': ('teaterhistorisk',),
'teaterhistorisk': ('teaterhistorisk',),
'teaterinteressert': ('teaterinteressert',),
'teaterinteresserte': ('teaterinteressert',),
'teaterinteressert': ('teaterinteressert',),
'teatervitenskapelig': ('teatervitenskapelig',),
'teatervitenskapelige': ('teatervitenskapelig',),
'teatervitenskapelig': ('teatervitenskapelig',),
'tedrikkende': ('tedrikkende',),
'tekk': ('tekk',),
'tekke': ('tekk',),
'tekt': ('tekk',),
'tekkere': ('tekk',),
'tekkest': ('tekk',),
'tekkeste': ('tekk',),
'teknisk-naturvitenskapelig': ('teknisk-naturvitenskapelig',),
'teknisk-naturvitenskapelige': ('teknisk-naturvitenskapelig',),
'teknisk-naturvitenskapelig': ('teknisk-naturvitenskapelig',),
'teknologiintensiv': ('teknologiintensiv',),
'teknologiintensive': ('teknologiintensiv',),
'teknologiintensivt': ('teknologiintensiv',),
'teknologiintensivere': ('teknologiintensiv',),
'teknologiintensivest': ('teknologiintensiv',),
'teknologiintensiveste': ('teknologiintensiv',),
'tekstmessig': ('tekstmessig',),
'tekstmessige': ('tekstmessig',),
'tekstmessig': ('tekstmessig',),
'tekstredigert': ('tekstredigere',),
'tekstredigerte': ('tekstredigere',),
'tekstredigerende': ('tekstredigere',),
'tekststyrt': ('tekststyrt',),
'tekststyrte': ('tekststyrt',),
'tekststyrt': ('tekststyrt',),
'tektonisk': ('tektonisk',),
'tektoniske': ('tektonisk',),
'tektonisk': ('tektonisk',),
'teleansatt': ('teleansatt',),
'teleansatte': ('teleansatt',),
'teleansatt': ('teleansatt',),
'teleansattere': ('teleansatt',),
'teleansattest': ('teleansatt',),
'teleansatteste': ('teleansatt',),
'telegramprega': ('telegramprega',),
'telegrampreget': ('telegrampreget',),
'telegrampregete': ('telegrampreget',),
'telegrampregede': ('telegrampreget',),
'telegrampregete': ('telegrampreget',),
'telegrampregede': ('telegrampreget',),
'telegrampreget': ('telegrampreget',),
'telemarksk': ('telemarksk',),
'telemarkske': ('telemarksk',),
'telemarksk': ('telemarksk',),
'teleteknisk': ('teleteknisk',),
'teletekniske': ('teleteknisk',),
'teleteknisk': ('teleteknisk',),
'televerksansatt': ('televerksansatt',),
'televerksansatte': ('televerksansatt',),
'televerksansatt': ('televerksansatt',),
'televerksansattere': ('televerksansatt',),
'televerksansattest': ('televerksansatt',),
'televerksansatteste': ('televerksansatt',),
'temamessig': ('temamessig',),
'temamessige': ('temamessig',),
'temamessig': ('temamessig',),
'temperamentsløs': ('temperamentsløs',),
'temperamentsløse': ('temperamentsløs',),
'temperamentsløst': ('temperamentsløs',),
'temperamentslaus': ('temperamentslaus',),
'temperamentslause': ('temperamentslaus',),
'temperamentslaust': ('temperamentslaus',),
'tempomessig': ('tempomessig',),
'tempomessige': ('tempomessig',),
'tempomessig': ('tempomessig',),
'temposterk': ('temposterk',),
'temposterke': ('temposterk',),
'temposterkt': ('temposterk',),
'temposterkere': ('temposterk',),
'temposterkest': ('temposterk',),
'temposterkeste': ('temposterk',),
'temposvak': ('temposvak',),
'temposvake': ('temposvak',),
'temposvakt': ('temposvak',),
'temposvakere': ('temposvak',),
'temposvakest': ('temposvak',),
'temposvakeste': ('temposvak',),
'tennbar': ('tennbar',),
'tennbare': ('tennbar',),
'tennbart': ('tennbar',),
'tennisinteressert': ('tennisinteressert',),
'tennisinteresserte': ('tennisinteressert',),
'tennisinteressert': ('tennisinteressert',),
'tennisspellende': ('tennisspellende',),
'tennisspillende': ('tennisspillende',),
'teppebelagt': ('teppebelagt',),
'teppebelagte': ('teppebelagt',),
'teppebelagt': ('teppebelagt',),
'teppebelagtere': ('teppebelagt',),
'teppebelagtest': ('teppebelagt',),
'teppebelagteste': ('teppebelagt',),
'terminalorientert': ('terminalorientert',),
'terminalorienterte': ('terminalorientert',),
'terminalorientert': ('terminalorientert',),
'terminert': ('terminere',),
'terminerte': ('terminere',),
'terminerende': ('terminere',),
'terminforskjøvet': ('terminforskyve',),
'terminforskjøven': ('terminforskyve',),
'terminforskjøvet': ('terminforskyve',),
'terminforskjøven': ('terminforskyve',),
'terminforskjøvne': ('terminforskyve',),
'terminforskyvende': ('terminforskyve',),
'terminvis': ('terminvis',),
'terminvise': ('terminvis',),
'terminvist': ('terminvis',),
'terminvis': ('terminvis',),
'termostatstyrt': ('termostatstyrt',),
'termostatstyrte': ('termostatstyrt',),
'termostatstyrt': ('termostatstyrt',),
'terrengmessig': ('terrengmessig',),
'terrengmessige': ('terrengmessig',),
'terrengmessig': ('terrengmessig',),
'tersa': ('terse',),
'terset': ('terse',),
'tersa': ('terse',),
'terset': ('terse',),
'tersa': ('terse',),
'tersete': ('terse',),
'tersede': ('terse',),
'tersa': ('terse',),
'tersete': ('terse',),
'tersede': ('terse',),
'tersende': ('terse',),
'tertialvis': ('tertialvis',),
'tertialvise': ('tertialvis',),
'tertialvist': ('tertialvis',),
'tertialvis': ('tertialvis',),
'testert': ('testere',),
'testerte': ('testere',),
'testerende': ('testere',),
'tett-trykt': ('tett-trykt',),
'tett-trykte': ('tett-trykt',),
'tett-trykt': ('tett-trykt',),
'tett-tryktere': ('tett-trykt',),
'tett-tryktest': ('tett-trykt',),
'tett-trykteste': ('tett-trykt',),
'tettbefolka': ('tettbefolka',),
'tettbefolket': ('tettbefolket',),
'tettbefolkete': ('tettbefolket',),
'tettbefolkede': ('tettbefolket',),
'tettbefolkete': ('tettbefolket',),
'tettbefolkede': ('tettbefolket',),
'tettbefolket': ('tettbefolket',),
'tettrykt': ('tettrykt',),
'tettrykte': ('tettrykt',),
'tettrykt': ('tettrykt',),
'tettryktere': ('tettrykt',),
'tettryktest': ('tettrykt',),
'tettrykteste': ('tettrykt',),
'tidbøyet': ('tidbøye',),
'tidbøyd': ('tidbøye',),
'tidbøyet': ('tidbøye',),
'tidbøyd': ('tidbøye',),
'tidbøyete': ('tidbøye',),
'tidbøyede': ('tidbøye',),
'tidbøyde': ('tidbøye',),
'tidbøyete': ('tidbøye',),
'tidbøyede': ('tidbøye',),
'tidbøyde': ('tidbøye',),
'tidbøyende': ('tidbøye',),
'tidels': ('tidels',),
'tidsødende': ('tidsødende',),
'tidsaktuell': ('tidsaktuell',),
'tidsaktuelle': ('tidsaktuell',),
'tidsaktuelt': ('tidsaktuell',),
'tidsaktuellere': ('tidsaktuell',),
'tidsaktuellest': ('tidsaktuell',),
'tidsaktuelleste': ('tidsaktuell',),
'tidsavgrensa': ('tidsavgrensa',),
'tidsavgrenset': ('tidsavgrenset',),
'tidsavgrensete': ('tidsavgrenset',),
'tidsavgrensede': ('tidsavgrenset',),
'tidsavgrensete': ('tidsavgrenset',),
'tidsavgrensede': ('tidsavgrenset',),
'tidsavgrenset': ('tidsavgrenset',),
'tidsbøyet': ('tidsbøye',),
'tidsbøyd': ('tidsbøye',),
'tidsbøyet': ('tidsbøye',),
'tidsbøyd': ('tidsbøye',),
'tidsbøyete': ('tidsbøye',),
'tidsbøyede': ('tidsbøye',),
'tidsbøyde': ('tidsbøye',),
'tidsbøyete': ('tidsbøye',),
'tidsbøyede': ('tidsbøye',),
'tidsbøyde': ('tidsbøye',),
'tidsbøyende': ('tidsbøye',),
'tidsbefrakta': ('tidsbefrakte',),
'tidsbefraktet': ('tidsbefrakte',),
'tidsbefrakta': ('tidsbefrakte',),
'tidsbefraktet': ('tidsbefrakte',),
'tidsbefrakta': ('tidsbefrakte',),
'tidsbefraktete': ('tidsbefrakte',),
'tidsbefraktede': ('tidsbefrakte',),
'tidsbefrakta': ('tidsbefrakte',),
'tidsbefraktete': ('tidsbefrakte',),
'tidsbefraktede': ('tidsbefrakte',),
'tidsbefraktende': ('tidsbefrakte',),
'tidsbegrensa': ('tidsbegrense',),
'tidsbegrenset': ('tidsbegrense',),
'tidsbegrensa': ('tidsbegrense',),
'tidsbegrenset': ('tidsbegrense',),
'tidsbegrensa': ('tidsbegrense',),
'tidsbegrensete': ('tidsbegrense',),
'tidsbegrensede': ('tidsbegrense',),
'tidsbegrensa': ('tidsbegrense',),
'tidsbegrensete': ('tidsbegrense',),
'tidsbegrensede': ('tidsbegrense',),
'tidsbegrensende': ('tidsbegrense',),
'tidsforsikra': ('tidsforsikre',),
'tidsforsikret': ('tidsforsikre',),
'tidsforsikra': ('tidsforsikre',),
'tidsforsikret': ('tidsforsikre',),
'tidsforsikra': ('tidsforsikre',),
'tidsforsikrete': ('tidsforsikre',),
'tidsforsikrede': ('tidsforsikre',),
'tidsforsikrete': ('tidsforsikre',),
'tidsforsikrede': ('tidsforsikre',),
'tidsforsikra': ('tidsforsikre',),
'tidsforsikrete': ('tidsforsikre',),
'tidsforsikrede': ('tidsforsikre',),
'tidsforsikrete': ('tidsforsikre',),
'tidsforsikrede': ('tidsforsikre',),
'tidsforsikrende': ('tidsforsikre',),
'tidshemmende': ('tidshemmende',),
'tidskritisk': ('tidskritisk',),
'tidskritiske': ('tidskritisk',),
'tidskritisk': ('tidskritisk',),
'tidsriktig': ('tidsriktig',),
'tidsriktige': ('tidsriktig',),
'tidsriktig': ('tidsriktig',),
'tidsriktigere': ('tidsriktig',),
'tidsriktigst': ('tidsriktig',),
'tidsriktigste': ('tidsriktig',),
'tidssløsende': ('tidssløsende',),
'tiendedels': ('tiendedels',),
'tietasjes': ('tietasjes',),
'tilbakeholdt': ('tilbakeholde',),
'tilbakeholdte': ('tilbakeholde',),
'tilbakeholdende': ('tilbakeholde',),
'tilbakekobla': ('tilbakekoble',),
'tilbakekoblet': ('tilbakekoble',),
'tilbakekobla': ('tilbakekoble',),
'tilbakekoblet': ('tilbakekoble',),
'tilbakekobla': ('tilbakekoble',),
'tilbakekoblete': ('tilbakekoble',),
'tilbakekoblede': ('tilbakekoble',),
'tilbakekoblete': ('tilbakekoble',),
'tilbakekoblede': ('tilbakekoble',),
'tilbakekobla': ('tilbakekoble',),
'tilbakekoblete': ('tilbakekoble',),
'tilbakekoblede': ('tilbakekoble',),
'tilbakekoblete': ('tilbakekoble',),
'tilbakekoblede': ('tilbakekoble',),
'tilbakekoblende': ('tilbakekoble',),
'tilbakekopla': ('tilbakekople',),
'tilbakekoplet': ('tilbakekople',),
'tilbakekopla': ('tilbakekople',),
'tilbakekoplet': ('tilbakekople',),
'tilbakekopla': ('tilbakekople',),
'tilbakekoplete': ('tilbakekople',),
'tilbakekoplede': ('tilbakekople',),
'tilbakekoplete': ('tilbakekople',),
'tilbakekoplede': ('tilbakekople',),
'tilbakekopla': ('tilbakekople',),
'tilbakekoplete': ('tilbakekople',),
'tilbakekoplede': ('tilbakekople',),
'tilbakekoplete': ('tilbakekople',),
'tilbakekoplede': ('tilbakekople',),
'tilbakekoplende': ('tilbakekople',),
'tilbakelent': ('tilbakelent',),
'tilbakelente': ('tilbakelent',),
'tilbakelent': ('tilbakelent',),
'tilbakelentere': ('tilbakelent',),
'tilbakelentest': ('tilbakelent',),
'tilbakelenteste': ('tilbakelent',),
'tilbakelevert': ('tilbakelevere',),
'tilbakeleverte': ('tilbakelevere',),
'tilbakeleverende': ('tilbakelevere',),
'tilbakesendt': ('tilbakesende',),
'tilbakesendte': ('tilbakesende',),
'tilbakesendende': ('tilbakesende',),
'tilbakeskuende': ('tilbakeskuende',),
'tilbakestilt': ('tilbakestille',),
'tilbakestilte': ('tilbakestille',),
'tilbakestillende': ('tilbakestille',),
'tilbakestrøket': ('tilbakestrøket',),
'tilbakestrøkne': ('tilbakestrøket',),
'tilbakestrøket': ('tilbakestrøket',),
'tilbaketrengt': ('tilbaketrengt',),
'tilbaketrengte': ('tilbaketrengt',),
'tilbaketrengt': ('tilbaketrengt',),
'tilbaketrengtere': ('tilbaketrengt',),
'tilbaketrengtest': ('tilbaketrengt',),
'tilbaketrengteste': ('tilbaketrengt',),
'tilbakeværende': ('tilbakeværende',),
'tilbakevendt': ('tilbakevendt',),
'tilbakevendte': ('tilbakevendt',),
'tilbakevendt': ('tilbakevendt',),
'tilbakevendtere': ('tilbakevendt',),
'tilbakevendtest': ('tilbakevendt',),
'tilbakevendteste': ('tilbakevendt',),
'tilbeordra': ('tilbeordre',),
'tilbeordret': ('tilbeordre',),
'tilbeordra': ('tilbeordre',),
'tilbeordret': ('tilbeordre',),
'tilbeordra': ('tilbeordre',),
'tilbeordrete': ('tilbeordre',),
'tilbeordrede': ('tilbeordre',),
'tilbeordrete': ('tilbeordre',),
'tilbeordrede': ('tilbeordre',),
'tilbeordra': ('tilbeordre',),
'tilbeordrete': ('tilbeordre',),
'tilbeordrede': ('tilbeordre',),
'tilbeordrete': ('tilbeordre',),
'tilbeordrede': ('tilbeordre',),
'tilbeordrende': ('tilbeordre',),
'tilbudsbevisst': ('tilbudsbevisst',),
'tilbudsbevisste': ('tilbudsbevisst',),
'tilbudsbevisst': ('tilbudsbevisst',),
'tilbudsbevisstere': ('tilbudsbevisst',),
'tilbudsbevisstest': ('tilbudsbevisst',),
'tilbudsbevissteste': ('tilbudsbevisst',),
'tilbudsregulerende': ('tilbudsregulerende',),
'tildradd': ('tildra',),
'tildratt': ('tildra',),
'tildradd': ('tildra',),
'tildratt': ('tildra',),
'tildradd': ('tildra',),
'tildratt': ('tildra',),
'tildradd': ('tildra',),
'tildratt': ('tildra',),
'tildradde': ('tildra',),
'tildratte': ('tildra',),
'tildradde': ('tildra',),
'tildratte': ('tildra',),
'tildradde': ('tildra',),
'tildratte': ('tildra',),
'tildradde': ('tildra',),
'tildratte': ('tildra',),
'tildragende': ('tildra',),
'tilegnelig': ('tilegnelig',),
'tilegnelige': ('tilegnelig',),
'tilegnelig': ('tilegnelig',),
'tilegneligere': ('tilegnelig',),
'tilegneligst': ('tilegnelig',),
'tilegneligste': ('tilegnelig',),
'tilføket': ('tilføket',),
'tilføkne': ('tilføket',),
'tilføket': ('tilføket',),
'tilflytta': ('tilflytta',),
'tilflyttet': ('tilflyttet',),
'tilflyttete': ('tilflyttet',),
'tilflyttede': ('tilflyttet',),
'tilflyttete': ('tilflyttet',),
'tilflyttede': ('tilflyttet',),
'tilflyttet': ('tilflyttet',),
'tilfrossen': ('tilfrossen',),
'tilfrosne': ('tilfrossen',),
'tilfrosset': ('tilfrossen',),
'tilfrosset': ('tilfrosset',),
'tilfrosne': ('tilfrosset',),
'tilfrosset': ('tilfrosset',),
'tilgått': ('tilgå',),
'tilgåtte': ('tilgå',),
'tilgående': ('tilgå',),
'tilgodegjort': ('tilgodegjøre',),
'tilgodegjorte': ('tilgodegjøre',),
'tilgodegjørende': ('tilgodegjøre',),
'tilgrisa': ('tilgrisa',),
'tilgriset': ('tilgriset',),
'tilgrisete': ('tilgriset',),
'tilgrisede': ('tilgriset',),
'tilgrisete': ('tilgriset',),
'tilgrisede': ('tilgriset',),
'tilgriset': ('tilgriset',),
'tilgrist': ('tilgrist',),
'tilgriste': ('tilgrist',),
'tilgrist': ('tilgrist',),
'tilgristere': ('tilgrist',),
'tilgristest': ('tilgrist',),
'tilgristeste': ('tilgrist',),
'tilgrodd': ('tilgrodd',),
'tilgrodde': ('tilgrodd',),
'tilgrodd': ('tilgrodd',),
'tilgroddere': ('tilgrodd',),
'tilgroddest': ('tilgrodd',),
'tilgroddeste': ('tilgrodd',),
'tilhogd': ('tilhogd',),
'tilhogde': ('tilhogd',),
'tilhogd': ('tilhogd',),
'tilhogdere': ('tilhogd',),
'tilhogdest': ('tilhogd',),
'tilhogdeste': ('tilhogd',),
'tilhugd': ('tilhugd',),
'tilhugde': ('tilhugd',),
'tilhugd': ('tilhugd',),
'tilhugdere': ('tilhugd',),
'tilhugdest': ('tilhugd',),
'tilhugdeste': ('tilhugd',),
'tilisa': ('tilisa',),
'tiliset': ('tiliset',),
'tilisete': ('tiliset',),
'tilisede': ('tiliset',),
'tilisete': ('tiliset',),
'tilisede': ('tiliset',),
'tiliset': ('tiliset',),
'tiliters': ('tiliters',),
'tilkjørt': ('tilkjørt',),
'tilkjørte': ('tilkjørt',),
'tilkjørt': ('tilkjørt',),
'tilkjørtere': ('tilkjørt',),
'tilkjørtest': ('tilkjørt',),
'tilkjørteste': ('tilkjørt',),
'tilkleba': ('tilkleba',),
'tilklebet': ('tilklebet',),
'tilklebete': ('tilklebet',),
'tilklebede': ('tilklebet',),
'tilklebete': ('tilklebet',),
'tilklebede': ('tilklebet',),
'tilklebet': ('tilklebet',),
'tilklebt': ('tilklebt',),
'tilklebte': ('tilklebt',),
'tilklebt': ('tilklebt',),
'tilklebtere': ('tilklebt',),
'tilklebtest': ('tilklebt',),
'tilklebteste': ('tilklebt',),
'tilklint': ('tilklint',),
'tilklinte': ('tilklint',),
'tilklint': ('tilklint',),
'tilklintere': ('tilklint',),
'tilklintest': ('tilklint',),
'tilklinteste': ('tilklint',),
'tilklippa': ('tilklippa',),
'tilklippet': ('tilklippet',),
'tilklippete': ('tilklippet',),
'tilklippede': ('tilklippet',),
'tilklippete': ('tilklippet',),
'tilklippede': ('tilklippet',),
'tilklippet': ('tilklippet',),
'tilklipt': ('tilklipt',),
'tilklipte': ('tilklipt',),
'tilklipt': ('tilklipt',),
'tilkliptere': ('tilklipt',),
'tilkliptest': ('tilklipt',),
'tilklipteste': ('tilklipt',),
'tilløpende': ('tilløpende',),
'tilla': ('tille',),
'tillet': ('tille',),
'tilla': ('tille',),
'tillet': ('tille',),
'tilla': ('tille',),
'tillete': ('tille',),
'tillede': ('tille',),
'tilla': ('tille',),
'tillete': ('tille',),
'tillede': ('tille',),
'tillende': ('tille',),
'tillitsskapende': ('tillitsskapende',),
'tillukka': ('tillukke',),
'tillukket': ('tillukke',),
'tillukka': ('tillukke',),
'tillukket': ('tillukke',),
'tillukka': ('tillukke',),
'tillukkete': ('tillukke',),
'tillukkede': ('tillukke',),
'tillukka': ('tillukke',),
'tillukkete': ('tillukke',),
'tillukkede': ('tillukke',),
'tillukkende': ('tillukke',),
'tilmålt': ('tilmålt',),
'tilmålte': ('tilmålt',),
'tilmålt': ('tilmålt',),
'tilmåltere': ('tilmålt',),
'tilmåltest': ('tilmålt',),
'tilmålteste': ('tilmålt',),
'tilnærmelig': ('tilnærmelig',),
'tilnærmelige': ('tilnærmelig',),
'tilnærmelig': ('tilnærmelig',),
'tilnærmeligere': ('tilnærmelig',),
'tilnærmeligst': ('tilnærmelig',),
'tilnærmeligste': ('tilnærmelig',),
'tilordna': ('tilordne',),
'tilordnet': ('tilordne',),
'tilordna': ('tilordne',),
'tilordnet': ('tilordne',),
'tilordna': ('tilordne',),
'tilordnete': ('tilordne',),
'tilordnede': ('tilordne',),
'tilordnete': ('tilordne',),
'tilordnede': ('tilordne',),
'tilordna': ('tilordne',),
'tilordnete': ('tilordne',),
'tilordnede': ('tilordne',),
'tilordnete': ('tilordne',),
'tilordnede': ('tilordne',),
'tilordnende': ('tilordne',),
'tilpasningsdyktig': ('tilpasningsdyktig',),
'tilpasningsdyktige': ('tilpasningsdyktig',),
'tilpasningsdyktig': ('tilpasningsdyktig',),
'tilpasningsdyktigere': ('tilpasningsdyktig',),
'tilpasningsdyktigst': ('tilpasningsdyktig',),
'tilpasningsdyktigste': ('tilpasningsdyktig',),
'tilplikta': ('tilplikte',),
'tilpliktet': ('tilplikte',),
'tilplikta': ('tilplikte',),
'tilpliktet': ('tilplikte',),
'tilplikta': ('tilplikte',),
'tilpliktete': ('tilplikte',),
'tilpliktede': ('tilplikte',),
'tilplikta': ('tilplikte',),
'tilpliktete': ('tilplikte',),
'tilpliktede': ('tilplikte',),
'tilpliktende': ('tilplikte',),
'tilrøva': ('tilrøve',),
'tilrøvet': ('tilrøve',),
'tilrøvd': ('tilrøve',),
'tilrøva': ('tilrøve',),
'tilrøvet': ('tilrøve',),
'tilrøvd': ('tilrøve',),
'tilrøva': ('tilrøve',),
'tilrøvete': ('tilrøve',),
'tilrøvede': ('tilrøve',),
'tilrøvde': ('tilrøve',),
'tilrøva': ('tilrøve',),
'tilrøvete': ('tilrøve',),
'tilrøvede': ('tilrøve',),
'tilrøvde': ('tilrøve',),
'tilrøvende': ('tilrøve',),
'tilregna': ('tilregne',),
'tilregnet': ('tilregne',),
'tilregna': ('tilregne',),
'tilregnet': ('tilregne',),
'tilregna': ('tilregne',),
'tilregnete': ('tilregne',),
'tilregnede': ('tilregne',),
'tilregna': ('tilregne',),
'tilregnete': ('tilregne',),
'tilregnede': ('tilregne',),
'tilregnende': ('tilregne',),
'tilsølt': ('tilsølt',),
'tilsølte': ('tilsølt',),
'tilsølt': ('tilsølt',),
'tilsøltere': ('tilsølt',),
'tilsøltest': ('tilsølt',),
'tilsølteste': ('tilsølt',),
'tilsett': ('tilse',),
'tilsette': ('tilse',),
'tilseende': ('tilse',),
'tilsittende': ('tilsittende',),
'tilsådd': ('tilsådd',),
'tilsådde': ('tilsådd',),
'tilsådd': ('tilsådd',),
'tilsåddere': ('tilsådd',),
'tilsåddest': ('tilsådd',),
'tilsåddeste': ('tilsådd',),
'tilskåret': ('tilskåret',),
'tilskårne': ('tilskåret',),
'tilskåret': ('tilskåret',),
'tilskuervennlig': ('tilskuervennlig',),
'tilskuervennlige': ('tilskuervennlig',),
'tilskuervennlig': ('tilskuervennlig',),
'tilsmakt': ('tilsmake',),
'tilsmakte': ('tilsmake',),
'tilsmakende': ('tilsmake',),
'tilspikra': ('tilspikra',),
'tilspikret': ('tilspikret',),
'tilspikrete': ('tilspikret',),
'tilspikrede': ('tilspikret',),
'tilspikrete': ('tilspikret',),
'tilspikrede': ('tilspikret',),
'tilspikret': ('tilspikret',),
'tilstedelig': ('tilstedelig',),
'tilstedelige': ('tilstedelig',),
'tilstedelig': ('tilstedelig',),
'tilstedeligere': ('tilstedelig',),
'tilstedeligst': ('tilstedelig',),
'tilstedeligste': ('tilstedelig',),
'tilstivna': ('tilstivna',),
'tilstivnet': ('tilstivnet',),
'tilstivnete': ('tilstivnet',),
'tilstivnede': ('tilstivnet',),
'tilstivnete': ('tilstivnet',),
'tilstivnede': ('tilstivnet',),
'tilstivnet': ('tilstivnet',),
'tilstrømmende': ('tilstrømmende',),
'tilstramma': ('tilstramme',),
'tilstrammet': ('tilstramme',),
'tilstramma': ('tilstramme',),
'tilstrammet': ('tilstramme',),
'tilstramma': ('tilstramme',),
'tilstrammete': ('tilstramme',),
'tilstrammede': ('tilstramme',),
'tilstramma': ('tilstramme',),
'tilstrammete': ('tilstramme',),
'tilstrammede': ('tilstramme',),
'tilstrammende': ('tilstramme',),
'tiltjuknende': ('tiltjuknende',),
'tiltuska': ('tiltuske',),
'tiltusket': ('tiltuske',),
'tiltuska': ('tiltuske',),
'tiltusket': ('tiltuske',),
'tiltuska': ('tiltuske',),
'tiltuskete': ('tiltuske',),
'tiltuskede': ('tiltuske',),
'tiltuska': ('tiltuske',),
'tiltuskete': ('tiltuske',),
'tiltuskede': ('tiltuske',),
'tiltuskende': ('tiltuske',),
'tiltyknende': ('tiltyknende',),
'tilveiebrakt': ('tilveiebringe',),
'tilveiebrakte': ('tilveiebringe',),
'tilveiebringende': ('tilveiebringe',),
'timanns': ('timanns',),
'timebetalt': ('timebetalt',),
'timebetalte': ('timebetalt',),
'timebetalt': ('timebetalt',),
'timebetaltere': ('timebetalt',),
'timebetaltest': ('timebetalt',),
'timebetalteste': ('timebetalt',),
'timesvis': ('timesvis',),
'timesvise': ('timesvis',),
'timesvist': ('timesvis',),
'timesvis': ('timesvis',),
'timinutters': ('timinutters',),
'tingfesta': ('tingfeste',),
'tingfestet': ('tingfeste',),
'tingfesta': ('tingfeste',),
'tingfestet': ('tingfeste',),
'tingfesta': ('tingfeste',),
'tingfestete': ('tingfeste',),
'tingfestede': ('tingfeste',),
'tingfesta': ('tingfeste',),
'tingfestete': ('tingfeste',),
'tingfestede': ('tingfeste',),
'tingfestende': ('tingfeste',),
'tingforsikra': ('tingforsikre',),
'tingforsikret': ('tingforsikre',),
'tingforsikra': ('tingforsikre',),
'tingforsikret': ('tingforsikre',),
'tingforsikra': ('tingforsikre',),
'tingforsikrete': ('tingforsikre',),
'tingforsikrede': ('tingforsikre',),
'tingforsikrete': ('tingforsikre',),
'tingforsikrede': ('tingforsikre',),
'tingforsikra': ('tingforsikre',),
'tingforsikrete': ('tingforsikre',),
'tingforsikrede': ('tingforsikre',),
'tingforsikrete': ('tingforsikre',),
'tingforsikrede': ('tingforsikre',),
'tingforsikrende': ('tingforsikre',),
'tinglest': ('tinglese',),
'tingleste': ('tinglese',),
'tinglesende': ('tinglese',),
'tinglig': ('tinglig',),
'tinglige': ('tinglig',),
'tinglig': ('tinglig',),
'tingligere': ('tinglig',),
'tingligst': ('tinglig',),
'tingligste': ('tinglig',),
'tinnbasert': ('tinnbasert',),
'tinnbaserte': ('tinnbasert',),
'tinnbasert': ('tinnbasert',),
'tinnforgifta': ('tinnforgifta',),
'tinnforgiftet': ('tinnforgiftet',),
'tinnforgiftete': ('tinnforgiftet',),
'tinnforgiftede': ('tinnforgiftet',),
'tinnforgiftete': ('tinnforgiftet',),
'tinnforgiftede': ('tinnforgiftet',),
'tinnforgiftet': ('tinnforgiftet',),
'tipunkts': ('tipunkts',),
'titimers': ('titimers',),
'titusenvis': ('titusenvis',),
'titusenvise': ('titusenvis',),
'titusenvist': ('titusenvis',),
'titusenvis': ('titusenvis',),
'tåen': ('tåen',),
'tåene': ('tåen',),
'tåent': ('tåen',),
'tåget': ('tåget',),
'tågete': ('tåget',),
'tåget': ('tåget',),
'tågete': ('tågete',),
'tåkefri': ('tåkefri',),
'tåkefrie': ('tåkefri',),
'tåkefritt': ('tåkefri',),
'tåkefriere': ('tåkefri',),
'tåkefriest': ('tåkefri',),
'tåkefrieste': ('tåkefri',),
'tåkefylt': ('tåkefylt',),
'tåkefylte': ('tåkefylt',),
'tåkefylt': ('tåkefylt',),
'tåkegrå': ('tåkegrå',),
'tåkegråe': ('tåkegrå',),
'tåkegrå': ('tåkegrå',),
'tåkegråe': ('tåkegrå',),
'tåkegrå': ('tåkegrå',),
'tåkegrått': ('tåkegrå',),
'tåkegråere': ('tåkegrå',),
'tåkegråest': ('tåkegrå',),
'tåkegråeste': ('tåkegrå',),
'tjæredekka': ('tjæredekka',),
'tjæredekket': ('tjæredekket',),
'tjæredekkete': ('tjæredekket',),
'tjæredekkede': ('tjæredekket',),
'tjæredekkete': ('tjæredekket',),
'tjæredekkede': ('tjæredekket',),
'tjæredekket': ('tjæredekket',),
'tjenesteaktig': ('tjenesteaktig',),
'tjenesteaktige': ('tjenesteaktig',),
'tjenesteaktig': ('tjenesteaktig',),
'tjenesteaktigere': ('tjenesteaktig',),
'tjenesteaktigst': ('tjenesteaktig',),
'tjenesteaktigste': ('tjenesteaktig',),
'tjenesteferdig': ('tjenesteferdig',),
'tjenesteferdige': ('tjenesteferdig',),
'tjenesteferdig': ('tjenesteferdig',),
'tjenesteferdigere': ('tjenesteferdig',),
'tjenesteferdigst': ('tjenesteferdig',),
'tjenesteferdigste': ('tjenesteferdig',),
'tjenestehavende': ('tjenestehavende',),
'tjenesteledig': ('tjenesteledig',),
'tjenesteledige': ('tjenesteledig',),
'tjenesteledig': ('tjenesteledig',),
'tjenesteledigere': ('tjenesteledig',),
'tjenesteledigst': ('tjenesteledig',),
'tjenesteledigste': ('tjenesteledig',),
'tjenesteskyldig': ('tjenesteskyldig',),
'tjenesteskyldige': ('tjenesteskyldig',),
'tjenesteskyldig': ('tjenesteskyldig',),
'tjenesteskyldigere': ('tjenesteskyldig',),
'tjenesteskyldigst': ('tjenesteskyldig',),
'tjenesteskyldigste': ('tjenesteskyldig',),
'tjenesteudyktig': ('tjenesteudyktig',),
'tjenesteudyktige': ('tjenesteudyktig',),
'tjenesteudyktig': ('tjenesteudyktig',),
'tjenesteudyktigere': ('tjenesteudyktig',),
'tjenesteudyktigst': ('tjenesteudyktig',),
'tjenesteudyktigste': ('tjenesteudyktig',),
'tjenstaktig': ('tjenstaktig',),
'tjenstaktige': ('tjenstaktig',),
'tjenstaktig': ('tjenstaktig',),
'tjenstaktigere': ('tjenstaktig',),
'tjenstaktigst': ('tjenstaktig',),
'tjenstaktigste': ('tjenstaktig',),
'tjenstferdig': ('tjenstferdig',),
'tjenstferdige': ('tjenstferdig',),
'tjenstferdig': ('tjenstferdig',),
'tjenstferdigere': ('tjenstferdig',),
'tjenstferdigst': ('tjenstferdig',),
'tjenstferdigste': ('tjenstferdig',),
'tjensthavende': ('tjensthavende',),
'tjenstledig': ('tjenstledig',),
'tjenstledige': ('tjenstledig',),
'tjenstledig': ('tjenstledig',),
'tjenstledigere': ('tjenstledig',),
'tjenstledigst': ('tjenstledig',),
'tjenstledigste': ('tjenstledig',),
'tjenstskyldig': ('tjenstskyldig',),
'tjenstskyldige': ('tjenstskyldig',),
'tjenstskyldig': ('tjenstskyldig',),
'tjenstskyldigere': ('tjenstskyldig',),
'tjenstskyldigst': ('tjenstskyldig',),
'tjenstskyldigste': ('tjenstskyldig',),
'tjenstudyktig': ('tjenstudyktig',),
'tjenstudyktige': ('tjenstudyktig',),
'tjenstudyktig': ('tjenstudyktig',),
'tjenstudyktigere': ('tjenstudyktig',),
'tjenstudyktigst': ('tjenstudyktig',),
'tjenstudyktigste': ('tjenstudyktig',),
'tjoa': ('tjoe',),
'tjoet': ('tjoe',),
'tjoa': ('tjoe',),
'tjoet': ('tjoe',),
'tjoa': ('tjoe',),
'tjoete': ('tjoe',),
'tjoede': ('tjoe',),
'tjoa': ('tjoe',),
'tjoete': ('tjoe',),
'tjoede': ('tjoe',),
'tjoende': ('tjoe',),
'tjueandre': ('tjueandre',),
'tjueførste': ('tjueførste',),
'tjuefemte': ('tjuefemte',),
'tjuefjerde': ('tjuefjerde',),
'tjueårs': ('tjueårs',),
'tjueåttende': ('tjueåttende',),
'tjueniende': ('tjueniende',),
'tjuesjette': ('tjuesjette',),
'tjuesjuende': ('tjuesjuende',),
'tjuetredje': ('tjuetredje',),
'tjukkbotna': ('tjukkbotna',),
'tjukkbotnet': ('tjukkbotnet',),
'tjukkbotnete': ('tjukkbotnet',),
'tjukkbotnede': ('tjukkbotnet',),
'tjukkbotnete': ('tjukkbotnet',),
'tjukkbotnede': ('tjukkbotnet',),
'tjukkbotnet': ('tjukkbotnet',),
'tjukkbunna': ('tjukkbunna',),
'tjukkbunnet': ('tjukkbunnet',),
'tjukkbunnete': ('tjukkbunnet',),
'tjukkbunnede': ('tjukkbunnet',),
'tjukkbunnete': ('tjukkbunnet',),
'tjukkbunnede': ('tjukkbunnet',),
'tjukkbunnet': ('tjukkbunnet',),
'tjuktflytende': ('tjuktflytende',),
'tobeint': ('tobeint',),
'tobeinte': ('tobeint',),
'tobeintt': ('tobeint',),
'tobeintere': ('tobeint',),
'tobeintest': ('tobeint',),
'tobeinteste': ('tobeint',),
'tobinds': ('tobinds',),
'todørs': ('todørs',),
'todelt': ('todele',),
'todelte': ('todele',),
'todelende': ('todele',),
'tofarga': ('tofarga',),
'tofarget': ('tofarget',),
'tofargete': ('tofarget',),
'tofargede': ('tofarget',),
'tofargete': ('tofarget',),
'tofargede': ('tofarget',),
'tofarget': ('tofarget',),
'togreisende': ('togreisende',),
'tohånds': ('tohånds',),
'tohoda': ('tohoda',),
'tohodet': ('tohodet',),
'tohodete': ('tohodet',),
'tohodede': ('tohodet',),
'tohodete': ('tohodet',),
'tohodede': ('tohodet',),
'tohodet': ('tohodet',),
'tokilos': ('tokilos',),
'tokka': ('tokke',),
'tokket': ('tokke',),
'tokka': ('tokke',),
'tokket': ('tokke',),
'tokka': ('tokke',),
'tokkete': ('tokke',),
'tokkede': ('tokke',),
'tokka': ('tokke',),
'tokkete': ('tokke',),
'tokkede': ('tokke',),
'tokkende': ('tokke',),
'toksigen': ('toksigen',),
'toksigene': ('toksigen',),
'toksigent': ('toksigen',),
'tokta': ('tokte',),
'toktet': ('tokte',),
'tokta': ('tokte',),
'toktet': ('tokte',),
'tokta': ('tokte',),
'toktete': ('tokte',),
'toktede': ('tokte',),
'tokta': ('tokte',),
'toktete': ('tokte',),
'toktede': ('tokte',),
'toktende': ('tokte',),
'tokulturell': ('tokulturell',),
'tokulturelle': ('tokulturell',),
'tokulturelt': ('tokulturell',),
'tokulturellere': ('tokulturell',),
'tokulturellest': ('tokulturell',),
'tokulturelleste': ('tokulturell',),
'tolags': ('tolags',),
'toliters': ('toliters',),
'tollklarert': ('tollklarere',),
'tollklarerte': ('tollklarere',),
'tollklarerende': ('tollklarere',),
'tominutters': ('tominutters',),
'tomåls': ('tomåls',),
'tomåneders': ('tomåneders',),
'tomsen': ('tomsen',),
'tomsne': ('tomsen',),
'tomsent': ('tomsen',),
'tomsnere': ('tomsen',),
'tomsnest': ('tomsen',),
'tomsneste': ('tomsen',),
'toneetsa': ('toneetse',),
'toneetset': ('toneetse',),
'toneetsa': ('toneetse',),
'toneetset': ('toneetse',),
'toneetsa': ('toneetse',),
'toneetsete': ('toneetse',),
'toneetsede': ('toneetse',),
'toneetsa': ('toneetse',),
'toneetsete': ('toneetse',),
'toneetsede': ('toneetse',),
'toneetsende': ('toneetse',),
'tonefiksert': ('tonefiksere',),
'tonefikserte': ('tonefiksere',),
'tonefikserende': ('tonefiksere',),
'tonesatt': ('tonesette',),
'tonesatte': ('tonesette',),
'tonesettende': ('tonesette',),
'tonetsa': ('tonetse',),
'tonetset': ('tonetse',),
'tonetsa': ('tonetse',),
'tonetset': ('tonetse',),
'tonetsa': ('tonetse',),
'tonetsete': ('tonetse',),
'tonetsede': ('tonetse',),
'tonetsa': ('tonetse',),
'tonetsete': ('tonetse',),
'tonetsede': ('tonetse',),
'tonetsende': ('tonetse',),
'tonfiksert': ('tonfiksere',),
'tonfikserte': ('tonfiksere',),
'tonfikserende': ('tonfiksere',),
'tonnevis': ('tonnevis',),
'tonnevise': ('tonnevis',),
'tonnevist': ('tonnevis',),
'tonnevis': ('tonnevis',),
'tonsatt': ('tonsette',),
'tonsatte': ('tonsette',),
'tonsettende': ('tonsette',),
'topola': ('topola',),
'topolet': ('topolet',),
'topolete': ('topolet',),
'topolede': ('topolet',),
'topolete': ('topolet',),
'topolede': ('topolet',),
'topolet': ('topolet',),
'topolt': ('topolt',),
'topolte': ('topolt',),
'topolt': ('topolt',),
'topoltere': ('topolt',),
'topoltest': ('topolt',),
'topolteste': ('topolt',),
'topp-politisk': ('topp-politisk',),
'topp-politiske': ('topp-politisk',),
'topp-politisk': ('topp-politisk',),
'topp-prioritert': ('topp-prioritert',),
'topp-prioriterte': ('topp-prioritert',),
'topp-prioritert': ('topp-prioritert',),
'toppaktuell': ('toppaktuell',),
'toppaktuelle': ('toppaktuell',),
'toppaktuelt': ('toppaktuell',),
'toppaktuellere': ('toppaktuell',),
'toppaktuellest': ('toppaktuell',),
'toppaktuelleste': ('toppaktuell',),
'topphemmelig': ('topphemmelig',),
'topphemmelige': ('topphemmelig',),
'topphemmelig': ('topphemmelig',),
'topphemmeligere': ('topphemmelig',),
'topphemmeligst': ('topphemmelig',),
'topphemmeligste': ('topphemmelig',),
'toppkvalifisert': ('toppkvalifisert',),
'toppkvalifiserte': ('toppkvalifisert',),
'toppkvalifisert': ('toppkvalifisert',),
'toppkvalifisertere': ('toppkvalifisert',),
'toppkvalifisertest': ('toppkvalifisert',),
'toppkvalifiserteste': ('toppkvalifisert',),
'toppolitisk': ('toppolitisk',),
'toppolitiske': ('toppolitisk',),
'toppolitisk': ('toppolitisk',),
'topprioritert': ('topprioritert',),
'topprioriterte': ('topprioritert',),
'topprioritert': ('topprioritert',),
'toppseeda': ('toppseeda',),
'toppseedet': ('toppseedet',),
'toppseedete': ('toppseedet',),
'toppseedede': ('toppseedet',),
'toppseedete': ('toppseedet',),
'toppseedede': ('toppseedet',),
'toppseedet': ('toppseedet',),
'topptrimma': ('topptrimma',),
'topptrimmet': ('topptrimmet',),
'topptrimmete': ('topptrimmet',),
'topptrimmede': ('topptrimmet',),
'topptrimmete': ('topptrimmet',),
'topptrimmede': ('topptrimmet',),
'topptrimmet': ('topptrimmet',),
'tosida': ('tosida',),
'tosidet': ('tosidet',),
'tosidete': ('tosidet',),
'tosidede': ('tosidet',),
'tosidete': ('tosidet',),
'tosidede': ('tosidet',),
'tosidet': ('tosidet',),
'toskåren': ('toskåren',),
'toskårne': ('toskåren',),
'toskåret': ('toskåren',),
'toskåret': ('toskåret',),
'toskårne': ('toskåret',),
'toskåret': ('toskåret',),
'toskjærs': ('toskjærs',),
'tospalta': ('tospalta',),
'tospaltet': ('tospaltet',),
'tospaltete': ('tospaltet',),
'tospaltede': ('tospaltet',),
'tospaltete': ('tospaltet',),
'tospaltede': ('tospaltet',),
'tospaltet': ('tospaltet',),
'tospora': ('tospora',),
'tosporet': ('tosporet',),
'tosporete': ('tosporet',),
'tosporede': ('tosporet',),
'tosporete': ('tosporet',),
'tosporede': ('tosporet',),
'tosporet': ('tosporet',),
'totalforbydd': ('totalforby',),
'totalforbudt': ('totalforby',),
'totalforbydd': ('totalforby',),
'totalforbudt': ('totalforby',),
'totalforbydd': ('totalforby',),
'totalforbydde': ('totalforby',),
'totalforbudte': ('totalforby',),
'totalforbydde': ('totalforby',),
'totalforbudte': ('totalforby',),
'totalforbydde': ('totalforby',),
'totalforbyende': ('totalforby',),
'totalhavarert': ('totalhavarere',),
'totalhavarerte': ('totalhavarere',),
'totalhavarerende': ('totalhavarere',),
'totalrenovert': ('totalrenovere',),
'totalrenoverte': ('totalrenovere',),
'totalrenoverende': ('totalrenovere',),
'totalrestaurert': ('totalrestaurert',),
'totalrestaurerte': ('totalrestaurert',),
'totalrestaurert': ('totalrestaurert',),
'totalrestaurertere': ('totalrestaurert',),
'totalrestaurertest': ('totalrestaurert',),
'totalrestaurerteste': ('totalrestaurert',),
'totalskada': ('totalskada',),
'totalskadd': ('totalskadd',),
'totalskadde': ('totalskadd',),
'totalskadd': ('totalskadd',),
'totalskaddere': ('totalskadd',),
'totalskaddest': ('totalskadd',),
'totalskaddeste': ('totalskadd',),
'totalskadet': ('totalskadet',),
'totalskadete': ('totalskadet',),
'totalskadede': ('totalskadet',),
'totalskadete': ('totalskadet',),
'totalskadede': ('totalskadet',),
'totalskadet': ('totalskadet',),
'totrinns': ('totrinns',),
'toven': ('toven',),
'tovne': ('toven',),
'tovent': ('toven',),
'tovnere': ('toven',),
'tovnest': ('toven',),
'tovneste': ('toven',),
'tovet': ('tovet',),
'tovete': ('tovet',),
'tovet': ('tovet',),
'tovete': ('tovete',),
'tovogners': ('tovogners',),
'trøytt': ('trøyte',),
'trøytte': ('trøyte',),
'trøytende': ('trøyte',),
'tradisjonrik': ('tradisjonrik',),
'tradisjonrike': ('tradisjonrik',),
'tradisjonrikt': ('tradisjonrik',),
'tradisjonrikere': ('tradisjonrik',),
'tradisjonrikest': ('tradisjonrik',),
'tradisjonrikeste': ('tradisjonrik',),
'tradisjonsbærende': ('tradisjonsbærende',),
'tradisjonsbevisst': ('tradisjonsbevisst',),
'tradisjonsbevisste': ('tradisjonsbevisst',),
'tradisjonsbevisst': ('tradisjonsbevisst',),
'tradisjonsbevisstere': ('tradisjonsbevisst',),
'tradisjonsbevisstest': ('tradisjonsbevisst',),
'tradisjonsbevissteste': ('tradisjonsbevisst',),
'tradisjonsformidlende': ('tradisjonsformidlende',),
'tradisjonsløs': ('tradisjonsløs',),
'tradisjonsløse': ('tradisjonsløs',),
'tradisjonsløst': ('tradisjonsløs',),
'tradisjonslaus': ('tradisjonslaus',),
'tradisjonslause': ('tradisjonslaus',),
'tradisjonslaust': ('tradisjonslaus',),
'tradisjonstro': ('tradisjonstro',),
'tradisjonstru': ('tradisjonstru',),
'tradisjonstrue': ('tradisjonstru',),
'tradisjonstru': ('tradisjonstru',),
'tradisjonstrue': ('tradisjonstru',),
'tradisjonstru': ('tradisjonstru',),
'tradisjonstruere': ('tradisjonstru',),
'tradisjonstruest': ('tradisjonstru',),
'tradisjonstrueste': ('tradisjonstru',),
'trafikkbelasta': ('trafikkbelasta',),
'trafikkbelastet': ('trafikkbelastet',),
'trafikkbelastete': ('trafikkbelastet',),
'trafikkbelastede': ('trafikkbelastet',),
'trafikkbelastete': ('trafikkbelastet',),
'trafikkbelastede': ('trafikkbelastet',),
'trafikkbelastet': ('trafikkbelastet',),
'trafikkfri': ('trafikkfri',),
'trafikkfrie': ('trafikkfri',),
'trafikkfritt': ('trafikkfri',),
'trafikkfriere': ('trafikkfri',),
'trafikkfriest': ('trafikkfri',),
'trafikkfrieste': ('trafikkfri',),
'trafikkmessig': ('trafikkmessig',),
'trafikkmessige': ('trafikkmessig',),
'trafikkmessig': ('trafikkmessig',),
'trafikksikker': ('trafikksikker',),
'trafikksikre': ('trafikksikker',),
'trafikksikkert': ('trafikksikker',),
'trafikksikkerhetsmessig': ('trafikksikkerhetsmessig',),
'trafikksikkerhetsmessige': ('trafikksikkerhetsmessig',),
'trafikksikkerhetsmessig': ('trafikksikkerhetsmessig',),
'trafikkskada': ('trafikkskada',),
'trafikkskadd': ('trafikkskadd',),
'trafikkskadde': ('trafikkskadd',),
'trafikkskadd': ('trafikkskadd',),
'trafikkskaddere': ('trafikkskadd',),
'trafikkskaddest': ('trafikkskadd',),
'trafikkskaddeste': ('trafikkskadd',),
'trafikkskadet': ('trafikkskadet',),
'trafikkskadete': ('trafikkskadet',),
'trafikkskadede': ('trafikkskadet',),
'trafikkskadete': ('trafikkskadet',),
'trafikkskadede': ('trafikkskadet',),
'trafikkskadet': ('trafikkskadet',),
'trafikkskapende': ('trafikkskapende',),
'trafikkstille': ('trafikkstille',),
'traktatfesta': ('traktatfeste',),
'traktatfestet': ('traktatfeste',),
'traktatfesta': ('traktatfeste',),
'traktatfestet': ('traktatfeste',),
'traktatfesta': ('traktatfeste',),
'traktatfestete': ('traktatfeste',),
'traktatfestede': ('traktatfeste',),
'traktatfesta': ('traktatfeste',),
'traktatfestete': ('traktatfeste',),
'traktatfestede': ('traktatfeste',),
'traktatfestende': ('traktatfeste',),
'traktforma': ('traktforma',),
'traktformet': ('traktformet',),
'traktformete': ('traktformet',),
'traktformede': ('traktformet',),
'traktformete': ('traktformet',),
'traktformede': ('traktformet',),
'traktformet': ('traktformet',),
'tralta': ('tralte',),
'traltet': ('tralte',),
'tralta': ('tralte',),
'traltet': ('tralte',),
'tralta': ('tralte',),
'traltete': ('tralte',),
'traltede': ('tralte',),
'tralta': ('tralte',),
'traltete': ('tralte',),
'traltede': ('tralte',),
'traltende': ('tralte',),
'trangtsittende': ('trangtsittende',),
'transasiatisk': ('transasiatisk',),
'transasiatiske': ('transasiatisk',),
'transasiatisk': ('transasiatisk',),
'transportøkonomisk': ('transportøkonomisk',),
'transportøkonomiske': ('transportøkonomisk',),
'transportøkonomisk': ('transportøkonomisk',),
'transportforsikra': ('transportforsikre',),
'transportforsikret': ('transportforsikre',),
'transportforsikra': ('transportforsikre',),
'transportforsikret': ('transportforsikre',),
'transportforsikra': ('transportforsikre',),
'transportforsikrete': ('transportforsikre',),
'transportforsikrede': ('transportforsikre',),
'transportforsikrete': ('transportforsikre',),
'transportforsikrede': ('transportforsikre',),
'transportforsikra': ('transportforsikre',),
'transportforsikrete': ('transportforsikre',),
'transportforsikrede': ('transportforsikre',),
'transportforsikrete': ('transportforsikre',),
'transportforsikrede': ('transportforsikre',),
'transportforsikrende': ('transportforsikre',),
'transportmessig': ('transportmessig',),
'transportmessige': ('transportmessig',),
'transportmessig': ('transportmessig',),
'trasla': ('trasle',),
'traslet': ('trasle',),
'trasla': ('trasle',),
'traslet': ('trasle',),
'trasla': ('trasle',),
'traslete': ('trasle',),
'traslede': ('trasle',),
'traslete': ('trasle',),
'traslede': ('trasle',),
'trasla': ('trasle',),
'traslete': ('trasle',),
'traslede': ('trasle',),
'traslete': ('trasle',),
'traslede': ('trasle',),
'traslende': ('trasle',),
'travalig': ('travalig',),
'travalige': ('travalig',),
'travalig': ('travalig',),
'travaligere': ('travalig',),
'travaligst': ('travalig',),
'travaligste': ('travalig',),
'trebevokst': ('trebevokst',),
'trebevokste': ('trebevokst',),
'trebevokst': ('trebevokst',),
'trebevokstere': ('trebevokst',),
'trebevokstest': ('trebevokst',),
'trebevoksteste': ('trebevokst',),
'trebinds': ('trebinds',),
'treda': ('trede',),
'tredet': ('trede',),
'treda': ('trede',),
'tredet': ('trede',),
'treda': ('trede',),
'tredete': ('trede',),
'tredede': ('trede',),
'treda': ('trede',),
'tredete': ('trede',),
'tredede': ('trede',),
'tredende': ('trede',),
'tredelt': ('tredelt',),
'tredelte': ('tredelt',),
'tredelt': ('tredelt',),
'tredeltere': ('tredelt',),
'tredeltest': ('tredelt',),
'tredelteste': ('tredelt',),
'tredende': ('tredende',),
'tredjedels': ('tredjedels',),
'tredjegrads': ('tredjegrads',),
'tredjeseeda': ('tredjeseeda',),
'tredjeseedet': ('tredjeseedet',),
'tredjeseedete': ('tredjeseedet',),
'tredjeseedede': ('tredjeseedet',),
'tredjeseedete': ('tredjeseedet',),
'tredjeseedede': ('tredjeseedet',),
'tredjeseedet': ('tredjeseedet',),
'trefarga': ('trefarga',),
'trefarget': ('trefarget',),
'trefargete': ('trefarget',),
'trefargede': ('trefarget',),
'trefargete': ('trefarget',),
'trefargede': ('trefarget',),
'trefarget': ('trefarget',),
'trefelts': ('trefelts',),
'treforma': ('treforma',),
'treformet': ('treformet',),
'treformete': ('treformet',),
'treformede': ('treformet',),
'treformete': ('treformet',),
'treformede': ('treformet',),
'treformet': ('treformet',),
'trehoda': ('trehoda',),
'trehodet': ('trehodet',),
'trehodete': ('trehodet',),
'trehodede': ('trehodet',),
'trehodete': ('trehodet',),
'trehodede': ('trehodet',),
'trehodet': ('trehodet',),
'treliters': ('treliters',),
'tremanns': ('tremanns',),
'tremilliarders': ('tremilliarders',),
'treminutters': ('treminutters',),
'tremåneders': ('tremåneders',),
'tremotors': ('tremotors',),
'trendsettende': ('trendsettende',),
'trendy': ('trendy',),
'treneransvarlig': ('treneransvarlig',),
'treneransvarlige': ('treneransvarlig',),
'treneransvarlig': ('treneransvarlig',),
'treneransvarligere': ('treneransvarlig',),
'treneransvarligst': ('treneransvarlig',),
'treneransvarligste': ('treneransvarlig',),
'treningsfri': ('treningsfri',),
'treningsfrie': ('treningsfri',),
'treningsfritt': ('treningsfri',),
'treningsfriere': ('treningsfri',),
'treningsfriest': ('treningsfri',),
'treningsfrieste': ('treningsfri',),
'treningsmessig': ('treningsmessig',),
'treningsmessige': ('treningsmessig',),
'treningsmessig': ('treningsmessig',),
'treningsvillig': ('treningsvillig',),
'treningsvillige': ('treningsvillig',),
'treningsvillig': ('treningsvillig',),
'treningsvilligere': ('treningsvillig',),
'treningsvilligst': ('treningsvillig',),
'treningsvilligste': ('treningsvillig',),
'trepola': ('trepola',),
'trepolet': ('trepolet',),
'trepolete': ('trepolet',),
'trepolede': ('trepolet',),
'trepolete': ('trepolet',),
'trepolede': ('trepolet',),
'trepolet': ('trepolet',),
'trepolt': ('trepolt',),
'trepolte': ('trepolt',),
'trepolt': ('trepolt',),
'trepoltere': ('trepolt',),
'trepoltest': ('trepolt',),
'trepolteste': ('trepolt',),
'treretters': ('treretters',),
'tresidig': ('tresidig',),
'tresidige': ('tresidig',),
'tresidig': ('tresidig',),
'tresidigere': ('tresidig',),
'tresidigst': ('tresidig',),
'tresidigste': ('tresidig',),
'trespora': ('trespora',),
'tresporet': ('tresporet',),
'tresporete': ('tresporet',),
'tresporede': ('tresporet',),
'tresporete': ('tresporet',),
'tresporede': ('tresporet',),
'tresporet': ('tresporet',),
'treteknisk': ('treteknisk',),
'tretekniske': ('treteknisk',),
'treteknisk': ('treteknisk',),
'tretimers': ('tretimers',),
'tretrinns': ('tretrinns',),
'trettiandre': ('trettiandre',),
'trettiførste': ('trettiførste',),
'trettifemte': ('trettifemte',),
'trettifjerde': ('trettifjerde',),
'trettiårs': ('trettiårs',),
'trettiåttende': ('trettiåttende',),
'trettiniende': ('trettiniende',),
'trettisjette': ('trettisjette',),
'trettisjuende': ('trettisjuende',),
'trettitalls': ('trettitalls',),
'trettitredje': ('trettitredje',),
'treukers': ('treukers',),
'trevalig': ('trevalig',),
'trevalige': ('trevalig',),
'trevalig': ('trevalig',),
'trevaligere': ('trevalig',),
'trevaligst': ('trevalig',),
'trevaligste': ('trevalig',),
'triumfarta': ('triumfarta',),
'triumfartet': ('triumfartet',),
'triumfartete': ('triumfartet',),
'triumfartede': ('triumfartet',),
'triumfartete': ('triumfartet',),
'triumfartede': ('triumfartet',),
'triumfartet': ('triumfartet',),
'trivial': ('trivial',),
'triviale': ('trivial',),
'trivialt': ('trivial',),
'trivialere': ('trivial',),
'trivialest': ('trivial',),
'trivialeste': ('trivial',),
'trivselsmessig': ('trivselsmessig',),
'trivselsmessige': ('trivselsmessig',),
'trivselsmessig': ('trivselsmessig',),
'trivselsskapende': ('trivselsskapende',),
'tråen': ('tråen',),
'tråene': ('tråen',),
'tråent': ('tråen',),
'tråkig': ('tråkig',),
'tråkige': ('tråkig',),
'tråkig': ('tråkig',),
'tråkigere': ('tråkig',),
'tråkigst': ('tråkig',),
'tråkigste': ('tråkig',),
'trombosert': ('trombosere',),
'tromboserte': ('trombosere',),
'tromboserende': ('trombosere',),
'trombotisk': ('trombotisk',),
'trombotiske': ('trombotisk',),
'trombotisk': ('trombotisk',),
'trosforfulgt': ('trosforfulgt',),
'trosforfulgte': ('trosforfulgt',),
'trosforfulgtt': ('trosforfulgt',),
'trosforfulgtere': ('trosforfulgt',),
'trosforfulgtest': ('trosforfulgt',),
'trosforfulgteste': ('trosforfulgt',),
'trosmessig': ('trosmessig',),
'trosmessige': ('trosmessig',),
'trosmessig': ('trosmessig',),
'trumpen': ('trumpen',),
'trumpne': ('trumpen',),
'trumpent': ('trumpen',),
'trumpnere': ('trumpen',),
'trumpnest': ('trumpen',),
'trumpneste': ('trumpen',),
'trusmessig': ('trusmessig',),
'trusmessige': ('trusmessig',),
'trusmessig': ('trusmessig',),
'trygghetsskapende': ('trygghetsskapende',),
'trykkeferdig': ('trykkeferdig',),
'trykkeferdige': ('trykkeferdig',),
'trykkeferdig': ('trykkeferdig',),
'trykkeferdigere': ('trykkeferdig',),
'trykkeferdigst': ('trykkeferdig',),
'trykkeferdigste': ('trykkeferdig',),
'trykketeknisk': ('trykketeknisk',),
'trykketekniske': ('trykketeknisk',),
'trykketeknisk': ('trykketeknisk',),
'trykkfølsom': ('trykkfølsom',),
'trykkfølsomme': ('trykkfølsom',),
'trykkfølsomt': ('trykkfølsom',),
'trykkfølsommere': ('trykkfølsom',),
'trykkfølsommest': ('trykkfølsom',),
'trykkfølsommeste': ('trykkfølsom',),
'trykkfast': ('trykkfast',),
'trykkfaste': ('trykkfast',),
'trykkfast': ('trykkfast',),
'trykksensitiv': ('trykksensitiv',),
'trykksensitive': ('trykksensitiv',),
'trykksensitivt': ('trykksensitiv',),
'trykksensitivere': ('trykksensitiv',),
'trykksensitivest': ('trykksensitiv',),
'trykksensitiveste': ('trykksensitiv',),
'trykkteknisk': ('trykkteknisk',),
'trykktekniske': ('trykkteknisk',),
'trykkteknisk': ('trykkteknisk',),
'tsjekkisk-amerikansk': ('tsjekkisk-amerikansk',),
'tsjekkisk-amerikanske': ('tsjekkisk-amerikansk',),
'tsjekkisk-amerikansk': ('tsjekkisk-amerikansk',),
'tsjekkiskfødt': ('tsjekkiskfødt',),
'tsjekkiskfødte': ('tsjekkiskfødt',),
'tsjekkiskfødt': ('tsjekkiskfødt',),
'tsjekkiskfødtere': ('tsjekkiskfødt',),
'tsjekkiskfødtest': ('tsjekkiskfødt',),
'tsjekkiskfødteste': ('tsjekkiskfødt',),
'tsjekkiskprodusert': ('tsjekkiskprodusert',),
'tsjekkiskproduserte': ('tsjekkiskprodusert',),
'tsjekkiskprodusert': ('tsjekkiskprodusert',),
'tsjekkiskprodusertere': ('tsjekkiskprodusert',),
'tsjekkiskprodusertest': ('tsjekkiskprodusert',),
'tsjekkiskproduserteste': ('tsjekkiskprodusert',),
'tsjekkoslovakiskfødt': ('tsjekkoslovakiskfødt',),
'tsjekkoslovakiskfødte': ('tsjekkoslovakiskfødt',),
'tsjekkoslovakiskfødt': ('tsjekkoslovakiskfødt',),
'tsjekkoslovakiskfødtere': ('tsjekkoslovakiskfødt',),
'tsjekkoslovakiskfødtest': ('tsjekkoslovakiskfødt',),
'tsjekkoslovakiskfødteste': ('tsjekkoslovakiskfødt',),
'tuktløs': ('tuktløs',),
'tuktløse': ('tuktløs',),
'tuktløst': ('tuktløs',),
'tuktlaus': ('tuktlaus',),
'tuktlause': ('tuktlaus',),
'tuktlaust': ('tuktlaus',),
'tulipanforma': ('tulipanforma',),
'tulipanformet': ('tulipanformet',),
'tulipanformete': ('tulipanformet',),
'tulipanformede': ('tulipanformet',),
'tulipanformete': ('tulipanformet',),
'tulipanformede': ('tulipanformet',),
'tulipanformet': ('tulipanformet',),
'tungtarbeidende': ('tungtarbeidende',),
'tungtsmeltelig': ('tungtsmeltelig',),
'tungtsmeltelige': ('tungtsmeltelig',),
'tungtsmeltelig': ('tungtsmeltelig',),
'tungtsmelteligere': ('tungtsmeltelig',),
'tungtsmelteligst': ('tungtsmeltelig',),
'tungtsmelteligste': ('tungtsmeltelig',),
'turglad': ('turglad',),
'turglade': ('turglad',),
'turglad': ('turglad',),
'turgladere': ('turglad',),
'turgladest': ('turglad',),
'turgladeste': ('turglad',),
'turistvennlig': ('turistvennlig',),
'turistvennlige': ('turistvennlig',),
'turistvennlig': ('turistvennlig',),
'turkisfarga': ('turkisfarga',),
'turkisfarget': ('turkisfarget',),
'turkisfargete': ('turkisfarget',),
'turkisfargede': ('turkisfarget',),
'turkisfargete': ('turkisfarget',),
'turkisfargede': ('turkisfarget',),
'turkisfarget': ('turkisfarget',),
'tutta': ('tutte',),
'tuttet': ('tutte',),
'tutta': ('tutte',),
'tuttet': ('tutte',),
'tutta': ('tutte',),
'tuttete': ('tutte',),
'tuttede': ('tutte',),
'tutta': ('tutte',),
'tuttete': ('tutte',),
'tuttede': ('tutte',),
'tuttende': ('tutte',),
'TV-ansatt': ('TV-ansatt',),
'TV-ansatte': ('TV-ansatt',),
'TV-ansatt': ('TV-ansatt',),
'TV-ansattere': ('TV-ansatt',),
'TV-ansattest': ('TV-ansatt',),
'TV-ansatteste': ('TV-ansatt',),
'tv-ansatt': ('tv-ansatt',),
'tv-ansatte': ('tv-ansatt',),
'tv-ansatt': ('tv-ansatt',),
'tv-ansattere': ('tv-ansatt',),
'tv-ansattest': ('tv-ansatt',),
'tv-ansatteste': ('tv-ansatt',),
'TV-fri': ('TV-fri',),
'TV-frie': ('TV-fri',),
'TV-fritt': ('TV-fri',),
'TV-friere': ('TV-fri',),
'TV-friest': ('TV-fri',),
'TV-frieste': ('TV-fri',),
'tv-fri': ('tv-fri',),
'tv-frie': ('tv-fri',),
'tv-fritt': ('tv-fri',),
'tv-friere': ('tv-fri',),
'tv-friest': ('tv-fri',),
'tv-frieste': ('tv-fri',),
'TV-messig': ('TV-messig',),
'TV-messige': ('TV-messig',),
'TV-messig': ('TV-messig',),
'tv-messig': ('tv-messig',),
'tv-messige': ('tv-messig',),
'tv-messig': ('tv-messig',),
'tv-overvåka': ('tv-overvåke',),
'tv-overvåket': ('tv-overvåke',),
'tv-overvåkt': ('tv-overvåke',),
'tv-overvåka': ('tv-overvåke',),
'tv-overvåket': ('tv-overvåke',),
'tv-overvåkt': ('tv-overvåke',),
'tv-overvåka': ('tv-overvåke',),
'tv-overvåkete': ('tv-overvåke',),
'tv-overvåkede': ('tv-overvåke',),
'tv-overvåkte': ('tv-overvåke',),
'tv-overvåka': ('tv-overvåke',),
'tv-overvåkete': ('tv-overvåke',),
'tv-overvåkede': ('tv-overvåke',),
'tv-overvåkte': ('tv-overvåke',),
'tv-overvåkende': ('tv-overvåke',),
'TV-overvåka': ('TV-overvåke',),
'TV-overvåket': ('TV-overvåke',),
'TV-overvåkt': ('TV-overvåke',),
'TV-overvåka': ('TV-overvåke',),
'TV-overvåket': ('TV-overvåke',),
'TV-overvåkt': ('TV-overvåke',),
'TV-overvåka': ('TV-overvåke',),
'TV-overvåkete': ('TV-overvåke',),
'TV-overvåkede': ('TV-overvåke',),
'TV-overvåkte': ('TV-overvåke',),
'TV-overvåka': ('TV-overvåke',),
'TV-overvåkete': ('TV-overvåke',),
'TV-overvåkede': ('TV-overvåke',),
'TV-overvåkte': ('TV-overvåke',),
'TV-overvåkende': ('TV-overvåke',),
'TV-vennlig': ('TV-vennlig',),
'TV-vennlige': ('TV-vennlig',),
'TV-vennlig': ('TV-vennlig',),
'tv-vennlig': ('tv-vennlig',),
'tv-vennlige': ('tv-vennlig',),
'tv-vennlig': ('tv-vennlig',),
'tvangsbehandla': ('tvangsbehandle',),
'tvangsbehandlet': ('tvangsbehandle',),
'tvangsbehandla': ('tvangsbehandle',),
'tvangsbehandlet': ('tvangsbehandle',),
'tvangsbehandla': ('tvangsbehandle',),
'tvangsbehandlete': ('tvangsbehandle',),
'tvangsbehandlede': ('tvangsbehandle',),
'tvangsbehandlete': ('tvangsbehandle',),
'tvangsbehandlede': ('tvangsbehandle',),
'tvangsbehandla': ('tvangsbehandle',),
'tvangsbehandlete': ('tvangsbehandle',),
'tvangsbehandlede': ('tvangsbehandle',),
'tvangsbehandlete': ('tvangsbehandle',),
'tvangsbehandlede': ('tvangsbehandle',),
'tvangsbehandlende': ('tvangsbehandle',),
'tvangsflytta': ('tvangsflytte',),
'tvangsflyttet': ('tvangsflytte',),
'tvangsflytta': ('tvangsflytte',),
'tvangsflyttet': ('tvangsflytte',),
'tvangsflytta': ('tvangsflytte',),
'tvangsflyttete': ('tvangsflytte',),
'tvangsflyttede': ('tvangsflytte',),
'tvangsflytta': ('tvangsflytte',),
'tvangsflyttete': ('tvangsflytte',),
'tvangsflyttede': ('tvangsflytte',),
'tvangsflyttende': ('tvangsflytte',),
'tvangsfullbyrda': ('tvangsfullbyrde',),
'tvangsfullbyrdet': ('tvangsfullbyrde',),
'tvangsfullbyrda': ('tvangsfullbyrde',),
'tvangsfullbyrdet': ('tvangsfullbyrde',),
'tvangsfullbyrda': ('tvangsfullbyrde',),
'tvangsfullbyrdete': ('tvangsfullbyrde',),
'tvangsfullbyrdede': ('tvangsfullbyrde',),
'tvangsfullbyrda': ('tvangsfullbyrde',),
'tvangsfullbyrdete': ('tvangsfullbyrde',),
'tvangsfullbyrdede': ('tvangsfullbyrde',),
'tvangsfullbyrdende': ('tvangsfullbyrde',),
'tvangshyra': ('tvangshyre',),
'tvangshyret': ('tvangshyre',),
'tvangshyrt': ('tvangshyre',),
'tvangshyra': ('tvangshyre',),
'tvangshyret': ('tvangshyre',),
'tvangshyrt': ('tvangshyre',),
'tvangshyra': ('tvangshyre',),
'tvangshyrete': ('tvangshyre',),
'tvangshyrede': ('tvangshyre',),
'tvangshyrte': ('tvangshyre',),
'tvangshyra': ('tvangshyre',),
'tvangshyrete': ('tvangshyre',),
'tvangshyrede': ('tvangshyre',),
'tvangshyrte': ('tvangshyre',),
'tvangshyrende': ('tvangshyre',),
'tvangsinndrevet': ('tvangsinndrive',),
'tvangsinndreven': ('tvangsinndrive',),
'tvangsinndrevne': ('tvangsinndrive',),
'tvangsinndrivende': ('tvangsinndrive',),
'tvangsinnlemma': ('tvangsinnlemme',),
'tvangsinnlemmet': ('tvangsinnlemme',),
'tvangsinnlemma': ('tvangsinnlemme',),
'tvangsinnlemmet': ('tvangsinnlemme',),
'tvangsinnlemma': ('tvangsinnlemme',),
'tvangsinnlemmete': ('tvangsinnlemme',),
'tvangsinnlemmede': ('tvangsinnlemme',),
'tvangsinnlemma': ('tvangsinnlemme',),
'tvangsinnlemmete': ('tvangsinnlemme',),
'tvangsinnlemmede': ('tvangsinnlemme',),
'tvangsinnlemmende': ('tvangsinnlemme',),
'tvangsinnsatt': ('tvangsinnsette',),
'tvangsinnsatte': ('tvangsinnsette',),
'tvangsinnsettende': ('tvangsinnsette',),
'tvangsmessig': ('tvangsmessig',),
'tvangsmessige': ('tvangsmessig',),
'tvangsmessig': ('tvangsmessig',),
'tvangsoppløst': ('tvangsoppløst',),
'tvangsoppløste': ('tvangsoppløst',),
'tvangsoppløst': ('tvangsoppløst',),
'tvangsoppløstere': ('tvangsoppløst',),
'tvangsoppløstest': ('tvangsoppløst',),
'tvangsoppløsteste': ('tvangsoppløst',),
'tvangsregulert': ('tvangsregulere',),
'tvangsregulerte': ('tvangsregulere',),
'tvangsregulerende': ('tvangsregulere',),
'tvangssendt': ('tvangssende',),
'tvangssendte': ('tvangssende',),
'tvangssendende': ('tvangssende',),
'tvangsutskrevet': ('tvangsutskrive',),
'tvangsutskreven': ('tvangsutskrive',),
'tvangsutskrevne': ('tvangsutskrive',),
'tvangsutskrivende': ('tvangsutskrive',),
'tvangsverva': ('tvangsverve',),
'tvangsvervet': ('tvangsverve',),
'tvangsverva': ('tvangsverve',),
'tvangsvervet': ('tvangsverve',),
'tvangsverva': ('tvangsverve',),
'tvangsvervete': ('tvangsverve',),
'tvangsvervede': ('tvangsverve',),
'tvangsverva': ('tvangsverve',),
'tvangsvervete': ('tvangsverve',),
'tvangsvervede': ('tvangsverve',),
'tvangsvervende': ('tvangsverve',),
'tvehendt': ('tvehendt',),
'tvehendte': ('tvehendt',),
'tvehendt': ('tvehendt',),
'tvehendtere': ('tvehendt',),
'tvehendtest': ('tvehendt',),
'tvehendteste': ('tvehendt',),
'tverrdepartemental': ('tverrdepartemental',),
'tverrdepartementale': ('tverrdepartemental',),
'tverrdepartementalt': ('tverrdepartemental',),
'tverrdepartementalere': ('tverrdepartemental',),
'tverrdepartementalest': ('tverrdepartemental',),
'tverrdepartementaleste': ('tverrdepartemental',),
'tverretatlig': ('tverretatlig',),
'tverretatlige': ('tverretatlig',),
'tverretatlig': ('tverretatlig',),
'tverretatligere': ('tverretatlig',),
'tverretatligst': ('tverretatlig',),
'tverretatligste': ('tverretatlig',),
'tverrkirkelig': ('tverrkirkelig',),
'tverrkirkelige': ('tverrkirkelig',),
'tverrkirkelig': ('tverrkirkelig',),
'tverrkirkeligere': ('tverrkirkelig',),
'tverrkirkeligst': ('tverrkirkelig',),
'tverrkirkeligste': ('tverrkirkelig',),
'tverrkulturell': ('tverrkulturell',),
'tverrkulturelle': ('tverrkulturell',),
'tverrkulturelt': ('tverrkulturell',),
'tverrkulturellere': ('tverrkulturell',),
'tverrkulturellest': ('tverrkulturell',),
'tverrkulturelleste': ('tverrkulturell',),
'tvetunga': ('tvetunga',),
'tvetunget': ('tvetunget',),
'tvetungete': ('tvetunget',),
'tvetungede': ('tvetunget',),
'tvetungete': ('tvetunget',),
'tvetungede': ('tvetunget',),
'tvetunget': ('tvetunget',),
'tvihendt': ('tvihendt',),
'tvihendte': ('tvihendt',),
'tvihendt': ('tvihendt',),
'tvihendtere': ('tvihendt',),
'tvihendtest': ('tvihendt',),
'tvihendteste': ('tvihendt',),
'tvitunga': ('tvitunga',),
'tvitunget': ('tvitunget',),
'tvitungete': ('tvitunget',),
'tvitungede': ('tvitunget',),
'tvitungete': ('tvitunget',),
'tvitungede': ('tvitunget',),
'tvitunget': ('tvitunget',),
'tyggegummityggende': ('tyggegummityggende',),
'tykkbotna': ('tykkbotna',),
'tykkbotnet': ('tykkbotnet',),
'tykkbotnete': ('tykkbotnet',),
'tykkbotnede': ('tykkbotnet',),
'tykkbotnete': ('tykkbotnet',),
'tykkbotnede': ('tykkbotnet',),
'tykkbotnet': ('tykkbotnet',),
'tykkbunna': ('tykkbunna',),
'tykkbunnet': ('tykkbunnet',),
'tykkbunnete': ('tykkbunnet',),
'tykkbunnede': ('tykkbunnet',),
'tykkbunnete': ('tykkbunnet',),
'tykkbunnede': ('tykkbunnet',),
'tykkbunnet': ('tykkbunnet',),
'tykkelaus': ('tykkelaus',),
'tykkelause': ('tykkelaus',),
'tykkelaust': ('tykkelaus',),
'tyktflytende': ('tyktflytende',),
'tynnslipt': ('tynnslipe',),
'tynnslipte': ('tynnslipe',),
'tynnslipende': ('tynnslipe',),
'tynnslitt': ('tynnslite',),
'tynnslitte': ('tynnslite',),
'tynnslitende': ('tynnslite',),
'tyrkisk-bulgarsk': ('tyrkisk-bulgarsk',),
'tyrkisk-bulgarske': ('tyrkisk-bulgarsk',),
'tyrkisk-bulgarsk': ('tyrkisk-bulgarsk',),
'tyrkisktalende': ('tyrkisktalende',),
'tysk-østerriksk': ('tysk-østerriksk',),
'tysk-østerrikske': ('tysk-østerriksk',),
'tysk-østerriksk': ('tysk-østerriksk',),
'tysk-britisk': ('tysk-britisk',),
'tysk-britiske': ('tysk-britisk',),
'tysk-britisk': ('tysk-britisk',),
'tysk-fransk': ('tysk-fransk',),
'tysk-franske': ('tysk-fransk',),
'tysk-fransk': ('tysk-fransk',),
'tysk-jødisk': ('tysk-jødisk',),
'tysk-jødiske': ('tysk-jødisk',),
'tysk-jødisk': ('tysk-jødisk',),
'tysk-japansk': ('tysk-japansk',),
'tysk-japanske': ('tysk-japansk',),
'tysk-japansk': ('tysk-japansk',),
'tysk-norsk': ('tysk-norsk',),
'tysk-norske': ('tysk-norsk',),
'tysk-norsk': ('tysk-norsk',),
'tysk-polsk': ('tysk-polsk',),
'tysk-polske': ('tysk-polsk',),
'tysk-polsk': ('tysk-polsk',),
'tysk-russisk': ('tysk-russisk',),
'tysk-russiske': ('tysk-russisk',),
'tysk-russisk': ('tysk-russisk',),
'tysk-sovjetisk': ('tysk-sovjetisk',),
'tysk-sovjetiske': ('tysk-sovjetisk',),
'tysk-sovjetisk': ('tysk-sovjetisk',),
'tysk-tsjekkisk': ('tysk-tsjekkisk',),
'tysk-tsjekkiske': ('tysk-tsjekkisk',),
'tysk-tsjekkisk': ('tysk-tsjekkisk',),
'tysk-tysk': ('tysk-tysk',),
'tysk-tyske': ('tysk-tysk',),
'tysk-tysk': ('tysk-tysk',),
'tyskætta': ('tyskætta',),
'tyskættet': ('tyskættet',),
'tyskættete': ('tyskættet',),
'tyskættede': ('tyskættet',),
'tyskættete': ('tyskættet',),
'tyskættede': ('tyskættet',),
'tyskættet': ('tyskættet',),
'tyskbesatt': ('tyskbesatt',),
'tyskbesatte': ('tyskbesatt',),
'tyskbesatt': ('tyskbesatt',),
'tyskbesattere': ('tyskbesatt',),
'tyskbesattest': ('tyskbesatt',),
'tyskbesatteste': ('tyskbesatt',),
'tyskbygd': ('tyskbygd',),
'tyskbygde': ('tyskbygd',),
'tyskbygd': ('tyskbygd',),
'tyskbygdere': ('tyskbygd',),
'tyskbygdest': ('tyskbygd',),
'tyskbygdeste': ('tyskbygd',),
'tyskeid': ('tyskeid',),
'tyskeide': ('tyskeid',),
'tyskeid': ('tyskeid',),
'tyskeidere': ('tyskeid',),
'tyskeidest': ('tyskeid',),
'tyskeideste': ('tyskeid',),
'tyskfødt': ('tyskfødt',),
'tyskfødte': ('tyskfødt',),
'tyskfødt': ('tyskfødt',),
'tyskfødtere': ('tyskfødt',),
'tyskfødtest': ('tyskfødt',),
'tyskfødteste': ('tyskfødt',),
'tysklignende': ('tysklignende',),
'tyskokkupert': ('tyskokkupert',),
'tyskokkuperte': ('tyskokkupert',),
'tyskokkupert': ('tyskokkupert',),
'tyskokkupertere': ('tyskokkupert',),
'tyskokkupertest': ('tyskokkupert',),
'tyskokkuperteste': ('tyskokkupert',),
'tyskprodusert': ('tyskprodusert',),
'tyskproduserte': ('tyskprodusert',),
'tyskprodusert': ('tyskprodusert',),
'tyskprodusertere': ('tyskprodusert',),
'tyskprodusertest': ('tyskprodusert',),
'tyskproduserteste': ('tyskprodusert',),
'tyskregistrert': ('tyskregistrert',),
'tyskregistrerte': ('tyskregistrert',),
'tyskregistrert': ('tyskregistrert',),
'tyskregistrertere': ('tyskregistrert',),
'tyskregistrertest': ('tyskregistrert',),
'tyskregistrerteste': ('tyskregistrert',),
'tyskspråklig': ('tyskspråklig',),
'tyskspråklige': ('tyskspråklig',),
'tyskspråklig': ('tyskspråklig',),
'tysktalende': ('tysktalende',),
'tyskvennlig': ('tyskvennlig',),
'tyskvennlige': ('tyskvennlig',),
'tyskvennlig': ('tyskvennlig',),
'tyveridømt': ('tyveridømt',),
'tyveridømte': ('tyveridømt',),
'tyveridømt': ('tyveridømt',),
'tyveridømtere': ('tyveridømt',),
'tyveridømtest': ('tyveridømt',),
'tyveridømteste': ('tyveridømt',),
'tyverisikker': ('tyverisikker',),
'tyverisikre': ('tyverisikker',),
'tyverisikkert': ('tyverisikker',),
'tyverisikta': ('tyverisikta',),
'tyverisiktet': ('tyverisiktet',),
'tyverisiktete': ('tyverisiktet',),
'tyverisiktede': ('tyverisiktet',),
'tyverisiktete': ('tyverisiktet',),
'tyverisiktede': ('tyverisiktet',),
'tyverisiktet': ('tyverisiktet',),
'tyvringt': ('tyvringe',),
'tyvringte': ('tyvringe',),
'tyvringende': ('tyvringe',),
'uønskverdig': ('uønskverdig',),
'uønskverdige': ('uønskverdig',),
'uønskverdig': ('uønskverdig',),
'uønskverdigere': ('uønskverdig',),
'uønskverdigst': ('uønskverdig',),
'uønskverdigste': ('uønskverdig',),
'uadressert': ('uadressert',),
'uadresserte': ('uadressert',),
'uadressert': ('uadressert',),
'uaffektert': ('uaffektert',),
'uaffekterte': ('uaffektert',),
'uaffektert': ('uaffektert',),
'uaffisert': ('uaffisert',),
'uaffiserte': ('uaffisert',),
'uaffisert': ('uaffisert',),
'uaffisertere': ('uaffisert',),
'uaffisertest': ('uaffisert',),
'uaffiserteste': ('uaffisert',),
'uakademisk': ('uakademisk',),
'uakademiske': ('uakademisk',),
'uakademisk': ('uakademisk',),
'uakseptabel': ('uakseptabel',),
'uakseptable': ('uakseptabel',),
'uakseptabelt': ('uakseptabel',),
'uakseptablere': ('uakseptabel',),
'uakseptablest': ('uakseptabel',),
'uakseptableste': ('uakseptabel',),
'uakseptert': ('uakseptert',),
'uaksepterte': ('uakseptert',),
'uakseptert': ('uakseptert',),
'uaktuell': ('uaktuell',),
'uaktuelle': ('uaktuell',),
'uaktuelt': ('uaktuell',),
'uaktuellere': ('uaktuell',),
'uaktuellest': ('uaktuell',),
'uaktuelleste': ('uaktuell',),
'uannonsert': ('uannonsert',),
'uannonserte': ('uannonsert',),
'uannonsert': ('uannonsert',),
'uannonsertere': ('uannonsert',),
'uannonsertest': ('uannonsert',),
'uannonserteste': ('uannonsert',),
'uantasta': ('uantasta',),
'uantastelig': ('uantastelig',),
'uantastelige': ('uantastelig',),
'uantastelig': ('uantastelig',),
'uantasteligere': ('uantastelig',),
'uantasteligst': ('uantastelig',),
'uantasteligste': ('uantastelig',),
'uantastet': ('uantastet',),
'uantastete': ('uantastet',),
'uantastede': ('uantastet',),
'uantastete': ('uantastet',),
'uantastede': ('uantastet',),
'uantastet': ('uantastet',),
'uantennelig': ('uantennelig',),
'uantennelige': ('uantennelig',),
'uantennelig': ('uantennelig',),
'uantenneligere': ('uantennelig',),
'uantenneligst': ('uantennelig',),
'uantenneligste': ('uantennelig',),
'uantent': ('uantent',),
'uantente': ('uantent',),
'uantent': ('uantent',),
'uantentere': ('uantent',),
'uantentest': ('uantent',),
'uantenteste': ('uantent',),
'uanvendt': ('uanvendt',),
'uanvendte': ('uanvendt',),
'uanvendt': ('uanvendt',),
'uanvendtere': ('uanvendt',),
'uanvendtest': ('uanvendt',),
'uanvendteste': ('uanvendt',),
'uarmert': ('uarmert',),
'uarmerte': ('uarmert',),
'uarmert': ('uarmert',),
'uassurert': ('uassurert',),
'uassurerte': ('uassurert',),
'uassurert': ('uassurert',),
'uassurertere': ('uassurert',),
'uassurertest': ('uassurert',),
'uassurerteste': ('uassurert',),
'uatskilt': ('uatskilt',),
'uatskilte': ('uatskilt',),
'uatskilt': ('uatskilt',),
'uatskiltere': ('uatskilt',),
'uatskiltest': ('uatskilt',),
'uatskilteste': ('uatskilt',),
'uautorisert': ('uautorisert',),
'uautoriserte': ('uautorisert',),
'uautorisert': ('uautorisert',),
'uautorisertere': ('uautorisert',),
'uautorisertest': ('uautorisert',),
'uautoriserteste': ('uautorisert',),
'uavdekka': ('uavdekka',),
'uavdekket': ('uavdekket',),
'uavdekkete': ('uavdekket',),
'uavdekkede': ('uavdekket',),
'uavdekkete': ('uavdekket',),
'uavdekkede': ('uavdekket',),
'uavdekket': ('uavdekket',),
'uavgrensa': ('uavgrensa',),
'uavgrenset': ('uavgrenset',),
'uavgrensete': ('uavgrenset',),
'uavgrensede': ('uavgrenset',),
'uavgrensete': ('uavgrenset',),
'uavgrensede': ('uavgrenset',),
'uavgrenset': ('uavgrenset',),
'uavlåst': ('uavlåst',),
'uavlåste': ('uavlåst',),
'uavlåst': ('uavlåst',),
'uavlåstere': ('uavlåst',),
'uavlåstest': ('uavlåst',),
'uavlåsteste': ('uavlåst',),
'uavmerka': ('uavmerka',),
'uavmerket': ('uavmerket',),
'uavmerkete': ('uavmerket',),
'uavmerkede': ('uavmerket',),
'uavmerkete': ('uavmerket',),
'uavmerkede': ('uavmerket',),
'uavmerket': ('uavmerket',),
'uavsendt': ('uavsendt',),
'uavsendte': ('uavsendt',),
'uavsendt': ('uavsendt',),
'uavsendtere': ('uavsendt',),
'uavsendtest': ('uavsendt',),
'uavsendteste': ('uavsendt',),
'ubøyd': ('ubøyd',),
'ubøyde': ('ubøyd',),
'ubøyd': ('ubøyd',),
'ubøydere': ('ubøyd',),
'ubøydest': ('ubøyd',),
'ubøydeste': ('ubøyd',),
'ubearbeida': ('ubearbeida',),
'ubearbeidd': ('ubearbeidd',),
'ubearbeidde': ('ubearbeidd',),
'ubearbeidd': ('ubearbeidd',),
'ubearbeiddere': ('ubearbeidd',),
'ubearbeiddest': ('ubearbeidd',),
'ubearbeiddeste': ('ubearbeidd',),
'ubearbeidet': ('ubearbeidet',),
'ubearbeidete': ('ubearbeidet',),
'ubearbeidede': ('ubearbeidet',),
'ubearbeidete': ('ubearbeidet',),
'ubearbeidede': ('ubearbeidet',),
'ubearbeidet': ('ubearbeidet',),
'ubebyggelig': ('ubebyggelig',),
'ubebyggelige': ('ubebyggelig',),
'ubebyggelig': ('ubebyggelig',),
'ubebyggeligere': ('ubebyggelig',),
'ubebyggeligst': ('ubebyggelig',),
'ubebyggeligste': ('ubebyggelig',),
'ubefrukta': ('ubefrukta',),
'ubefruktet': ('ubefruktet',),
'ubefruktete': ('ubefruktet',),
'ubefruktede': ('ubefruktet',),
'ubefruktete': ('ubefruktet',),
'ubefruktede': ('ubefruktet',),
'ubefruktet': ('ubefruktet',),
'ubehefta': ('ubehefta',),
'ubeheftet': ('ubeheftet',),
'ubeheftete': ('ubeheftet',),
'ubeheftede': ('ubeheftet',),
'ubeheftete': ('ubeheftet',),
'ubeheftede': ('ubeheftet',),
'ubeheftet': ('ubeheftet',),
'ubehendig': ('ubehendig',),
'ubehendige': ('ubehendig',),
'ubehendig': ('ubehendig',),
'ubehendigere': ('ubehendig',),
'ubehendigst': ('ubehendig',),
'ubehendigste': ('ubehendig',),
'ubekvemmelig': ('ubekvemmelig',),
'ubekvemmelige': ('ubekvemmelig',),
'ubekvemmelig': ('ubekvemmelig',),
'ubekvemmeligere': ('ubekvemmelig',),
'ubekvemmeligst': ('ubekvemmelig',),
'ubekvemmeligste': ('ubekvemmelig',),
'ubekymra': ('ubekymra',),
'ubekymret': ('ubekymret',),
'ubekymrete': ('ubekymret',),
'ubekymrede': ('ubekymret',),
'ubekymrete': ('ubekymret',),
'ubekymrede': ('ubekymret',),
'ubekymret': ('ubekymret',),
'ubelasta': ('ubelasta',),
'ubelastet': ('ubelastet',),
'ubelastete': ('ubelastet',),
'ubelastede': ('ubelastet',),
'ubelastete': ('ubelastet',),
'ubelastede': ('ubelastet',),
'ubelastet': ('ubelastet',),
'ubelest': ('ubelest',),
'ubeleste': ('ubelest',),
'ubelest': ('ubelest',),
'ubelestere': ('ubelest',),
'ubelestest': ('ubelest',),
'ubelesteste': ('ubelest',),
'ubeleven': ('ubeleven',),
'ubelevne': ('ubeleven',),
'ubelevent': ('ubeleven',),
'ubelevnere': ('ubeleven',),
'ubelevnest': ('ubeleven',),
'ubelevneste': ('ubeleven',),
'ubenytta': ('ubenytta',),
'ubenyttet': ('ubenyttet',),
'ubenyttete': ('ubenyttet',),
'ubenyttede': ('ubenyttet',),
'ubenyttete': ('ubenyttet',),
'ubenyttede': ('ubenyttet',),
'ubenyttet': ('ubenyttet',),
'ubesettelig': ('ubesettelig',),
'ubesettelige': ('ubesettelig',),
'ubesettelig': ('ubesettelig',),
'ubesetteligere': ('ubesettelig',),
'ubesetteligst': ('ubesettelig',),
'ubesetteligste': ('ubesettelig',),
'ubesjelet': ('ubesjelet',),
'ubesjelete': ('ubesjelet',),
'ubesjelede': ('ubesjelet',),
'ubesjelete': ('ubesjelet',),
'ubesjelede': ('ubesjelet',),
'ubesjelet': ('ubesjelet',),
'ubesjelt': ('ubesjelt',),
'ubesjelte': ('ubesjelt',),
'ubesjelt': ('ubesjelt',),
'ubesjeltere': ('ubesjelt',),
'ubesjeltest': ('ubesjelt',),
'ubesjelteste': ('ubesjelt',),
'ubeskatta': ('ubeskatta',),
'ubeskattet': ('ubeskattet',),
'ubeskattete': ('ubeskattet',),
'ubeskattede': ('ubeskattet',),
'ubeskattete': ('ubeskattet',),
'ubeskattede': ('ubeskattet',),
'ubeskattet': ('ubeskattet',),
'ubeslekta': ('ubeslekta',),
'ubeslektet': ('ubeslektet',),
'ubeslektete': ('ubeslektet',),
'ubeslektede': ('ubeslektet',),
'ubeslektete': ('ubeslektet',),
'ubeslektede': ('ubeslektet',),
'ubeslektet': ('ubeslektet',),
'ubesudla': ('ubesudla',),
'ubesudlet': ('ubesudlet',),
'ubesudlete': ('ubesudlet',),
'ubesudlede': ('ubesudlet',),
'ubesudlete': ('ubesudlet',),
'ubesudlede': ('ubesudlet',),
'ubesudlet': ('ubesudlet',),
'ubetenkelig': ('ubetenkelig',),
'ubetenkelige': ('ubetenkelig',),
'ubetenkelig': ('ubetenkelig',),
'ubetenkeligere': ('ubetenkelig',),
'ubetenkeligst': ('ubetenkelig',),
'ubetenkeligste': ('ubetenkelig',),
'ubetimelig': ('ubetimelig',),
'ubetimelige': ('ubetimelig',),
'ubetimelig': ('ubetimelig',),
'ubetimeligere': ('ubetimelig',),
'ubetimeligst': ('ubetimelig',),
'ubetimeligste': ('ubetimelig',),
'ubetjent': ('ubetjent',),
'ubetjente': ('ubetjent',),
'ubetjent': ('ubetjent',),
'ubetjentere': ('ubetjent',),
'ubetjentest': ('ubetjent',),
'ubetjenteste': ('ubetjent',),
'ubevandra': ('ubevandra',),
'ubevandret': ('ubevandret',),
'ubevandrete': ('ubevandret',),
'ubevandrede': ('ubevandret',),
'ubevandrete': ('ubevandret',),
'ubevandrede': ('ubevandret',),
'ubevandret': ('ubevandret',),
'ubevega': ('ubevega',),
'ubevegd': ('ubevegd',),
'ubevegde': ('ubevegd',),
'ubevegd': ('ubevegd',),
'ubevegdere': ('ubevegd',),
'ubevegdest': ('ubevegd',),
'ubevegdeste': ('ubevegd',),
'ubeveget': ('ubeveget',),
'ubevegete': ('ubeveget',),
'ubevegede': ('ubeveget',),
'ubevegete': ('ubeveget',),
'ubevegede': ('ubeveget',),
'ubeveget': ('ubeveget',),
'ubevist': ('ubevist',),
'ubeviste': ('ubevist',),
'ubevist': ('ubevist',),
'ubevistere': ('ubevist',),
'ubevistest': ('ubevist',),
'ubevisteste': ('ubevist',),
'ubevokst': ('ubevokst',),
'ubevokste': ('ubevokst',),
'ubevokst': ('ubevokst',),
'ubevokstere': ('ubevokst',),
'ubevokstest': ('ubevokst',),
'ubevoksteste': ('ubevokst',),
'ubleika': ('ubleika',),
'ubleiket': ('ubleiket',),
'ubleikete': ('ubleiket',),
'ubleikede': ('ubleiket',),
'ubleikete': ('ubleiket',),
'ubleikede': ('ubleiket',),
'ubleiket': ('ubleiket',),
'ubleka': ('ubleka',),
'ublyg': ('ublyg',),
'ublyge': ('ublyg',),
'ublygt': ('ublyg',),
'ublygere': ('ublyg',),
'ublygest': ('ublyg',),
'ublygeste': ('ublyg',),
'ubotferdig': ('ubotferdig',),
'ubotferdige': ('ubotferdig',),
'ubotferdig': ('ubotferdig',),
'ubotferdigere': ('ubotferdig',),
'ubotferdigst': ('ubotferdig',),
'ubotferdigste': ('ubotferdig',),
'ubrøyta': ('ubrøyta',),
'ubrøytet': ('ubrøytet',),
'ubrøytete': ('ubrøytet',),
'ubrøytede': ('ubrøytet',),
'ubrøytete': ('ubrøytet',),
'ubrøytede': ('ubrøytet',),
'ubrøytet': ('ubrøytet',),
'ubrekkelig': ('ubrekkelig',),
'ubrekkelige': ('ubrekkelig',),
'ubrekkelig': ('ubrekkelig',),
'ubrekkeligere': ('ubrekkelig',),
'ubrekkeligst': ('ubrekkelig',),
'ubrekkeligste': ('ubrekkelig',),
'ubrigda': ('ubrigda',),
'ubrigdet': ('ubrigdet',),
'ubrigdete': ('ubrigdet',),
'ubrigdede': ('ubrigdet',),
'ubrigdete': ('ubrigdet',),
'ubrigdede': ('ubrigdet',),
'ubrigdet': ('ubrigdet',),
'ubrukeliggjort': ('ubrukeliggjøre',),
'ubrukeliggjorte': ('ubrukeliggjøre',),
'ubrukeliggjørende': ('ubrukeliggjøre',),
'ubudsjettert': ('ubudsjettert',),
'ubudsjetterte': ('ubudsjettert',),
'ubudsjettert': ('ubudsjettert',),
'ubygd': ('ubygd',),
'ubygde': ('ubygd',),
'ubygd': ('ubygd',),
'ubygdere': ('ubygd',),
'ubygdest': ('ubygd',),
'ubygdeste': ('ubygd',),
'ubyråkratisk': ('ubyråkratisk',),
'ubyråkratiske': ('ubyråkratisk',),
'ubyråkratisk': ('ubyråkratisk',),
'UD-ansatt': ('UD-ansatt',),
'UD-ansatte': ('UD-ansatt',),
'UD-ansatt': ('UD-ansatt',),
'UD-ansattere': ('UD-ansatt',),
'UD-ansattest': ('UD-ansatt',),
'UD-ansatteste': ('UD-ansatt',),
'udansk': ('udansk',),
'udanske': ('udansk',),
'udansk': ('udansk',),
'udatert': ('udatert',),
'udaterte': ('udatert',),
'udatert': ('udatert',),
'udefinert': ('udefinert',),
'udefinerte': ('udefinert',),
'udefinert': ('udefinert',),
'udefinertere': ('udefinert',),
'udefinertest': ('udefinert',),
'udefinerteste': ('udefinert',),
'udelikat': ('udelikat',),
'udelikate': ('udelikat',),
'udelikat': ('udelikat',),
'udelikatere': ('udelikat',),
'udelikatest': ('udelikat',),
'udelikateste': ('udelikat',),
'udemokratisk': ('udemokratisk',),
'udemokratiske': ('udemokratisk',),
'udemokratisk': ('udemokratisk',),
'udempa': ('udempa',),
'udempet': ('udempet',),
'udempete': ('udempet',),
'udempede': ('udempet',),
'udempete': ('udempet',),
'udempede': ('udempet',),
'udempet': ('udempet',),
'udetonert': ('udetonert',),
'udetonerte': ('udetonert',),
'udetonert': ('udetonert',),
'udetonertere': ('udetonert',),
'udetonertest': ('udetonert',),
'udetonerteste': ('udetonert',),
'udiplomatisk': ('udiplomatisk',),
'udiplomatiske': ('udiplomatisk',),
'udiplomatisk': ('udiplomatisk',),
'udisiplinert': ('udisiplinert',),
'udisiplinerte': ('udisiplinert',),
'udisiplinert': ('udisiplinert',),
'udisiplinertere': ('udisiplinert',),
'udisiplinertest': ('udisiplinert',),
'udisiplinerteste': ('udisiplinert',),
'udisponert': ('udisponert',),
'udisponerte': ('udisponert',),
'udisponert': ('udisponert',),
'udisponertere': ('udisponert',),
'udisponertest': ('udisponert',),
'udisponerteste': ('udisponert',),
'udyrkelig': ('udyrkelig',),
'udyrkelige': ('udyrkelig',),
'udyrkelig': ('udyrkelig',),
'udyrkeligere': ('udyrkelig',),
'udyrkeligst': ('udyrkelig',),
'udyrkeligste': ('udyrkelig',),
'uelastisk': ('uelastisk',),
'uelastiske': ('uelastisk',),
'uelastisk': ('uelastisk',),
'uemballert': ('uemballert',),
'uemballerte': ('uemballert',),
'uemballert': ('uemballert',),
'uengasjerende': ('uengasjerende',),
'uengasjert': ('uengasjert',),
'uengasjerte': ('uengasjert',),
'uengasjert': ('uengasjert',),
'uerklært': ('uerklært',),
'uerklærte': ('uerklært',),
'uerklært': ('uerklært',),
'uerklærtere': ('uerklært',),
'uerklærtest': ('uerklært',),
'uerklærteste': ('uerklært',),
'uerotisk': ('uerotisk',),
'uerotiske': ('uerotisk',),
'uerotisk': ('uerotisk',),
'uetablert': ('uetablert',),
'uetablerte': ('uetablert',),
'uetablert': ('uetablert',),
'uetisk': ('uetisk',),
'uetiske': ('uetisk',),
'uetisk': ('uetisk',),
'ufølbar': ('ufølbar',),
'ufølbare': ('ufølbar',),
'ufølbart': ('ufølbar',),
'ufølelig': ('ufølelig',),
'ufølelige': ('ufølelig',),
'ufølelig': ('ufølelig',),
'uføleligere': ('ufølelig',),
'uføleligst': ('ufølelig',),
'uføleligste': ('ufølelig',),
'ufølgbar': ('ufølgbar',),
'ufølgbare': ('ufølgbar',),
'ufølgbart': ('ufølgbar',),
'uførepensjonert': ('uførepensjonere',),
'uførepensjonerte': ('uførepensjonere',),
'uførepensjonerende': ('uførepensjonere',),
'uføretrygda': ('uføretrygda',),
'uføretrygdet': ('uføretrygdet',),
'uføretrygdete': ('uføretrygdet',),
'uføretrygdede': ('uføretrygdet',),
'uføretrygdete': ('uføretrygdet',),
'uføretrygdede': ('uføretrygdet',),
'uføretrygdet': ('uføretrygdet',),
'uførlig': ('uførlig',),
'uførlige': ('uførlig',),
'uførlig': ('uførlig',),
'uførligere': ('uførlig',),
'uførligst': ('uførlig',),
'uførligste': ('uførlig',),
'ufiltrert': ('ufiltrert',),
'ufiltrerte': ('ufiltrert',),
'ufiltrert': ('ufiltrert',),
'ufiltrertere': ('ufiltrert',),
'ufiltrertest': ('ufiltrert',),
'ufiltrerteste': ('ufiltrert',),
'ufôra': ('ufôra',),
'ufôret': ('ufôret',),
'ufôrete': ('ufôret',),
'ufôrede': ('ufôret',),
'ufôrete': ('ufôret',),
'ufôrede': ('ufôret',),
'ufôret': ('ufôret',),
'ufleksibel': ('ufleksibel',),
'ufleksible': ('ufleksibel',),
'ufleksibelt': ('ufleksibel',),
'ufleksiblere': ('ufleksibel',),
'ufleksiblest': ('ufleksibel',),
'ufleksibleste': ('ufleksibel',),
'uflyttelig': ('uflyttelig',),
'uflyttelige': ('uflyttelig',),
'uflyttelig': ('uflyttelig',),
'uflytteligere': ('uflyttelig',),
'uflytteligst': ('uflyttelig',),
'uflytteligste': ('uflyttelig',),
'ufokusert': ('ufokusert',),
'ufokuserte': ('ufokusert',),
'ufokusert': ('ufokusert',),
'ufokusertere': ('ufokusert',),
'ufokusertest': ('ufokusert',),
'ufokuserteste': ('ufokusert',),
'uforblomma': ('uforblomma',),
'uforblommet': ('uforblommet',),
'uforblommete': ('uforblommet',),
'uforblommede': ('uforblommet',),
'uforblommete': ('uforblommet',),
'uforblommede': ('uforblommet',),
'uforblommet': ('uforblommet',),
'uforbrent': ('uforbrent',),
'uforbrente': ('uforbrent',),
'uforbrent': ('uforbrent',),
'uforbrentere': ('uforbrent',),
'uforbrentest': ('uforbrent',),
'uforbrenteste': ('uforbrent',),
'uforedla': ('uforedla',),
'uforedlet': ('uforedlet',),
'uforedlete': ('uforedlet',),
'uforedlede': ('uforedlet',),
'uforedlete': ('uforedlet',),
'uforedlede': ('uforedlet',),
'uforedlet': ('uforedlet',),
'uforfengelig': ('uforfengelig',),
'uforfengelige': ('uforfengelig',),
'uforfengelig': ('uforfengelig',),
'uforfengeligere': ('uforfengelig',),
'uforfengeligst': ('uforfengelig',),
'uforfengeligste': ('uforfengelig',),
'uforknytt': ('uforknytt',),
'uforknytte': ('uforknytt',),
'uforknytt': ('uforknytt',),
'uforknyttere': ('uforknytt',),
'uforknyttest': ('uforknytt',),
'uforknytteste': ('uforknytt',),
'uformatert': ('uformatert',),
'uformaterte': ('uformatert',),
'uformatert': ('uformatert',),
'uforplikta': ('uforplikta',),
'uforpliktet': ('uforpliktet',),
'uforpliktete': ('uforpliktet',),
'uforpliktede': ('uforpliktet',),
'uforpliktete': ('uforpliktet',),
'uforpliktede': ('uforpliktet',),
'uforpliktet': ('uforpliktet',),
'uforsørgd': ('uforsørgd',),
'uforsørgde': ('uforsørgd',),
'uforsørgd': ('uforsørgd',),
'uforsørgdere': ('uforsørgd',),
'uforsørgdest': ('uforsørgd',),
'uforsørgdeste': ('uforsørgd',),
'uforsikra': ('uforsikra',),
'uforsikret': ('uforsikret',),
'uforsikrete': ('uforsikret',),
'uforsikrede': ('uforsikret',),
'uforsikrete': ('uforsikret',),
'uforsikrede': ('uforsikret',),
'uforsikret': ('uforsikret',),
'uforstilt': ('uforstilt',),
'uforstilte': ('uforstilt',),
'uforstilt': ('uforstilt',),
'uforstiltere': ('uforstilt',),
'uforstiltest': ('uforstilt',),
'uforstilteste': ('uforstilt',),
'uforstått': ('uforstått',),
'uforståtte': ('uforstått',),
'uforstått': ('uforstått',),
'uforståttere': ('uforstått',),
'uforståttest': ('uforstått',),
'uforståtteste': ('uforstått',),
'ufortolla': ('ufortolla',),
'ufortollet': ('ufortollet',),
'ufortollete': ('ufortollet',),
'ufortollede': ('ufortollet',),
'ufortollete': ('ufortollet',),
'ufortollede': ('ufortollet',),
'ufortollet': ('ufortollet',),
'uforurensa': ('uforurensa',),
'uforurenset': ('uforurenset',),
'uforurensete': ('uforurenset',),
'uforurensede': ('uforurenset',),
'uforurensete': ('uforurenset',),
'uforurensede': ('uforurenset',),
'uforurenset': ('uforurenset',),
'uforutseende': ('uforutseende',),
'uforvanska': ('uforvanska',),
'uforvansket': ('uforvansket',),
'uforvanskete': ('uforvansket',),
'uforvanskede': ('uforvansket',),
'uforvanskete': ('uforvansket',),
'uforvanskede': ('uforvansket',),
'uforvansket': ('uforvansket',),
'ufrakommelig': ('ufrakommelig',),
'ufrakommelige': ('ufrakommelig',),
'ufrakommelig': ('ufrakommelig',),
'ufrakommeligere': ('ufrakommelig',),
'ufrakommeligst': ('ufrakommelig',),
'ufrakommeligste': ('ufrakommelig',),
'ufrankert': ('ufrankert',),
'ufrankerte': ('ufrankert',),
'ufrankert': ('ufrankert',),
'ufrankertere': ('ufrankert',),
'ufrankertest': ('ufrankert',),
'ufrankerteste': ('ufrankert',),
'ufredelig': ('ufredelig',),
'ufredelige': ('ufredelig',),
'ufredelig': ('ufredelig',),
'ufredeligere': ('ufredelig',),
'ufredeligst': ('ufredelig',),
'ufredeligste': ('ufredelig',),
'ufredsommelig': ('ufredsommelig',),
'ufredsommelige': ('ufredsommelig',),
'ufredsommelig': ('ufredsommelig',),
'ufredsommeligere': ('ufredsommelig',),
'ufredsommeligst': ('ufredsommelig',),
'ufredsommeligste': ('ufredsommelig',),
'ufrels': ('ufrels',),
'ufrelse': ('ufrels',),
'ufrelst': ('ufrels',),
'ufrelsere': ('ufrels',),
'ufrelsest': ('ufrels',),
'ufrelseste': ('ufrels',),
'ufrisk': ('ufrisk',),
'ufriske': ('ufrisk',),
'ufriskt': ('ufrisk',),
'ufruktsommelig': ('ufruktsommelig',),
'ufruktsommelige': ('ufruktsommelig',),
'ufruktsommelig': ('ufruktsommelig',),
'ufruktsommeligere': ('ufruktsommelig',),
'ufruktsommeligst': ('ufruktsommelig',),
'ufruktsommeligste': ('ufruktsommelig',),
'ufullbyrda': ('ufullbyrda',),
'ufullbyrdet': ('ufullbyrdet',),
'ufullbyrdete': ('ufullbyrdet',),
'ufullbyrdede': ('ufullbyrdet',),
'ufullbyrdete': ('ufullbyrdet',),
'ufullbyrdede': ('ufullbyrdet',),
'ufullbyrdet': ('ufullbyrdet',),
'ufullført': ('ufullført',),
'ufullførte': ('ufullført',),
'ufullført': ('ufullført',),
'ufullførtere': ('ufullført',),
'ufullførtest': ('ufullført',),
'ufullførteste': ('ufullført',),
'ugardert': ('ugardert',),
'ugarderte': ('ugardert',),
'ugardert': ('ugardert',),
'ugardertere': ('ugardert',),
'ugardertest': ('ugardert',),
'ugarderteste': ('ugardert',),
'ugjæra': ('ugjæra',),
'ugjæret': ('ugjæret',),
'ugjærete': ('ugjæret',),
'ugjærede': ('ugjæret',),
'ugjærete': ('ugjæret',),
'ugjærede': ('ugjæret',),
'ugjæret': ('ugjæret',),
'ugjært': ('ugjært',),
'ugjærte': ('ugjært',),
'ugjært': ('ugjært',),
'ugjærtere': ('ugjært',),
'ugjærtest': ('ugjært',),
'ugjærteste': ('ugjært',),
'ugjengjeldt': ('ugjengjeldt',),
'ugjengjeldte': ('ugjengjeldt',),
'ugjengjeldt': ('ugjengjeldt',),
'ugjengjeldtere': ('ugjengjeldt',),
'ugjengjeldtest': ('ugjengjeldt',),
'ugjengjeldteste': ('ugjengjeldt',),
'ugjennomførbar': ('ugjennomførbar',),
'ugjennomførbare': ('ugjennomførbar',),
'ugjennomførbart': ('ugjennomførbar',),
'ugjennomskinnelig': ('ugjennomskinnelig',),
'ugjennomskinnelige': ('ugjennomskinnelig',),
'ugjennomskinnelig': ('ugjennomskinnelig',),
'ugjennomskinneligere': ('ugjennomskinnelig',),
'ugjennomskinneligst': ('ugjennomskinnelig',),
'ugjennomskinneligste': ('ugjennomskinnelig',),
'ugjennomskuelig': ('ugjennomskuelig',),
'ugjennomskuelige': ('ugjennomskuelig',),
'ugjennomskuelig': ('ugjennomskuelig',),
'ugjennomskueligere': ('ugjennomskuelig',),
'ugjennomskueligst': ('ugjennomskuelig',),
'ugjennomskueligste': ('ugjennomskuelig',),
'ugjennomtenkt': ('ugjennomtenkt',),
'ugjennomtenkte': ('ugjennomtenkt',),
'ugjennomtenkt': ('ugjennomtenkt',),
'ugjennomtenktere': ('ugjennomtenkt',),
'ugjennomtenktest': ('ugjennomtenkt',),
'ugjennomtenkteste': ('ugjennomtenkt',),
'ugjestfri': ('ugjestfri',),
'ugjestfrie': ('ugjestfri',),
'ugjestfritt': ('ugjestfri',),
'ugjestfriere': ('ugjestfri',),
'ugjestfriest': ('ugjestfri',),
'ugjestfrieste': ('ugjestfri',),
'uglesett': ('uglesett',),
'uglesette': ('uglesett',),
'uglesett': ('uglesett',),
'uglesettere': ('uglesett',),
'uglesettest': ('uglesett',),
'uglesetteste': ('uglesett',),
'ugripelig': ('ugripelig',),
'ugripelige': ('ugripelig',),
'ugripelig': ('ugripelig',),
'ugripeligere': ('ugripelig',),
'ugripeligst': ('ugripelig',),
'ugripeligste': ('ugripelig',),
'uhøgtidelig': ('uhøgtidelig',),
'uhøgtidelige': ('uhøgtidelig',),
'uhøgtidelig': ('uhøgtidelig',),
'uhøgtideligere': ('uhøgtidelig',),
'uhøgtideligst': ('uhøgtidelig',),
'uhøgtideligste': ('uhøgtidelig',),
'uhøvelig': ('uhøvelig',),
'uhøvelige': ('uhøvelig',),
'uhøvelig': ('uhøvelig',),
'uhøveligere': ('uhøvelig',),
'uhøveligst': ('uhøvelig',),
'uhøveligste': ('uhøvelig',),
'uhøvisk': ('uhøvisk',),
'uhøviske': ('uhøvisk',),
'uhøvisk': ('uhøvisk',),
'uhøytidelig': ('uhøytidelig',),
'uhøytidelige': ('uhøytidelig',),
'uhøytidelig': ('uhøytidelig',),
'uhøytideligere': ('uhøytidelig',),
'uhøytideligst': ('uhøytidelig',),
'uhøytideligste': ('uhøytidelig',),
'uhellig': ('uhellig',),
'uhellige': ('uhellig',),
'uhellig': ('uhellig',),
'uhelligere': ('uhellig',),
'uhelligst': ('uhellig',),
'uhelligste': ('uhellig',),
'uhjelpsom': ('uhjelpsom',),
'uhjelpsomme': ('uhjelpsom',),
'uhjelpsomt': ('uhjelpsom',),
'uhjelpsommere': ('uhjelpsom',),
'uhjelpsomst': ('uhjelpsom',),
'uhjelpsomste': ('uhjelpsom',),
'uhykla': ('uhykla',),
'uhyklet': ('uhyklet',),
'uhyklete': ('uhyklet',),
'uhyklede': ('uhyklet',),
'uhyklete': ('uhyklet',),
'uhyklede': ('uhyklet',),
'uhyklet': ('uhyklet',),
'uidentifiserbar': ('uidentifiserbar',),
'uidentifiserbare': ('uidentifiserbar',),
'uidentifiserbart': ('uidentifiserbar',),
'uidentifisert': ('uidentifisert',),
'uidentifiserte': ('uidentifisert',),
'uidentifisert': ('uidentifisert',),
'uidentifisertere': ('uidentifisert',),
'uidentifisertest': ('uidentifisert',),
'uidentifiserteste': ('uidentifisert',),
'uinnbudt': ('uinnbudt',),
'uinnbudte': ('uinnbudt',),
'uinnbudt': ('uinnbudt',),
'uinnbudtere': ('uinnbudt',),
'uinnbudtest': ('uinnbudt',),
'uinnbudteste': ('uinnbudt',),
'uinnbydd': ('uinnbydd',),
'uinnbydde': ('uinnbydd',),
'uinnbydd': ('uinnbydd',),
'uinnbyddere': ('uinnbydd',),
'uinnbyddest': ('uinnbydd',),
'uinnbyddeste': ('uinnbydd',),
'uinnløselig': ('uinnløselig',),
'uinnløselige': ('uinnløselig',),
'uinnløselig': ('uinnløselig',),
'uinnløseligere': ('uinnløselig',),
'uinnløseligst': ('uinnløselig',),
'uinnløseligste': ('uinnløselig',),
'uinnløst': ('uinnløst',),
'uinnløste': ('uinnløst',),
'uinnløst': ('uinnløst',),
'uinnløstere': ('uinnløst',),
'uinnløstest': ('uinnløst',),
'uinnløsteste': ('uinnløst',),
'uinnløyselig': ('uinnløyselig',),
'uinnløyselige': ('uinnløyselig',),
'uinnløyselig': ('uinnløyselig',),
'uinnløyseligere': ('uinnløyselig',),
'uinnløyseligst': ('uinnløyselig',),
'uinnløyseligste': ('uinnløyselig',),
'uinnløyst': ('uinnløyst',),
'uinnløyste': ('uinnløyst',),
'uinnløyst': ('uinnløyst',),
'uinnløystere': ('uinnløyst',),
'uinnløystest': ('uinnløyst',),
'uinnløysteste': ('uinnløyst',),
'uinnpakka': ('uinnpakka',),
'uinnpakket': ('uinnpakket',),
'uinnpakkete': ('uinnpakket',),
'uinnpakkede': ('uinnpakket',),
'uinnpakkete': ('uinnpakket',),
'uinnpakkede': ('uinnpakket',),
'uinnpakket': ('uinnpakket',),
'uinnramma': ('uinnramma',),
'uinnrammet': ('uinnrammet',),
'uinnrammete': ('uinnrammet',),
'uinnrammede': ('uinnrammet',),
'uinnrammete': ('uinnrammet',),
'uinnrammede': ('uinnrammet',),
'uinnrammet': ('uinnrammet',),
'uinnskrenkelig': ('uinnskrenkelig',),
'uinnskrenkelige': ('uinnskrenkelig',),
'uinnskrenkelig': ('uinnskrenkelig',),
'uinnskrenkeligere': ('uinnskrenkelig',),
'uinnskrenkeligst': ('uinnskrenkelig',),
'uinnskrenkeligste': ('uinnskrenkelig',),
'uinnspilt': ('uinnspilt',),
'uinnspilte': ('uinnspilt',),
'uinnspilt': ('uinnspilt',),
'uinnspiltere': ('uinnspilt',),
'uinnspiltest': ('uinnspilt',),
'uinnspilteste': ('uinnspilt',),
'uintelligent': ('uintelligent',),
'uintelligente': ('uintelligent',),
'uintelligent': ('uintelligent',),
'uintelligentere': ('uintelligent',),
'uintelligentest': ('uintelligent',),
'uintelligenteste': ('uintelligent',),
'uåndelig': ('uåndelig',),
'uåndelige': ('uåndelig',),
'uåndelig': ('uåndelig',),
'uåndeligere': ('uåndelig',),
'uåndeligst': ('uåndelig',),
'uåndeligste': ('uåndelig',),
'ujorda': ('ujorda',),
'ujordet': ('ujordet',),
'ujordete': ('ujordet',),
'ujordede': ('ujordet',),
'ujordete': ('ujordet',),
'ujordede': ('ujordet',),
'ujordet': ('ujordet',),
'ujordisk': ('ujordisk',),
'ujordiske': ('ujordisk',),
'ujordisk': ('ujordisk',),
'ukameratslig': ('ukameratslig',),
'ukameratslige': ('ukameratslig',),
'ukameratslig': ('ukameratslig',),
'ukameratsligere': ('ukameratslig',),
'ukameratsligst': ('ukameratslig',),
'ukameratsligste': ('ukameratslig',),
'ukarakteristisk': ('ukarakteristisk',),
'ukarakteristiske': ('ukarakteristisk',),
'ukarakteristisk': ('ukarakteristisk',),
'ukarismatisk': ('ukarismatisk',),
'ukarismatiske': ('ukarismatisk',),
'ukarismatisk': ('ukarismatisk',),
'ukastrert': ('ukastrert',),
'ukastrerte': ('ukastrert',),
'ukastrert': ('ukastrert',),
'ukastrertere': ('ukastrert',),
'ukastrertest': ('ukastrert',),
'ukastrerteste': ('ukastrert',),
'ukegammal': ('ukegammal',),
'ukegamle': ('ukegammal',),
'ukegammalt': ('ukegammal',),
'ukeeldre': ('ukegammal',),
'ukeeldst': ('ukegammal',),
'ukeeldste': ('ukegammal',),
'ukegammel': ('ukegammel',),
'ukegamle': ('ukegammel',),
'ukegammelt': ('ukegammel',),
'ukegamlere': ('ukegammel',),
'ukegamlest': ('ukegammel',),
'ukegamleste': ('ukegammel',),
'ukelang': ('ukelang',),
'ukelange': ('ukelang',),
'ukelangt': ('ukelang',),
'ukependla': ('ukependle',),
'ukependlet': ('ukependle',),
'ukependla': ('ukependle',),
'ukependlet': ('ukependle',),
'ukependla': ('ukependle',),
'ukependlete': ('ukependle',),
'ukependlede': ('ukependle',),
'ukependlete': ('ukependle',),
'ukependlede': ('ukependle',),
'ukependla': ('ukependle',),
'ukependlete': ('ukependle',),
'ukependlede': ('ukependle',),
'ukependlete': ('ukependle',),
'ukependlede': ('ukependle',),
'ukependlende': ('ukependle',),
'ukirkelig': ('ukirkelig',),
'ukirkelige': ('ukirkelig',),
'ukirkelig': ('ukirkelig',),
'ukirkeligere': ('ukirkelig',),
'ukirkeligst': ('ukirkelig',),
'ukirkeligste': ('ukirkelig',),
'uklarert': ('uklarert',),
'uklarerte': ('uklarert',),
'uklarert': ('uklarert',),
'uklarertere': ('uklarert',),
'uklarertest': ('uklarert',),
'uklarerteste': ('uklarert',),
'uklassifisert': ('uklassifisert',),
'uklassifiserte': ('uklassifisert',),
'uklassifisert': ('uklassifisert',),
'uklassifisertere': ('uklassifisert',),
'uklassifisertest': ('uklassifisert',),
'uklassifiserteste': ('uklassifisert',),
'ukokt': ('ukokt',),
'ukokte': ('ukokt',),
'ukokt': ('ukokt',),
'ukoktere': ('ukokt',),
'ukoktest': ('ukokt',),
'ukokteste': ('ukokt',),
'ukomfortabel': ('ukomfortabel',),
'ukomfortable': ('ukomfortabel',),
'ukomfortabelt': ('ukomfortabel',),
'ukomfortablere': ('ukomfortabel',),
'ukomfortablest': ('ukomfortabel',),
'ukomfortableste': ('ukomfortabel',),
'ukommentert': ('ukommentert',),
'ukommenterte': ('ukommentert',),
'ukommentert': ('ukommentert',),
'ukommersiell': ('ukommersiell',),
'ukommersielle': ('ukommersiell',),
'ukommersielt': ('ukommersiell',),
'ukommersiellere': ('ukommersiell',),
'ukommersiellest': ('ukommersiell',),
'ukommersielleste': ('ukommersiell',),
'ukomplett': ('ukomplett',),
'ukomplette': ('ukomplett',),
'ukomplett': ('ukomplett',),
'ukomplettere': ('ukomplett',),
'ukomplettest': ('ukomplett',),
'ukompletteste': ('ukomplett',),
'ukomplisert': ('ukomplisert',),
'ukompliserte': ('ukomplisert',),
'ukomplisert': ('ukomplisert',),
'ukomplisertere': ('ukomplisert',),
'ukomplisertest': ('ukomplisert',),
'ukompliserteste': ('ukomplisert',),
'ukonfirmert': ('ukonfirmert',),
'ukonfirmerte': ('ukonfirmert',),
'ukonfirmert': ('ukonfirmert',),
'ukonfirmertere': ('ukonfirmert',),
'ukonfirmertest': ('ukonfirmert',),
'ukonfirmerteste': ('ukonfirmert',),
'ukonsentrert': ('ukonsentrert',),
'ukonsentrerte': ('ukonsentrert',),
'ukonsentrert': ('ukonsentrert',),
'ukonsentrertere': ('ukonsentrert',),
'ukonsentrertest': ('ukonsentrert',),
'ukonsentrerteste': ('ukonsentrert',),
'ukonsis': ('ukonsis',),
'ukonsise': ('ukonsis',),
'ukonsist': ('ukonsis',),
'ukonsisere': ('ukonsis',),
'ukonsisest': ('ukonsis',),
'ukonsiseste': ('ukonsis',),
'ukontroversiell': ('ukontroversiell',),
'ukontroversielle': ('ukontroversiell',),
'ukontroversielt': ('ukontroversiell',),
'ukontroversiellere': ('ukontroversiell',),
'ukontroversiellest': ('ukontroversiell',),
'ukontroversielleste': ('ukontroversiell',),
'ukonvensjonell': ('ukonvensjonell',),
'ukonvensjonelle': ('ukonvensjonell',),
'ukonvensjonelt': ('ukonvensjonell',),
'ukonvensjonellere': ('ukonvensjonell',),
'ukonvensjonellest': ('ukonvensjonell',),
'ukonvensjonelleste': ('ukonvensjonell',),
'ukorrigert': ('ukorrigert',),
'ukorrigerte': ('ukorrigert',),
'ukorrigert': ('ukorrigert',),
'ukorrigertere': ('ukorrigert',),
'ukorrigertest': ('ukorrigert',),
'ukorrigerteste': ('ukorrigert',),
'ukorrupt': ('ukorrupt',),
'ukorrupte': ('ukorrupt',),
'ukorrupt': ('ukorrupt',),
'ukorruptere': ('ukorrupt',),
'ukorruptest': ('ukorrupt',),
'ukorrupteste': ('ukorrupt',),
'ukrenka': ('ukrenka',),
'ukrenket': ('ukrenket',),
'ukrenkete': ('ukrenket',),
'ukrenkede': ('ukrenket',),
'ukrenkete': ('ukrenket',),
'ukrenkede': ('ukrenket',),
'ukrenket': ('ukrenket',),
'ukrenkt': ('ukrenkt',),
'ukrenkte': ('ukrenkt',),
'ukrenkt': ('ukrenkt',),
'ukrenktere': ('ukrenkt',),
'ukrenktest': ('ukrenkt',),
'ukrenkteste': ('ukrenkt',),
'ukrigersk': ('ukrigersk',),
'ukrigerske': ('ukrigersk',),
'ukrigersk': ('ukrigersk',),
'ukunstnerisk': ('ukunstnerisk',),
'ukunstneriske': ('ukunstnerisk',),
'ukunstnerisk': ('ukunstnerisk',),
'ukysk': ('ukysk',),
'ukyske': ('ukysk',),
'ukyskt': ('ukysk',),
'ukyskere': ('ukysk',),
'ukyskest': ('ukysk',),
'ukyskeste': ('ukysk',),
'ulønnsom': ('ulønnsom',),
'ulønnsomme': ('ulønnsom',),
'ulønnsomt': ('ulønnsom',),
'ulønnsommere': ('ulønnsom',),
'ulønnsomst': ('ulønnsom',),
'ulønnsomste': ('ulønnsom',),
'ulegitimert': ('ulegitimert',),
'ulegitimerte': ('ulegitimert',),
'ulegitimert': ('ulegitimert',),
'ulegitimertere': ('ulegitimert',),
'ulegitimertest': ('ulegitimert',),
'ulegitimerteste': ('ulegitimert',),
'ulekker': ('ulekker',),
'ulekre': ('ulekker',),
'ulekkert': ('ulekker',),
'ulekrere': ('ulekker',),
'ulekrest': ('ulekker',),
'ulekreste': ('ulekker',),
'ulevd': ('ulevd',),
'ulevde': ('ulevd',),
'ulevd': ('ulevd',),
'ulevdere': ('ulevd',),
'ulevdest': ('ulevd',),
'ulevdeste': ('ulevd',),
'ulidenskapelig': ('ulidenskapelig',),
'ulidenskapelige': ('ulidenskapelig',),
'ulidenskapelig': ('ulidenskapelig',),
'ulidenskapeligere': ('ulidenskapelig',),
'ulidenskapeligst': ('ulidenskapelig',),
'ulidenskapeligste': ('ulidenskapelig',),
'ulikeartet': ('ulikeartet',),
'ulikeartete': ('ulikeartet',),
'ulikeartede': ('ulikeartet',),
'ulikeartete': ('ulikeartet',),
'ulikeartede': ('ulikeartet',),
'ulikeartet': ('ulikeartet',),
'ulikelig': ('ulikelig',),
'ulikelige': ('ulikelig',),
'ulikelig': ('ulikelig',),
'ulikeligere': ('ulikelig',),
'ulikeligst': ('ulikelig',),
'ulikeligste': ('ulikelig',),
'ulikevektig': ('ulikevektig',),
'ulikevektige': ('ulikevektig',),
'ulikevektig': ('ulikevektig',),
'ulikevektigere': ('ulikevektig',),
'ulikevektigst': ('ulikevektig',),
'ulikevektigste': ('ulikevektig',),
'ullhvit': ('ullhvit',),
'ullhvite': ('ullhvit',),
'ullhvitt': ('ullhvit',),
'ullhvitere': ('ullhvit',),
'ullhvitest': ('ullhvit',),
'ullhviteste': ('ullhvit',),
'ullkledd': ('ullkledd',),
'ullkledde': ('ullkledd',),
'ullkledd': ('ullkledd',),
'ullkleddere': ('ullkledd',),
'ullkleddest': ('ullkledd',),
'ullkleddeste': ('ullkledd',),
'ullkvit': ('ullkvit',),
'ullkvite': ('ullkvit',),
'ullkvitt': ('ullkvit',),
'ullkvitere': ('ullkvit',),
'ullkvitest': ('ullkvit',),
'ullkviteste': ('ullkvit',),
'ulogisk': ('ulogisk',),
'ulogiske': ('ulogisk',),
'ulogisk': ('ulogisk',),
'ulojal': ('ulojal',),
'ulojale': ('ulojal',),
'ulojalt': ('ulojal',),
'ulojalere': ('ulojal',),
'ulojalest': ('ulojal',),
'ulojaleste': ('ulojal',),
'ulossa': ('ulossa',),
'ulosset': ('ulosset',),
'ulossete': ('ulosset',),
'ulossede': ('ulosset',),
'ulossete': ('ulosset',),
'ulossede': ('ulosset',),
'ulosset': ('ulosset',),
'ultimatumlignende': ('ultimatumlignende',),
'ultrakort': ('ultrakort',),
'ultrakorte': ('ultrakort',),
'ultrakort': ('ultrakort',),
'ultrakortere': ('ultrakort',),
'ultrakortest': ('ultrakort',),
'ultrakorteste': ('ultrakort',),
'ultrareligiøs': ('ultrareligiøs',),
'ultrareligiøse': ('ultrareligiøs',),
'ultrareligiøst': ('ultrareligiøs',),
'ultrareligiøsere': ('ultrareligiøs',),
'ultrareligiøsest': ('ultrareligiøs',),
'ultrareligiøseste': ('ultrareligiøs',),
'ulufta': ('ulufta',),
'uluftet': ('uluftet',),
'uluftete': ('uluftet',),
'uluftede': ('uluftet',),
'uluftete': ('uluftet',),
'uluftede': ('uluftet',),
'uluftet': ('uluftet',),
'ulykkesbelasta': ('ulykkesbelasta',),
'ulykkesbelastet': ('ulykkesbelastet',),
'ulykkesbelastete': ('ulykkesbelastet',),
'ulykkesbelastede': ('ulykkesbelastet',),
'ulykkesbelastete': ('ulykkesbelastet',),
'ulykkesbelastede': ('ulykkesbelastet',),
'ulykkesbelastet': ('ulykkesbelastet',),
'ulykkesforebyggende': ('ulykkesforebyggende',),
'ulykkesvanger': ('ulykkesvanger',),
'ulykkesvangre': ('ulykkesvanger',),
'ulykkesvangert': ('ulykkesvanger',),
'ulykkesvangrere': ('ulykkesvanger',),
'ulykkesvangrest': ('ulykkesvanger',),
'ulykkesvangreste': ('ulykkesvanger',),
'ulystelig': ('ulystelig',),
'ulystelige': ('ulystelig',),
'ulystelig': ('ulystelig',),
'ulysteligere': ('ulystelig',),
'ulysteligst': ('ulystelig',),
'ulysteligste': ('ulystelig',),
'ulysten': ('ulysten',),
'ulystne': ('ulysten',),
'ulystent': ('ulysten',),
'ulystnere': ('ulysten',),
'ulystnest': ('ulysten',),
'ulystneste': ('ulysten',),
'umønstra': ('umønstra',),
'umønstret': ('umønstret',),
'umønstrete': ('umønstret',),
'umønstret': ('umønstret',),
'umønstrete': ('umønstrete',),
'umannslig': ('umannslig',),
'umannslige': ('umannslig',),
'umannslig': ('umannslig',),
'umannsligere': ('umannslig',),
'umannsligst': ('umannslig',),
'umannsligste': ('umannslig',),
'umaskert': ('umaskert',),
'umaskerte': ('umaskert',),
'umaskert': ('umaskert',),
'umaskertere': ('umaskert',),
'umaskertest': ('umaskert',),
'umaskerteste': ('umaskert',),
'umeddelsom': ('umeddelsom',),
'umeddelsomme': ('umeddelsom',),
'umeddelsomt': ('umeddelsom',),
'umeddelsommere': ('umeddelsom',),
'umeddelsomst': ('umeddelsom',),
'umeddelsomste': ('umeddelsom',),
'umeddelt': ('umeddelt',),
'umeddelte': ('umeddelt',),
'umeddelt': ('umeddelt',),
'umeddeltere': ('umeddelt',),
'umeddeltest': ('umeddelt',),
'umeddelteste': ('umeddelt',),
'umedlidende': ('umedlidende',),
'umedvitende': ('umedvitende',),
'umelodisk': ('umelodisk',),
'umelodiske': ('umelodisk',),
'umelodisk': ('umelodisk',),
'umerka': ('umerka',),
'umerket': ('umerket',),
'umerkete': ('umerket',),
'umerkede': ('umerket',),
'umerkete': ('umerket',),
'umerkede': ('umerket',),
'umerket': ('umerket',),
'umetodisk': ('umetodisk',),
'umetodiske': ('umetodisk',),
'umetodisk': ('umetodisk',),
'umild': ('umild',),
'umilde': ('umild',),
'umildt': ('umild',),
'umildere': ('umild',),
'umildest': ('umild',),
'umildeste': ('umild',),
'umilitær': ('umilitær',),
'umilitære': ('umilitær',),
'umilitært': ('umilitær',),
'umilitærere': ('umilitær',),
'umilitærest': ('umilitær',),
'umilitæreste': ('umilitær',),
'umistenkelig': ('umistenkelig',),
'umistenkelige': ('umistenkelig',),
'umistenkelig': ('umistenkelig',),
'umistenkeligere': ('umistenkelig',),
'umistenkeligst': ('umistenkelig',),
'umistenkeligste': ('umistenkelig',),
'umålbar': ('umålbar',),
'umålbare': ('umålbar',),
'umålbart': ('umålbar',),
'umålelig': ('umålelig',),
'umålelige': ('umålelig',),
'umålelig': ('umålelig',),
'umåleligere': ('umålelig',),
'umåleligst': ('umålelig',),
'umåleligste': ('umålelig',),
'umålt': ('umålt',),
'umålte': ('umålt',),
'umålt': ('umålt',),
'umåltere': ('umålt',),
'umåltest': ('umålt',),
'umålteste': ('umålt',),
'unøytral': ('unøytral',),
'unøytrale': ('unøytral',),
'unøytralt': ('unøytral',),
'unøytralere': ('unøytral',),
'unøytralest': ('unøytral',),
'unøytraleste': ('unøytral',),
'underbudsjettert': ('underbudsjettere',),
'underbudsjetterte': ('underbudsjettere',),
'underbudsjetterende': ('underbudsjettere',),
'underdimensjonert': ('underdimensjonert',),
'underdimensjonerte': ('underdimensjonert',),
'underdimensjonert': ('underdimensjonert',),
'underdimensjonertere': ('underdimensjonert',),
'underdimensjonertest': ('underdimensjonert',),
'underdimensjonerteste': ('underdimensjonert',),
'underforsikra': ('underforsikra',),
'underforsikret': ('underforsikret',),
'underforsikrete': ('underforsikret',),
'underforsikrede': ('underforsikret',),
'underforsikrete': ('underforsikret',),
'underforsikrede': ('underforsikret',),
'underforsikret': ('underforsikret',),
'underforstått': ('underforstått',),
'underforståtte': ('underforstått',),
'underforstått': ('underforstått',),
'underforståttere': ('underforstått',),
'underforståttest': ('underforstått',),
'underforståtteste': ('underforstått',),
'underholdningsmessig': ('underholdningsmessig',),
'underholdningsmessige': ('underholdningsmessig',),
'underholdningsmessig': ('underholdningsmessig',),
'underlødig': ('underlødig',),
'underlødige': ('underlødig',),
'underlødig': ('underlødig',),
'underlødigere': ('underlødig',),
'underlødigst': ('underlødig',),
'underlødigste': ('underlødig',),
'underprivilegert': ('underprivilegert',),
'underprivilegerte': ('underprivilegert',),
'underprivilegert': ('underprivilegert',),
'underprivilegertere': ('underprivilegert',),
'underprivilegertest': ('underprivilegert',),
'underprivilegerteste': ('underprivilegert',),
'underslagssikta': ('underslagssikta',),
'underslagssiktet': ('underslagssiktet',),
'underslagssiktete': ('underslagssiktet',),
'underslagssiktede': ('underslagssiktet',),
'underslagssiktete': ('underslagssiktet',),
'underslagssiktede': ('underslagssiktet',),
'underslagssiktet': ('underslagssiktet',),
'understimulert': ('understimulere',),
'understimulerte': ('understimulere',),
'understimulerende': ('understimulere',),
'underutnytta': ('underutnytta',),
'underutnyttet': ('underutnyttet',),
'underutnyttete': ('underutnyttet',),
'underutnyttede': ('underutnyttet',),
'underutnyttete': ('underutnyttet',),
'underutnyttede': ('underutnyttet',),
'underutnyttet': ('underutnyttet',),
'undervannsteknologisk': ('undervannsteknologisk',),
'undervannsteknologiske': ('undervannsteknologisk',),
'undervannsteknologisk': ('undervannsteknologisk',),
'undervannstilkobla': ('undervannstilkoble',),
'undervannstilkoblet': ('undervannstilkoble',),
'undervannstilkobla': ('undervannstilkoble',),
'undervannstilkoblet': ('undervannstilkoble',),
'undervannstilkobla': ('undervannstilkoble',),
'undervannstilkoblete': ('undervannstilkoble',),
'undervannstilkoblede': ('undervannstilkoble',),
'undervannstilkoblete': ('undervannstilkoble',),
'undervannstilkoblede': ('undervannstilkoble',),
'undervannstilkobla': ('undervannstilkoble',),
'undervannstilkoblete': ('undervannstilkoble',),
'undervannstilkoblede': ('undervannstilkoble',),
'undervannstilkoblete': ('undervannstilkoble',),
'undervannstilkoblede': ('undervannstilkoble',),
'undervannstilkoblende': ('undervannstilkoble',),
'undervannstilkopla': ('undervannstilkople',),
'undervannstilkoplet': ('undervannstilkople',),
'undervannstilkopla': ('undervannstilkople',),
'undervannstilkoplet': ('undervannstilkople',),
'undervannstilkopla': ('undervannstilkople',),
'undervannstilkoplete': ('undervannstilkople',),
'undervannstilkoplede': ('undervannstilkople',),
'undervannstilkoplete': ('undervannstilkople',),
'undervannstilkoplede': ('undervannstilkople',),
'undervannstilkopla': ('undervannstilkople',),
'undervannstilkoplete': ('undervannstilkople',),
'undervannstilkoplede': ('undervannstilkople',),
'undervannstilkoplete': ('undervannstilkople',),
'undervannstilkoplede': ('undervannstilkople',),
'undervannstilkoplende': ('undervannstilkople',),
'undervasstilkobla': ('undervasstilkoble',),
'undervasstilkoblet': ('undervasstilkoble',),
'undervasstilkobla': ('undervasstilkoble',),
'undervasstilkoblet': ('undervasstilkoble',),
'undervasstilkobla': ('undervasstilkoble',),
'undervasstilkoblete': ('undervasstilkoble',),
'undervasstilkoblede': ('undervasstilkoble',),
'undervasstilkoblete': ('undervasstilkoble',),
'undervasstilkoblede': ('undervasstilkoble',),
'undervasstilkobla': ('undervasstilkoble',),
'undervasstilkoblete': ('undervasstilkoble',),
'undervasstilkoblede': ('undervasstilkoble',),
'undervasstilkoblete': ('undervasstilkoble',),
'undervasstilkoblede': ('undervasstilkoble',),
'undervasstilkoblende': ('undervasstilkoble',),
'undervasstilkopla': ('undervasstilkople',),
'undervasstilkoplet': ('undervasstilkople',),
'undervasstilkopla': ('undervasstilkople',),
'undervasstilkoplet': ('undervasstilkople',),
'undervasstilkopla': ('undervasstilkople',),
'undervasstilkoplete': ('undervasstilkople',),
'undervasstilkoplede': ('undervasstilkople',),
'undervasstilkoplete': ('undervasstilkople',),
'undervasstilkoplede': ('undervasstilkople',),
'undervasstilkopla': ('undervasstilkople',),
'undervasstilkoplete': ('undervasstilkople',),
'undervasstilkoplede': ('undervasstilkople',),
'undervasstilkoplete': ('undervasstilkople',),
'undervasstilkoplede': ('undervasstilkople',),
'undervasstilkoplende': ('undervasstilkople',),
'undervisningsansvarlig': ('undervisningsansvarlig',),
'undervisningsansvarlige': ('undervisningsansvarlig',),
'undervisningsansvarlig': ('undervisningsansvarlig',),
'undervisningsansvarligere': ('undervisningsansvarlig',),
'undervisningsansvarligst': ('undervisningsansvarlig',),
'undervisningsansvarligste': ('undervisningsansvarlig',),
'undervisningsmessig': ('undervisningsmessig',),
'undervisningsmessige': ('undervisningsmessig',),
'undervisningsmessig': ('undervisningsmessig',),
'ungarskætta': ('ungarskætta',),
'ungarskættet': ('ungarskættet',),
'ungarskættete': ('ungarskættet',),
'ungarskættede': ('ungarskættet',),
'ungarskættete': ('ungarskættet',),
'ungarskættede': ('ungarskættet',),
'ungarskættet': ('ungarskættet',),
'ungarskfødt': ('ungarskfødt',),
'ungarskfødte': ('ungarskfødt',),
'ungarskfødt': ('ungarskfødt',),
'ungarskfødtere': ('ungarskfødt',),
'ungarskfødtest': ('ungarskfødt',),
'ungarskfødteste': ('ungarskfødt',),
'ungarsktalende': ('ungarsktalende',),
'ungdomspsykiatrisk': ('ungdomspsykiatrisk',),
'ungdomspsykiatriske': ('ungdomspsykiatrisk',),
'ungdomspsykiatrisk': ('ungdomspsykiatrisk',),
'ungpikeaktig': ('ungpikeaktig',),
'ungpikeaktige': ('ungpikeaktig',),
'ungpikeaktig': ('ungpikeaktig',),
'ungpikeaktigere': ('ungpikeaktig',),
'ungpikeaktigst': ('ungpikeaktig',),
'ungpikeaktigste': ('ungpikeaktig',),
'universitetsansatt': ('universitetsansatt',),
'universitetsansatte': ('universitetsansatt',),
'universitetsansatt': ('universitetsansatt',),
'universitetsansattere': ('universitetsansatt',),
'universitetsansattest': ('universitetsansatt',),
'universitetsansatteste': ('universitetsansatt',),
'universitetsutdanna': ('universitetsutdanna',),
'universitetsutdannet': ('universitetsutdannet',),
'universitetsutdannete': ('universitetsutdannet',),
'universitetsutdannede': ('universitetsutdannet',),
'universitetsutdannete': ('universitetsutdannet',),
'universitetsutdannede': ('universitetsutdannet',),
'universitetsutdannet': ('universitetsutdannet',),
'unnsluppet': ('unnslippe',),
'unnsluppen': ('unnslippe',),
'unnslupne': ('unnslippe',),
'unnslippende': ('unnslippe',),
'unordisk': ('unordisk',),
'unordiske': ('unordisk',),
'unordisk': ('unordisk',),
'unormert': ('unormert',),
'unormerte': ('unormert',),
'unormert': ('unormert',),
'unormertere': ('unormert',),
'unormertest': ('unormert',),
'unormerteste': ('unormert',),
'unotert': ('unotert',),
'unoterte': ('unotert',),
'unotert': ('unotert',),
'unummerert': ('unummerert',),
'unummererte': ('unummerert',),
'unummerert': ('unummerert',),
'unummerertere': ('unummerert',),
'unummerertest': ('unummerert',),
'unummererteste': ('unummerert',),
'unytta': ('unytta',),
'unyttbar': ('unyttbar',),
'unyttbare': ('unyttbar',),
'unyttbart': ('unyttbar',),
'unyttet': ('unyttet',),
'unyttete': ('unyttet',),
'unyttede': ('unyttet',),
'unyttete': ('unyttet',),
'unyttede': ('unyttet',),
'unyttet': ('unyttet',),
'uomskiftelig': ('uomskiftelig',),
'uomskiftelige': ('uomskiftelig',),
'uomskiftelig': ('uomskiftelig',),
'uomskifteligere': ('uomskiftelig',),
'uomskifteligst': ('uomskiftelig',),
'uomskifteligste': ('uomskiftelig',),
'uomstridd': ('uomstridd',),
'uomstridde': ('uomstridd',),
'uomstridd': ('uomstridd',),
'uomstriddere': ('uomstridd',),
'uomstriddest': ('uomstridd',),
'uomstriddeste': ('uomstridd',),
'uomstridelig': ('uomstridelig',),
'uomstridelige': ('uomstridelig',),
'uomstridelig': ('uomstridelig',),
'uomstrideligere': ('uomstridelig',),
'uomstrideligst': ('uomstridelig',),
'uomstrideligste': ('uomstridelig',),
'uomstridt': ('uomstridt',),
'uomstridte': ('uomstridt',),
'uomstridt': ('uomstridt',),
'uomstridtere': ('uomstridt',),
'uomstridtest': ('uomstridt',),
'uomstridteste': ('uomstridt',),
'uopp-pussa': ('uopp-pussa',),
'uopp-pusset': ('uopp-pusset',),
'uopp-pussete': ('uopp-pusset',),
'uopp-pussede': ('uopp-pusset',),
'uopp-pussete': ('uopp-pusset',),
'uopp-pussede': ('uopp-pusset',),
'uopp-pusset': ('uopp-pusset',),
'uoppfinnsom': ('uoppfinnsom',),
'uoppfinnsomme': ('uoppfinnsom',),
'uoppfinnsomt': ('uoppfinnsom',),
'uoppfinnsommere': ('uoppfinnsom',),
'uoppfinnsomst': ('uoppfinnsom',),
'uoppfinnsomste': ('uoppfinnsom',),
'uoppgivelig': ('uoppgivelig',),
'uoppgivelige': ('uoppgivelig',),
'uoppgivelig': ('uoppgivelig',),
'uoppgiveligere': ('uoppgivelig',),
'uoppgiveligst': ('uoppgivelig',),
'uoppgiveligste': ('uoppgivelig',),
'uoppgått': ('uoppgått',),
'uoppgåtte': ('uoppgått',),
'uoppgått': ('uoppgått',),
'uoppgåttere': ('uoppgått',),
'uoppgåttest': ('uoppgått',),
'uoppgåtteste': ('uoppgått',),
'uoppløst': ('uoppløst',),
'uoppløste': ('uoppløst',),
'uoppløst': ('uoppløst',),
'uoppløstere': ('uoppløst',),
'uoppløstest': ('uoppløst',),
'uoppløsteste': ('uoppløst',),
'uoppløyst': ('uoppløyst',),
'uoppløyste': ('uoppløyst',),
'uoppløyst': ('uoppløyst',),
'uoppløystere': ('uoppløyst',),
'uoppløystest': ('uoppløyst',),
'uoppløysteste': ('uoppløyst',),
'uopplevd': ('uopplevd',),
'uopplevde': ('uopplevd',),
'uopplevd': ('uopplevd',),
'uopplevdere': ('uopplevd',),
'uopplevdest': ('uopplevd',),
'uopplevdeste': ('uopplevd',),
'uoppmerka': ('uoppmerka',),
'uoppmerket': ('uoppmerket',),
'uoppmerkete': ('uoppmerket',),
'uoppmerkede': ('uoppmerket',),
'uoppmerkete': ('uoppmerket',),
'uoppmerkede': ('uoppmerket',),
'uoppmerket': ('uoppmerket',),
'uoppriktig': ('uoppriktig',),
'uoppriktige': ('uoppriktig',),
'uoppriktig': ('uoppriktig',),
'uoppriktigere': ('uoppriktig',),
'uoppriktigst': ('uoppriktig',),
'uoppriktigste': ('uoppriktig',),
'uoppussa': ('uoppussa',),
'uoppusset': ('uoppusset',),
'uoppussete': ('uoppusset',),
'uoppussede': ('uoppusset',),
'uoppussete': ('uoppusset',),
'uoppussede': ('uoppusset',),
'uoppusset': ('uoppusset',),
'uoppvakt': ('uoppvakt',),
'uoppvakte': ('uoppvakt',),
'uoppvakt': ('uoppvakt',),
'uoppvaktere': ('uoppvakt',),
'uoppvaktest': ('uoppvakt',),
'uoppvakteste': ('uoppvakt',),
'uoppvarma': ('uoppvarma',),
'uoppvarmet': ('uoppvarmet',),
'uoppvarmete': ('uoppvarmet',),
'uoppvarmede': ('uoppvarmet',),
'uoppvarmete': ('uoppvarmet',),
'uoppvarmede': ('uoppvarmet',),
'uoppvarmet': ('uoppvarmet',),
'uordinert': ('uordinert',),
'uordinerte': ('uordinert',),
'uordinert': ('uordinert',),
'uordinertere': ('uordinert',),
'uordinertest': ('uordinert',),
'uordinerteste': ('uordinert',),
'uoriginal': ('uoriginal',),
'uoriginale': ('uoriginal',),
'uoriginalt': ('uoriginal',),
'uoriginalere': ('uoriginal',),
'uoriginalest': ('uoriginal',),
'uoriginaleste': ('uoriginal',),
'uoverdragelig': ('uoverdragelig',),
'uoverdragelige': ('uoverdragelig',),
'uoverdragelig': ('uoverdragelig',),
'uoverdrageligere': ('uoverdragelig',),
'uoverdrageligst': ('uoverdragelig',),
'uoverdrageligste': ('uoverdragelig',),
'uoversatt': ('uoversatt',),
'uoversatte': ('uoversatt',),
'uoversatt': ('uoversatt',),
'uoversattere': ('uoversatt',),
'uoversattest': ('uoversatt',),
'uoversatteste': ('uoversatt',),
'uoverselig': ('uoverselig',),
'uoverselige': ('uoverselig',),
'uoverselig': ('uoverselig',),
'uoverseligere': ('uoverselig',),
'uoverseligst': ('uoverselig',),
'uoverseligste': ('uoverselig',),
'uoverskridelig': ('uoverskridelig',),
'uoverskridelige': ('uoverskridelig',),
'uoverskridelig': ('uoverskridelig',),
'uoverskrideligere': ('uoverskridelig',),
'uoverskrideligst': ('uoverskridelig',),
'uoverskrideligste': ('uoverskridelig',),
'uovertalelig': ('uovertalelig',),
'uovertalelige': ('uovertalelig',),
'uovertalelig': ('uovertalelig',),
'uovertaleligere': ('uovertalelig',),
'uovertaleligst': ('uovertalelig',),
'uovertaleligste': ('uovertalelig',),
'upakka': ('upakka',),
'upakket': ('upakket',),
'upakkete': ('upakket',),
'upakkede': ('upakket',),
'upakkete': ('upakket',),
'upakkede': ('upakket',),
'upakket': ('upakket',),
'upatriotisk': ('upatriotisk',),
'upatriotiske': ('upatriotisk',),
'upatriotisk': ('upatriotisk',),
'upåkalt': ('upåkalt',),
'upåkalte': ('upåkalt',),
'upåkalt': ('upåkalt',),
'upåkaltere': ('upåkalt',),
'upåkaltest': ('upåkalt',),
'upåkalteste': ('upåkalt',),
'upåkledd': ('upåkledd',),
'upåkledde': ('upåkledd',),
'upåkledd': ('upåkledd',),
'upåkleddere': ('upåkledd',),
'upåkleddest': ('upåkledd',),
'upåkleddeste': ('upåkledd',),
'upåpasselig': ('upåpasselig',),
'upåpasselige': ('upåpasselig',),
'upåpasselig': ('upåpasselig',),
'upåpasseligere': ('upåpasselig',),
'upåpasseligst': ('upåpasselig',),
'upåpasseligste': ('upåpasselig',),
'upåregnelig': ('upåregnelig',),
'upåregnelige': ('upåregnelig',),
'upåregnelig': ('upåregnelig',),
'upåregneligere': ('upåregnelig',),
'upåregneligst': ('upåregnelig',),
'upåregneligste': ('upåregnelig',),
'upåtakelig': ('upåtakelig',),
'upåtakelige': ('upåtakelig',),
'upåtakelig': ('upåtakelig',),
'upåtakeligere': ('upåtakelig',),
'upåtakeligst': ('upåtakelig',),
'upåtakeligste': ('upåtakelig',),
'upåviselig': ('upåviselig',),
'upåviselige': ('upåviselig',),
'upåviselig': ('upåviselig',),
'upåviseligere': ('upåviselig',),
'upåviseligst': ('upåviselig',),
'upåviseligste': ('upåviselig',),
'uproblematisk': ('uproblematisk',),
'uproblematiske': ('uproblematisk',),
'uproblematisk': ('uproblematisk',),
'uprofesjonell': ('uprofesjonell',),
'uprofesjonelle': ('uprofesjonell',),
'uprofesjonelt': ('uprofesjonell',),
'uprofesjonellere': ('uprofesjonell',),
'uprofesjonellest': ('uprofesjonell',),
'uprofesjonelleste': ('uprofesjonell',),
'uproff': ('uproff',),
'uproffe': ('uproff',),
'uproft': ('uproff',),
'uproffere': ('uproff',),
'uproffest': ('uproff',),
'uproffeste': ('uproff',),
'uproporsjonert': ('uproporsjonert',),
'uproporsjonerte': ('uproporsjonert',),
'uproporsjonert': ('uproporsjonert',),
'uproporsjonertere': ('uproporsjonert',),
'uproporsjonertest': ('uproporsjonert',),
'uproporsjonerteste': ('uproporsjonert',),
'upublisert': ('upublisert',),
'upubliserte': ('upublisert',),
'upublisert': ('upublisert',),
'upublisertere': ('upublisert',),
'upublisertest': ('upublisert',),
'upubliserteste': ('upublisert',),
'upussa': ('upussa',),
'upusset': ('upusset',),
'upussete': ('upusset',),
'upussede': ('upusset',),
'upussete': ('upusset',),
'upussede': ('upusset',),
'upusset': ('upusset',),
'uraffinert': ('uraffinert',),
'uraffinerte': ('uraffinert',),
'uraffinert': ('uraffinert',),
'uraffinertere': ('uraffinert',),
'uraffinertest': ('uraffinert',),
'uraffinerteste': ('uraffinert',),
'uraka': ('uraka',),
'uraket': ('uraket',),
'urakete': ('uraket',),
'urakede': ('uraket',),
'urakete': ('uraket',),
'urakede': ('uraket',),
'uraket': ('uraket',),
'urbritisk': ('urbritisk',),
'urbritiske': ('urbritisk',),
'urbritisk': ('urbritisk',),
'urdutalende': ('urdutalende',),
'urealiserbar': ('urealiserbar',),
'urealiserbare': ('urealiserbar',),
'urealiserbart': ('urealiserbar',),
'urealisert': ('urealisert',),
'urealiserte': ('urealisert',),
'urealisert': ('urealisert',),
'urealisertere': ('urealisert',),
'urealisertest': ('urealisert',),
'urealiserteste': ('urealisert',),
'uredigert': ('uredigert',),
'uredigerte': ('uredigert',),
'uredigert': ('uredigert',),
'uredigertere': ('uredigert',),
'uredigertest': ('uredigert',),
'uredigerteste': ('uredigert',),
'uregistrert': ('uregistrert',),
'uregistrerte': ('uregistrert',),
'uregistrert': ('uregistrert',),
'uregistrertere': ('uregistrert',),
'uregistrertest': ('uregistrert',),
'uregistrerteste': ('uregistrert',),
'ureid': ('ureid',),
'ureide': ('ureid',),
'ureid': ('ureid',),
'ureidere': ('ureid',),
'ureidest': ('ureid',),
'ureideste': ('ureid',),
'urettskaffen': ('urettskaffen',),
'urettskafne': ('urettskaffen',),
'urettskaffent': ('urettskaffen',),
'urettskafnere': ('urettskaffen',),
'urettskafnest': ('urettskaffen',),
'urettskafneste': ('urettskaffen',),
'urettvis': ('urettvis',),
'urettvise': ('urettvis',),
'urettvist': ('urettvis',),
'urettvisere': ('urettvis',),
'urettvisest': ('urettvis',),
'urettviseste': ('urettvis',),
'urådig': ('urådig',),
'urådige': ('urådig',),
'urådig': ('urådig',),
'urådigere': ('urådig',),
'urådigst': ('urådig',),
'urådigste': ('urådig',),
'urnorsk': ('urnorsk',),
'urnorske': ('urnorsk',),
'urnorsk': ('urnorsk',),
'urutinert': ('urutinert',),
'urutinerte': ('urutinert',),
'urutinert': ('urutinert',),
'urutinertere': ('urutinert',),
'urutinertest': ('urutinert',),
'urutinerteste': ('urutinert',),
'urytmisk': ('urytmisk',),
'urytmiske': ('urytmisk',),
'urytmisk': ('urytmisk',),
'usøkt': ('usøkt',),
'usøkte': ('usøkt',),
'usøkt': ('usøkt',),
'usøktere': ('usøkt',),
'usøktest': ('usøkt',),
'usøkteste': ('usøkt',),
'usøta': ('usøta',),
'usøtet': ('usøtet',),
'usøtete': ('usøtet',),
'usøtede': ('usøtet',),
'usøtete': ('usøtet',),
'usøtede': ('usøtet',),
'usøtet': ('usøtet',),
'USA-vennlig': ('USA-vennlig',),
'USA-vennlige': ('USA-vennlig',),
'USA-vennlig': ('USA-vennlig',),
'usamd': ('usamd',),
'usamde': ('usamd',),
'usamd': ('usamd',),
'usamdere': ('usamd',),
'usamdest': ('usamd',),
'usamdeste': ('usamd',),
'usanselig': ('usanselig',),
'usanselige': ('usanselig',),
'usanselig': ('usanselig',),
'usanseligere': ('usanselig',),
'usanseligst': ('usanselig',),
'usanseligste': ('usanselig',),
'usbekistansk': ('usbekistansk',),
'usbekistanske': ('usbekistansk',),
'usbekistansk': ('usbekistansk',),
'useksjonert': ('useksjonert',),
'useksjonerte': ('useksjonert',),
'useksjonert': ('useksjonert',),
'useksjonertere': ('useksjonert',),
'useksjonertest': ('useksjonert',),
'useksjonerteste': ('useksjonert',),
'usensurert': ('usensurert',),
'usensurerte': ('usensurert',),
'usensurert': ('usensurert',),
'usensurertere': ('usensurert',),
'usensurertest': ('usensurert',),
'usensurerteste': ('usensurert',),
'usentimental': ('usentimental',),
'usentimentale': ('usentimental',),
'usentimentalt': ('usentimental',),
'usentimentalere': ('usentimental',),
'usentimentalest': ('usentimental',),
'usentimentaleste': ('usentimental',),
'usentral': ('usentral',),
'usentrale': ('usentral',),
'usentralt': ('usentral',),
'usentralere': ('usentral',),
'usentralest': ('usentral',),
'usentraleste': ('usentral',),
'useriøs': ('useriøs',),
'useriøse': ('useriøs',),
'useriøst': ('useriøs',),
'usexy': ('usexy',),
'usignert': ('usignert',),
'usignerte': ('usignert',),
'usignert': ('usignert',),
'usignertere': ('usignert',),
'usignertest': ('usignert',),
'usignerteste': ('usignert',),
'usivilisert': ('usivilisert',),
'usiviliserte': ('usivilisert',),
'usivilisert': ('usivilisert',),
'usivilisertere': ('usivilisert',),
'usivilisertest': ('usivilisert',),
'usiviliserteste': ('usivilisert',),
'usjarmerende': ('usjarmerende',),
'uskapt': ('uskapt',),
'uskapte': ('uskapt',),
'uskapt': ('uskapt',),
'uskaptere': ('uskapt',),
'uskaptest': ('uskapt',),
'uskapteste': ('uskapt',),
'uskiftelig': ('uskiftelig',),
'uskiftelige': ('uskiftelig',),
'uskiftelig': ('uskiftelig',),
'uskifteligere': ('uskiftelig',),
'uskifteligst': ('uskiftelig',),
'uskifteligste': ('uskiftelig',),
'uskipla': ('uskipla',),
'uskiplet': ('uskiplet',),
'uskiplete': ('uskiplet',),
'uskiplede': ('uskiplet',),
'uskiplete': ('uskiplet',),
'uskiplede': ('uskiplet',),
'uskiplet': ('uskiplet',),
'uskjønnsom': ('uskjønnsom',),
'uskjønnsomme': ('uskjønnsom',),
'uskjønnsomt': ('uskjønnsom',),
'uskjønnsommere': ('uskjønnsom',),
'uskjønnsommest': ('uskjønnsom',),
'uskjønnsommeste': ('uskjønnsom',),
'uskjøta': ('uskjøta',),
'uskjøtet': ('uskjøtet',),
'uskjøtete': ('uskjøtet',),
'uskjøtede': ('uskjøtet',),
'uskjøtete': ('uskjøtet',),
'uskjøtede': ('uskjøtet',),
'uskjøtet': ('uskjøtet',),
'uskjøtt': ('uskjøtt',),
'uskjøtte': ('uskjøtt',),
'uskjøtt': ('uskjøtt',),
'uskjøttere': ('uskjøtt',),
'uskjøttest': ('uskjøtt',),
'uskjøtteste': ('uskjøtt',),
'uskjemt': ('uskjemt',),
'uskjemte': ('uskjemt',),
'uskjemt': ('uskjemt',),
'uskjemtere': ('uskjemt',),
'uskjemtest': ('uskjemt',),
'uskjemteste': ('uskjemt',),
'uskjerma': ('uskjerma',),
'uskjermet': ('uskjermet',),
'uskjermete': ('uskjermet',),
'uskjermede': ('uskjermet',),
'uskjermete': ('uskjermet',),
'uskjermede': ('uskjermet',),
'uskjermet': ('uskjermet',),
'uskyldsfull': ('uskyldsfull',),
'uskyldsfulle': ('uskyldsfull',),
'uskyldsfullt': ('uskyldsfull',),
'uskyldshvit': ('uskyldshvit',),
'uskyldshvite': ('uskyldshvit',),
'uskyldshvitt': ('uskyldshvit',),
'uskyldshvitere': ('uskyldshvit',),
'uskyldshvitest': ('uskyldshvit',),
'uskyldshviteste': ('uskyldshvit',),
'uskyldskvit': ('uskyldskvit',),
'uskyldskvite': ('uskyldskvit',),
'uskyldskvitt': ('uskyldskvit',),
'uskyldskvitere': ('uskyldskvit',),
'uskyldskvitest': ('uskyldskvit',),
'uskyldskviteste': ('uskyldskvit',),
'usløgd': ('usløgd',),
'usløgde': ('usløgd',),
'usløgd': ('usløgd',),
'usløgdere': ('usløgd',),
'usløgdest': ('usløgd',),
'usløgdeste': ('usløgd',),
'usløyd': ('usløyd',),
'usløyde': ('usløyd',),
'usløyd': ('usløyd',),
'usløydere': ('usløyd',),
'usløydest': ('usløyd',),
'usløydeste': ('usløyd',),
'uslakta': ('uslakta',),
'uslaktet': ('uslaktet',),
'uslaktete': ('uslaktet',),
'uslaktede': ('uslaktet',),
'uslaktete': ('uslaktet',),
'uslaktede': ('uslaktet',),
'uslaktet': ('uslaktet',),
'uslitt': ('uslitt',),
'uslitte': ('uslitt',),
'uslitt': ('uslitt',),
'uslittere': ('uslitt',),
'uslittest': ('uslitt',),
'uslitteste': ('uslitt',),
'usmakt': ('usmakt',),
'usmakte': ('usmakt',),
'usmakt': ('usmakt',),
'usmaktere': ('usmakt',),
'usmaktest': ('usmakt',),
'usmakteste': ('usmakt',),
'usmeltelig': ('usmeltelig',),
'usmeltelige': ('usmeltelig',),
'usmeltelig': ('usmeltelig',),
'usmelteligere': ('usmeltelig',),
'usmelteligst': ('usmeltelig',),
'usmelteligste': ('usmeltelig',),
'usmidig': ('usmidig',),
'usmidige': ('usmidig',),
'usmidig': ('usmidig',),
'usmidigere': ('usmidig',),
'usmidigst': ('usmidig',),
'usmidigste': ('usmidig',),
'usofistikert': ('usofistikert',),
'usofistikerte': ('usofistikert',),
'usofistikert': ('usofistikert',),
'usofistikertere': ('usofistikert',),
'usofistikertest': ('usofistikert',),
'usofistikerteste': ('usofistikert',),
'usolgt': ('usolgt',),
'usolgte': ('usolgt',),
'usolgt': ('usolgt',),
'usolgtere': ('usolgt',),
'usolgtest': ('usolgt',),
'usolgteste': ('usolgt',),
'usolid': ('usolid',),
'usolide': ('usolid',),
'usolid': ('usolid',),
'usolidere': ('usolid',),
'usolidest': ('usolid',),
'usolideste': ('usolid',),
'uspaltelig': ('uspaltelig',),
'uspaltelige': ('uspaltelig',),
'uspaltelig': ('uspaltelig',),
'uspalteligere': ('uspaltelig',),
'uspalteligst': ('uspaltelig',),
'uspalteligste': ('uspaltelig',),
'uspennende': ('uspennende',),
'uspesifisert': ('uspesifisert',),
'uspesifiserte': ('uspesifisert',),
'uspesifisert': ('uspesifisert',),
'uspesifisertere': ('uspesifisert',),
'uspesifisertest': ('uspesifisert',),
'uspesifiserteste': ('uspesifisert',),
'usprøyta': ('usprøyta',),
'usprøytet': ('usprøytet',),
'usprøytete': ('usprøytet',),
'usprøytede': ('usprøytet',),
'usprøytete': ('usprøytet',),
'usprøytede': ('usprøytet',),
'usprøytet': ('usprøytet',),
'ussa': ('usse',),
'usset': ('usse',),
'ussa': ('usse',),
'usset': ('usse',),
'ussa': ('usse',),
'ussete': ('usse',),
'ussede': ('usse',),
'ussa': ('usse',),
'ussete': ('usse',),
'ussede': ('usse',),
'ussende': ('usse',),
'ustødig': ('ustødig',),
'ustødige': ('ustødig',),
'ustødig': ('ustødig',),
'ustødigere': ('ustødig',),
'ustødigst': ('ustødig',),
'ustødigste': ('ustødig',),
'usteikt': ('usteikt',),
'usteikte': ('usteikt',),
'usteikt': ('usteikt',),
'usteiktere': ('usteikt',),
'usteiktest': ('usteikt',),
'usteikteste': ('usteikt',),
'ustekt': ('ustekt',),
'ustekte': ('ustekt',),
'ustekt': ('ustekt',),
'ustektere': ('ustekt',),
'ustektest': ('ustekt',),
'ustekteste': ('ustekt',),
'ustempla': ('ustempla',),
'ustemplet': ('ustemplet',),
'ustemplete': ('ustemplet',),
'ustemplede': ('ustemplet',),
'ustemplete': ('ustemplet',),
'ustemplede': ('ustemplet',),
'ustemplet': ('ustemplet',),
'ustilt': ('ustilt',),
'ustilte': ('ustilt',),
'ustilt': ('ustilt',),
'ustiltere': ('ustilt',),
'ustiltest': ('ustilt',),
'ustilteste': ('ustilt',),
'ustrøket': ('ustrøket',),
'ustrøkne': ('ustrøket',),
'ustrøket': ('ustrøket',),
'ustraffelig': ('ustraffelig',),
'ustraffelige': ('ustraffelig',),
'ustraffelig': ('ustraffelig',),
'ustraffeligere': ('ustraffelig',),
'ustraffeligst': ('ustraffelig',),
'ustraffeligste': ('ustraffelig',),
'ustressa': ('ustressa',),
'ustresset': ('ustresset',),
'ustressete': ('ustresset',),
'ustressede': ('ustresset',),
'ustressete': ('ustresset',),
'ustressede': ('ustresset',),
'ustresset': ('ustresset',),
'ustudert': ('ustudert',),
'ustuderte': ('ustudert',),
'ustudert': ('ustudert',),
'ustudertere': ('ustudert',),
'ustudertest': ('ustudert',),
'ustuderteste': ('ustudert',),
'usubsidiert': ('usubsidiert',),
'usubsidierte': ('usubsidiert',),
'usubsidiert': ('usubsidiert',),
'usubsidiertere': ('usubsidiert',),
'usubsidiertest': ('usubsidiert',),
'usubsidierteste': ('usubsidiert',),
'usvensk': ('usvensk',),
'usvenske': ('usvensk',),
'usvensk': ('usvensk',),
'usydd': ('usydd',),
'usydde': ('usydd',),
'usydd': ('usydd',),
'usyddere': ('usydd',),
'usyddest': ('usydd',),
'usyddeste': ('usydd',),
'utørka': ('utørka',),
'utørket': ('utørket',),
'utørkete': ('utørket',),
'utørkede': ('utørket',),
'utørkete': ('utørket',),
'utørkede': ('utørket',),
'utørket': ('utørket',),
'utakka': ('utakka',),
'utakket': ('utakket',),
'utakkete': ('utakket',),
'utakkede': ('utakket',),
'utakkete': ('utakket',),
'utakkede': ('utakket',),
'utakket': ('utakket',),
'utakksam': ('utakksam',),
'utakksamme': ('utakksam',),
'utakksamt': ('utakksam',),
'utakksammere': ('utakksam',),
'utakksamst': ('utakksam',),
'utakksamste': ('utakksam',),
'utaktisk': ('utaktisk',),
'utaktiske': ('utaktisk',),
'utaktisk': ('utaktisk',),
'utarm': ('utarm',),
'utarme': ('utarm',),
'utarmt': ('utarm',),
'utarmere': ('utarm',),
'utarmest': ('utarm',),
'utarmeste': ('utarm',),
'utbøyd': ('utbøyd',),
'utbøyde': ('utbøyd',),
'utbøyd': ('utbøyd',),
'utbøydere': ('utbøyd',),
'utbøydest': ('utbøyd',),
'utbøydeste': ('utbøyd',),
'utbalansert': ('utbalansere',),
'utbalanserte': ('utbalansere',),
'utbalanserende': ('utbalansere',),
'utblanda': ('utblanda',),
'utblandet': ('utblandet',),
'utblandete': ('utblandet',),
'utblandede': ('utblandet',),
'utblandete': ('utblandet',),
'utblandede': ('utblandet',),
'utblandet': ('utblandet',),
'utboksa': ('utboksa',),
'utbokset': ('utbokset',),
'utboksete': ('utbokset',),
'utboksede': ('utbokset',),
'utboksete': ('utbokset',),
'utboksede': ('utbokset',),
'utbokset': ('utbokset',),
'utbora': ('utbore',),
'utboret': ('utbore',),
'utbora': ('utbore',),
'utboret': ('utbore',),
'utbora': ('utbore',),
'utborete': ('utbore',),
'utborede': ('utbore',),
'utbora': ('utbore',),
'utborete': ('utbore',),
'utborede': ('utbore',),
'utborende': ('utbore',),
'utbretta': ('utbretta',),
'utbrettet': ('utbrettet',),
'utbrettete': ('utbrettet',),
'utbrettede': ('utbrettet',),
'utbrettete': ('utbrettet',),
'utbrettede': ('utbrettet',),
'utbrettet': ('utbrettet',),
'utbyggbar': ('utbyggbar',),
'utbyggbare': ('utbyggbar',),
'utbyggbart': ('utbyggbar',),
'utbyttbar': ('utbyttbar',),
'utbyttbare': ('utbyttbar',),
'utbyttbart': ('utbyttbar',),
'utbytterelatert': ('utbytterelatert',),
'utbytterelaterte': ('utbytterelatert',),
'utbytterelatert': ('utbytterelatert',),
'utdannelsesmessig': ('utdannelsesmessig',),
'utdannelsesmessige': ('utdannelsesmessig',),
'utdannelsesmessig': ('utdannelsesmessig',),
'utdannelsespolitisk': ('utdannelsespolitisk',),
'utdannelsespolitiske': ('utdannelsespolitisk',),
'utdannelsespolitisk': ('utdannelsespolitisk',),
'utdanningspolitisk': ('utdanningspolitisk',),
'utdanningspolitiske': ('utdanningspolitisk',),
'utdanningspolitisk': ('utdanningspolitisk',),
'utdatert': ('utdatert',),
'utdaterte': ('utdatert',),
'utdatert': ('utdatert',),
'uteetablert': ('uteetablere',),
'uteetablerte': ('uteetablere',),
'uteetablerende': ('uteetablere',),
'utegående': ('utegående',),
'uteglemt': ('uteglemt',),
'uteglemte': ('uteglemt',),
'uteglemt': ('uteglemt',),
'uteglemtere': ('uteglemt',),
'uteglemtest': ('uteglemt',),
'uteglemteste': ('uteglemt',),
'utekk': ('utekk',),
'utekke': ('utekk',),
'utekt': ('utekk',),
'utekkere': ('utekk',),
'utekkest': ('utekk',),
'utekkeste': ('utekk',),
'utelåst': ('utelåst',),
'utelåste': ('utelåst',),
'utelåst': ('utelåst',),
'utelåstere': ('utelåst',),
'utelåstest': ('utelåst',),
'utelåsteste': ('utelåst',),
'utemmelig': ('utemmelig',),
'utemmelige': ('utemmelig',),
'utemmelig': ('utemmelig',),
'utemmeligere': ('utemmelig',),
'utemmeligst': ('utemmelig',),
'utemmeligste': ('utemmelig',),
'utenkt': ('utenkt',),
'utenkte': ('utenkt',),
'utenkt': ('utenkt',),
'utenktere': ('utenkt',),
'utenktest': ('utenkt',),
'utenkteste': ('utenkt',),
'utenlandskeid': ('utenlandskeid',),
'utenlandskeide': ('utenlandskeid',),
'utenlandskeid': ('utenlandskeid',),
'utenlandskeidere': ('utenlandskeid',),
'utenlandskeidest': ('utenlandskeid',),
'utenlandskeideste': ('utenlandskeid',),
'utenlandskregistrert': ('utenlandskregistrert',),
'utenlandskregistrerte': ('utenlandskregistrert',),
'utenlandskregistrert': ('utenlandskregistrert',),
'utenlandskregistrertere': ('utenlandskregistrert',),
'utenlandskregistrertest': ('utenlandskregistrert',),
'utenlandskregistrerteste': ('utenlandskregistrert',),
'utenlandsreisende': ('utenlandsreisende',),
'utenriksøkonomisk': ('utenriksøkonomisk',),
'utenriksøkonomiske': ('utenriksøkonomisk',),
'utenriksøkonomisk': ('utenriksøkonomisk',),
'utespillende': ('utespillende',),
'utførbar': ('utførbar',),
'utførbare': ('utførbar',),
'utførbart': ('utførbar',),
'utfallende': ('utfallende',),
'utfisjonert': ('utfisjonere',),
'utfisjonerte': ('utfisjonere',),
'utfisjonerende': ('utfisjonere',),
'utflagga': ('utflagga',),
'utflagget': ('utflagget',),
'utflaggete': ('utflagget',),
'utflaggede': ('utflagget',),
'utflaggete': ('utflagget',),
'utflaggede': ('utflagget',),
'utflagget': ('utflagget',),
'utfoldelig': ('utfoldelig',),
'utfoldelige': ('utfoldelig',),
'utfoldelig': ('utfoldelig',),
'utfoldeligere': ('utfoldelig',),
'utfoldeligst': ('utfoldelig',),
'utfoldeligste': ('utfoldelig',),
'utfora': ('utfore',),
'utforet': ('utfore',),
'utfort': ('utfore',),
'utfora': ('utfore',),
'utforet': ('utfore',),
'utfort': ('utfore',),
'utfora': ('utfore',),
'utforete': ('utfore',),
'utforede': ('utfore',),
'utforte': ('utfore',),
'utfora': ('utfore',),
'utforete': ('utfore',),
'utforede': ('utfore',),
'utforte': ('utfore',),
'utforende': ('utfore',),
'utfrest': ('utfrese',),
'utfreste': ('utfrese',),
'utfresende': ('utfrese',),
'utgravert': ('utgravere',),
'utgraverte': ('utgravere',),
'utgraverende': ('utgravere',),
'utgreid': ('utgreie',),
'utgreide': ('utgreie',),
'utgreiende': ('utgreie',),
'utgrunnelig': ('utgrunnelig',),
'utgrunnelige': ('utgrunnelig',),
'utgrunnelig': ('utgrunnelig',),
'utgrunneligere': ('utgrunnelig',),
'utgrunneligst': ('utgrunnelig',),
'utgrunneligste': ('utgrunnelig',),
'uthamra': ('uthamra',),
'uthamret': ('uthamret',),
'uthamrete': ('uthamret',),
'uthamrede': ('uthamret',),
'uthamrete': ('uthamret',),
'uthamrede': ('uthamret',),
'uthamret': ('uthamret',),
'uthenta': ('uthente',),
'uthentet': ('uthente',),
'uthenta': ('uthente',),
'uthentet': ('uthente',),
'uthenta': ('uthente',),
'uthentete': ('uthente',),
'uthentede': ('uthente',),
'uthenta': ('uthente',),
'uthentete': ('uthente',),
'uthentede': ('uthente',),
'uthentende': ('uthente',),
'utilberedt': ('utilberedt',),
'utilberedte': ('utilberedt',),
'utilberedt': ('utilberedt',),
'utilberedtere': ('utilberedt',),
'utilberedtest': ('utilberedt',),
'utilberedteste': ('utilberedt',),
'utilfredsstillelig': ('utilfredsstillelig',),
'utilfredsstillelige': ('utilfredsstillelig',),
'utilfredsstillelig': ('utilfredsstillelig',),
'utilfredsstilleligere': ('utilfredsstillelig',),
'utilfredsstilleligst': ('utilfredsstillelig',),
'utilfredsstilleligste': ('utilfredsstillelig',),
'utilkommelig': ('utilkommelig',),
'utilkommelige': ('utilkommelig',),
'utilkommelig': ('utilkommelig',),
'utilkommeligere': ('utilkommelig',),
'utilkommeligst': ('utilkommelig',),
'utilkommeligste': ('utilkommelig',),
'utilsådd': ('utilsådd',),
'utilsådde': ('utilsådd',),
'utilsådd': ('utilsådd',),
'utilsåddere': ('utilsådd',),
'utilsåddest': ('utilsådd',),
'utilsåddeste': ('utilsådd',),
'utimelig': ('utimelig',),
'utimelige': ('utimelig',),
'utimelig': ('utimelig',),
'utimeligere': ('utimelig',),
'utimeligst': ('utimelig',),
'utimeligste': ('utimelig',),
'utina': ('utina',),
'utinet': ('utinet',),
'utinete': ('utinet',),
'utinede': ('utinet',),
'utinete': ('utinet',),
'utinede': ('utinet',),
'utinet': ('utinet',),
'utint': ('utint',),
'utinte': ('utint',),
'utint': ('utint',),
'utintere': ('utint',),
'utintest': ('utint',),
'utinteste': ('utint',),
'utålig': ('utålig',),
'utålige': ('utålig',),
'utålig': ('utålig',),
'utåligere': ('utålig',),
'utåligst': ('utålig',),
'utåligste': ('utålig',),
'utålsom': ('utålsom',),
'utålsomme': ('utålsom',),
'utålsomt': ('utålsom',),
'utålsommere': ('utålsom',),
'utålsomst': ('utålsom',),
'utålsomste': ('utålsom',),
'utkraga': ('utkrage',),
'utkraget': ('utkrage',),
'utkraga': ('utkrage',),
'utkraget': ('utkrage',),
'utkraga': ('utkrage',),
'utkragete': ('utkrage',),
'utkragede': ('utkrage',),
'utkraga': ('utkrage',),
'utkragete': ('utkrage',),
'utkragede': ('utkrage',),
'utkragende': ('utkrage',),
'utløpt': ('utløpt',),
'utløpte': ('utløpt',),
'utløpt': ('utløpt',),
'utløptere': ('utløpt',),
'utløptest': ('utløpt',),
'utløpteste': ('utløpt',),
'utleid': ('utleid',),
'utleide': ('utleid',),
'utleid': ('utleid',),
'utleidere': ('utleid',),
'utleidest': ('utleid',),
'utleideste': ('utleid',),
'utlest': ('utlese',),
'utleste': ('utlese',),
'utlesende': ('utlese',),
'utlignelig': ('utlignelig',),
'utlignelige': ('utlignelig',),
'utlignelig': ('utlignelig',),
'utligneligere': ('utlignelig',),
'utligneligst': ('utlignelig',),
'utligneligste': ('utlignelig',),
'utliknelig': ('utliknelig',),
'utliknelige': ('utliknelig',),
'utliknelig': ('utliknelig',),
'utlikneligere': ('utliknelig',),
'utlikneligst': ('utliknelig',),
'utlikneligste': ('utliknelig',),
'utlånt': ('utlånt',),
'utlånte': ('utlånt',),
'utlånt': ('utlånt',),
'utlåntere': ('utlånt',),
'utlåntest': ('utlånt',),
'utlånteste': ('utlånt',),
'utlufta': ('utlufte',),
'utluftet': ('utlufte',),
'utlufta': ('utlufte',),
'utluftet': ('utlufte',),
'utlufta': ('utlufte',),
'utluftete': ('utlufte',),
'utluftede': ('utlufte',),
'utlufta': ('utlufte',),
'utluftete': ('utlufte',),
'utluftede': ('utlufte',),
'utluftende': ('utlufte',),
'utmønstra': ('utmønstre',),
'utmønstret': ('utmønstre',),
'utmønstra': ('utmønstre',),
'utmønstret': ('utmønstre',),
'utmønstra': ('utmønstre',),
'utmønstrete': ('utmønstre',),
'utmønstrede': ('utmønstre',),
'utmønstrete': ('utmønstre',),
'utmønstrede': ('utmønstre',),
'utmønstra': ('utmønstre',),
'utmønstrete': ('utmønstre',),
'utmønstrede': ('utmønstre',),
'utmønstrete': ('utmønstre',),
'utmønstrede': ('utmønstre',),
'utmønstrende': ('utmønstre',),
'utmattingsfast': ('utmattingsfast',),
'utmattingsfaste': ('utmattingsfast',),
'utmattingsfast': ('utmattingsfast',),
'utmeldt': ('utmelde',),
'utmeldte': ('utmelde',),
'utmeldende': ('utmelde',),
'utmontert': ('utmontere',),
'utmonterte': ('utmontere',),
'utmonterende': ('utmontere',),
'utpakka': ('utpakke',),
'utpakket': ('utpakke',),
'utpakka': ('utpakke',),
'utpakket': ('utpakke',),
'utpakka': ('utpakke',),
'utpakkete': ('utpakke',),
'utpakkede': ('utpakke',),
'utpakka': ('utpakke',),
'utpakkete': ('utpakke',),
'utpakkede': ('utpakke',),
'utpakkende': ('utpakke',),
'utpint': ('utpine',),
'utpinte': ('utpine',),
'utpinende': ('utpine',),
'utpostert': ('utpostere',),
'utposterte': ('utpostere',),
'utposterende': ('utpostere',),
'utpressa': ('utpresse',),
'utpresset': ('utpresse',),
'utpressa': ('utpresse',),
'utpresset': ('utpresse',),
'utpressa': ('utpresse',),
'utpressete': ('utpresse',),
'utpressede': ('utpresse',),
'utpressa': ('utpresse',),
'utpressete': ('utpresse',),
'utpressede': ('utpresse',),
'utpressende': ('utpresse',),
'utpumpa': ('utpumpe',),
'utpumpet': ('utpumpe',),
'utpumpa': ('utpumpe',),
'utpumpet': ('utpumpe',),
'utpumpa': ('utpumpe',),
'utpumpete': ('utpumpe',),
'utpumpede': ('utpumpe',),
'utpumpa': ('utpumpe',),
'utpumpete': ('utpumpe',),
'utpumpede': ('utpumpe',),
'utpumpende': ('utpumpe',),
'utrørt': ('utrørt',),
'utrørte': ('utrørt',),
'utrørt': ('utrørt',),
'utrørtere': ('utrørt',),
'utrørtest': ('utrørt',),
'utrørteste': ('utrørt',),
'utrøtt': ('utrøtt',),
'utrøtte': ('utrøtt',),
'utrøtt': ('utrøtt',),
'utrøttere': ('utrøtt',),
'utrøttest': ('utrøtt',),
'utrøtteste': ('utrøtt',),
'utradisjonell': ('utradisjonell',),
'utradisjonelle': ('utradisjonell',),
'utradisjonelt': ('utradisjonell',),
'utradisjonellere': ('utradisjonell',),
'utradisjonellest': ('utradisjonell',),
'utradisjonelleste': ('utradisjonell',),
'utregna': ('utregne',),
'utregnet': ('utregne',),
'utregna': ('utregne',),
'utregnet': ('utregne',),
'utregna': ('utregne',),
'utregnete': ('utregne',),
'utregnede': ('utregne',),
'utregna': ('utregne',),
'utregnete': ('utregne',),
'utregnede': ('utregne',),
'utregnende': ('utregne',),
'utrena': ('utrena',),
'utrenet': ('utrenet',),
'utrenete': ('utrenet',),
'utrenede': ('utrenet',),
'utrenete': ('utrenet',),
'utrenede': ('utrenet',),
'utrenet': ('utrenet',),
'utrent': ('utrent',),
'utrente': ('utrent',),
'utrent': ('utrent',),
'utrentere': ('utrent',),
'utrentest': ('utrent',),
'utrenteste': ('utrent',),
'utringa': ('utringa',),
'utringet': ('utringet',),
'utringete': ('utringet',),
'utringede': ('utringet',),
'utringete': ('utringet',),
'utringede': ('utringet',),
'utringet': ('utringet',),
'utrevet': ('utrive',),
'utreven': ('utrive',),
'utrevne': ('utrive',),
'utrivende': ('utrive',),
'utroverdig': ('utroverdig',),
'utroverdige': ('utroverdig',),
'utroverdig': ('utroverdig',),
'utroverdigere': ('utroverdig',),
'utroverdigst': ('utroverdig',),
'utroverdigste': ('utroverdig',),
'utrulla': ('utrulle',),
'utrullet': ('utrulle',),
'utrulla': ('utrulle',),
'utrullet': ('utrulle',),
'utrulla': ('utrulle',),
'utrullete': ('utrulle',),
'utrullede': ('utrulle',),
'utrulla': ('utrulle',),
'utrullete': ('utrulle',),
'utrullede': ('utrulle',),
'utrullende': ('utrulle',),
'utruverdig': ('utruverdig',),
'utruverdige': ('utruverdig',),
'utruverdig': ('utruverdig',),
'utruverdigere': ('utruverdig',),
'utruverdigst': ('utruverdig',),
'utruverdigste': ('utruverdig',),
'utryddelig': ('utryddelig',),
'utryddelige': ('utryddelig',),
'utryddelig': ('utryddelig',),
'utryddeligere': ('utryddelig',),
'utryddeligst': ('utryddelig',),
'utryddeligste': ('utryddelig',),
'utrykningsklar': ('utrykningsklar',),
'utrykningsklare': ('utrykningsklar',),
'utrykningsklart': ('utrykningsklar',),
'utrykningsklarere': ('utrykningsklar',),
'utrykningsklarest': ('utrykningsklar',),
'utrykningsklareste': ('utrykningsklar',),
'utseendemessig': ('utseendemessig',),
'utseendemessige': ('utseendemessig',),
'utseendemessig': ('utseendemessig',),
'utskeiende': ('utskeiende',),
'utskifta': ('utskifte',),
'utskiftet': ('utskifte',),
'utskifta': ('utskifte',),
'utskiftet': ('utskifte',),
'utskifta': ('utskifte',),
'utskiftete': ('utskifte',),
'utskiftede': ('utskifte',),
'utskifta': ('utskifte',),
'utskiftete': ('utskifte',),
'utskiftede': ('utskifte',),
'utskiftende': ('utskifte',),
'utskremt': ('utskremt',),
'utskremte': ('utskremt',),
'utskremt': ('utskremt',),
'utskremtere': ('utskremt',),
'utskremtest': ('utskremt',),
'utskremteste': ('utskremt',),
'utskreven': ('utskreven',),
'utskrevne': ('utskreven',),
'utskrevet': ('utskreven',),
'utskrevet': ('utskrevet',),
'utskrevne': ('utskrevet',),
'utskrevet': ('utskrevet',),
'utskrivningsklar': ('utskrivningsklar',),
'utskrivningsklare': ('utskrivningsklar',),
'utskrivningsklart': ('utskrivningsklar',),
'utskrivningsklarere': ('utskrivningsklar',),
'utskrivningsklarest': ('utskrivningsklar',),
'utskrivningsklareste': ('utskrivningsklar',),
'utsliska': ('utsliske',),
'utslisket': ('utsliske',),
'utsliska': ('utsliske',),
'utslisket': ('utsliske',),
'utsliska': ('utsliske',),
'utsliskete': ('utsliske',),
'utsliskede': ('utsliske',),
'utsliska': ('utsliske',),
'utsliskete': ('utsliske',),
'utsliskede': ('utsliske',),
'utsliskende': ('utsliske',),
'utspelt': ('utspelt',),
'utspelte': ('utspelt',),
'utspelt': ('utspelt',),
'utspeltere': ('utspelt',),
'utspeltest': ('utspelt',),
'utspelteste': ('utspelt',),
'utstøpt': ('utstøpe',),
'utstøpte': ('utstøpe',),
'utstøpende': ('utstøpe',),
'utstøypt': ('utstøype',),
'utstøypte': ('utstøype',),
'utstøypende': ('utstøype',),
'utstansa': ('utstanse',),
'utstanset': ('utstanse',),
'utstansa': ('utstanse',),
'utstanset': ('utstanse',),
'utstansa': ('utstanse',),
'utstansete': ('utstanse',),
'utstansede': ('utstanse',),
'utstansa': ('utstanse',),
'utstansete': ('utstanse',),
'utstansede': ('utstanse',),
'utstansende': ('utstanse',),
'utstasjonert': ('utstasjonere',),
'utstasjonerte': ('utstasjonere',),
'utstasjonerende': ('utstasjonere',),
'utstukket': ('utstikke',),
'utstukken': ('utstikke',),
'utstukne': ('utstikke',),
'utstikkende': ('utstikke',),
'utstillingsansvarlig': ('utstillingsansvarlig',),
'utstillingsansvarlige': ('utstillingsansvarlig',),
'utstillingsansvarlig': ('utstillingsansvarlig',),
'utstillingsansvarligere': ('utstillingsansvarlig',),
'utstillingsansvarligst': ('utstillingsansvarlig',),
'utstillingsansvarligste': ('utstillingsansvarlig',),
'utstillingsklar': ('utstillingsklar',),
'utstillingsklare': ('utstillingsklar',),
'utstillingsklart': ('utstillingsklar',),
'utstillingsklarere': ('utstillingsklar',),
'utstillingsklarest': ('utstillingsklar',),
'utstillingsklareste': ('utstillingsklar',),
'utstyrsmessig': ('utstyrsmessig',),
'utstyrsmessige': ('utstyrsmessig',),
'utstyrsmessig': ('utstyrsmessig',),
'uttømt': ('uttømme',),
'uttømte': ('uttømme',),
'uttømmende': ('uttømme',),
'uttalelig': ('uttalelig',),
'uttalelige': ('uttalelig',),
'uttalelig': ('uttalelig',),
'uttaleligere': ('uttalelig',),
'uttaleligst': ('uttalelig',),
'uttaleligste': ('uttalelig',),
'uttappa': ('uttappe',),
'uttappet': ('uttappe',),
'uttappa': ('uttappe',),
'uttappet': ('uttappe',),
'uttappa': ('uttappe',),
'uttappete': ('uttappe',),
'uttappede': ('uttappe',),
'uttappa': ('uttappe',),
'uttappete': ('uttappe',),
'uttappede': ('uttappe',),
'uttappende': ('uttappe',),
'uttellet': ('uttelle',),
'uttelt': ('uttelle',),
'uttalt': ('uttelle',),
'uttellet': ('uttelle',),
'uttelt': ('uttelle',),
'uttalt': ('uttelle',),
'uttellete': ('uttelle',),
'uttellede': ('uttelle',),
'uttelte': ('uttelle',),
'uttalte': ('uttelle',),
'uttellete': ('uttelle',),
'uttellede': ('uttelle',),
'uttelte': ('uttelle',),
'uttalte': ('uttelle',),
'uttellende': ('uttelle',),
'uttenkt': ('uttenke',),
'uttenkte': ('uttenke',),
'uttenkende': ('uttenke',),
'uttesta': ('utteste',),
'uttestet': ('utteste',),
'uttesta': ('utteste',),
'uttestet': ('utteste',),
'uttesta': ('utteste',),
'uttestete': ('utteste',),
'uttestede': ('utteste',),
'uttesta': ('utteste',),
'uttestete': ('utteste',),
'uttestede': ('utteste',),
'uttestende': ('utteste',),
'uttrøndersk': ('uttrøndersk',),
'uttrønderske': ('uttrøndersk',),
'uttrøndersk': ('uttrøndersk',),
'uttrøndsk': ('uttrøndsk',),
'uttrøndske': ('uttrøndsk',),
'uttrøndsk': ('uttrøndsk',),
'uttrekkbar': ('uttrekkbar',),
'uttrekkbare': ('uttrekkbar',),
'uttrekkbart': ('uttrekkbar',),
'uttråkka': ('uttråkka',),
'uttråkket': ('uttråkket',),
'uttråkkete': ('uttråkket',),
'uttråkkede': ('uttråkket',),
'uttråkkete': ('uttråkket',),
'uttråkkede': ('uttråkket',),
'uttråkket': ('uttråkket',),
'uttrykksmessig': ('uttrykksmessig',),
'uttrykksmessige': ('uttrykksmessig',),
'uttrykksmessig': ('uttrykksmessig',),
'utuktsdømt': ('utuktsdømt',),
'utuktsdømte': ('utuktsdømt',),
'utuktsdømt': ('utuktsdømt',),
'utuktsdømtere': ('utuktsdømt',),
'utuktsdømtest': ('utuktsdømt',),
'utuktsdømteste': ('utuktsdømt',),
'utvaska': ('utvaske',),
'utvasket': ('utvaske',),
'utvaska': ('utvaske',),
'utvasket': ('utvaske',),
'utvaska': ('utvaske',),
'utvaskete': ('utvaske',),
'utvaskede': ('utvaske',),
'utvaska': ('utvaske',),
'utvaskete': ('utvaske',),
'utvaskede': ('utvaske',),
'utvaskende': ('utvaske',),
'utvaskelig': ('utvaskelig',),
'utvaskelige': ('utvaskelig',),
'utvaskelig': ('utvaskelig',),
'utvaskeligere': ('utvaskelig',),
'utvaskeligst': ('utvaskelig',),
'utvaskeligste': ('utvaskelig',),
'utvalgt': ('utvelge',),
'utvalgte': ('utvelge',),
'utvelgende': ('utvelge',),
'utviklingsmessig': ('utviklingsmessig',),
'utviklingsmessige': ('utviklingsmessig',),
'utviklingsmessig': ('utviklingsmessig',),
'utviklingsvennlig': ('utviklingsvennlig',),
'utviklingsvennlige': ('utviklingsvennlig',),
'utviklingsvennlig': ('utviklingsvennlig',),
'utypisk': ('utypisk',),
'utypiske': ('utypisk',),
'utypisk': ('utypisk',),
'utysk': ('utysk',),
'utyske': ('utysk',),
'utysk': ('utysk',),
'uunnskyldelig': ('uunnskyldelig',),
'uunnskyldelige': ('uunnskyldelig',),
'uunnskyldelig': ('uunnskyldelig',),
'uunnskyldeligere': ('uunnskyldelig',),
'uunnskyldeligst': ('uunnskyldelig',),
'uunnskyldeligste': ('uunnskyldelig',),
'uutbygd': ('uutbygd',),
'uutbygde': ('uutbygd',),
'uutbygd': ('uutbygd',),
'uutbygdere': ('uutbygd',),
'uutbygdest': ('uutbygd',),
'uutbygdeste': ('uutbygd',),
'uutdanna': ('uutdanna',),
'uutdannet': ('uutdannet',),
'uutdannete': ('uutdannet',),
'uutdannede': ('uutdannet',),
'uutdannete': ('uutdannet',),
'uutdannede': ('uutdannet',),
'uutdannet': ('uutdannet',),
'uutførlig': ('uutførlig',),
'uutførlige': ('uutførlig',),
'uutførlig': ('uutførlig',),
'uutførligere': ('uutførlig',),
'uutførligst': ('uutførlig',),
'uutførligste': ('uutførlig',),
'uutført': ('uutført',),
'uutførte': ('uutført',),
'uutført': ('uutført',),
'uutførtere': ('uutført',),
'uutførtest': ('uutført',),
'uutførteste': ('uutført',),
'uutforska': ('uutforska',),
'uutforskelig': ('uutforskelig',),
'uutforskelige': ('uutforskelig',),
'uutforskelig': ('uutforskelig',),
'uutforskeligere': ('uutforskelig',),
'uutforskeligst': ('uutforskelig',),
'uutforskeligste': ('uutforskelig',),
'uutforsket': ('uutforsket',),
'uutforskete': ('uutforsket',),
'uutforskede': ('uutforsket',),
'uutforskete': ('uutforsket',),
'uutforskede': ('uutforsket',),
'uutforsket': ('uutforsket',),
'uutfylt': ('uutfylt',),
'uutfylte': ('uutfylt',),
'uutfylt': ('uutfylt',),
'uutgitt': ('uutgitt',),
'uutgitte': ('uutgitt',),
'uutgitt': ('uutgitt',),
'uutgittere': ('uutgitt',),
'uutgittest': ('uutgitt',),
'uutgitteste': ('uutgitt',),
'uutgrunna': ('uutgrunna',),
'uutgrunnet': ('uutgrunnet',),
'uutgrunnete': ('uutgrunnet',),
'uutgrunnede': ('uutgrunnet',),
'uutgrunnete': ('uutgrunnet',),
'uutgrunnede': ('uutgrunnet',),
'uutgrunnet': ('uutgrunnet',),
'uuthvilt': ('uuthvilt',),
'uuthvilte': ('uuthvilt',),
'uuthvilt': ('uuthvilt',),
'uuthviltere': ('uuthvilt',),
'uuthviltest': ('uuthvilt',),
'uuthvilteste': ('uuthvilt',),
'uutjamna': ('uutjamna',),
'uutjamnet': ('uutjamnet',),
'uutjamnete': ('uutjamnet',),
'uutjamnede': ('uutjamnet',),
'uutjamnete': ('uutjamnet',),
'uutjamnede': ('uutjamnet',),
'uutjamnet': ('uutjamnet',),
'uutjevna': ('uutjevna',),
'uutjevnet': ('uutjevnet',),
'uutjevnete': ('uutjevnet',),
'uutjevnede': ('uutjevnet',),
'uutjevnete': ('uutjevnet',),
'uutjevnede': ('uutjevnet',),
'uutjevnet': ('uutjevnet',),
'uutkvilt': ('uutkvilt',),
'uutkvilte': ('uutkvilt',),
'uutkvilt': ('uutkvilt',),
'uutkviltere': ('uutkvilt',),
'uutkviltest': ('uutkvilt',),
'uutkvilteste': ('uutkvilt',),
'uutlufta': ('uutlufta',),
'uutluftet': ('uutluftet',),
'uutluftete': ('uutluftet',),
'uutluftede': ('uutluftet',),
'uutluftete': ('uutluftet',),
'uutluftede': ('uutluftet',),
'uutluftet': ('uutluftet',),
'uutnytta': ('uutnytta',),
'uutnyttet': ('uutnyttet',),
'uutnyttete': ('uutnyttet',),
'uutnyttede': ('uutnyttet',),
'uutnyttete': ('uutnyttet',),
'uutnyttede': ('uutnyttet',),
'uutnyttet': ('uutnyttet',),
'uutregnelig': ('uutregnelig',),
'uutregnelige': ('uutregnelig',),
'uutregnelig': ('uutregnelig',),
'uutregneligere': ('uutregnelig',),
'uutregneligst': ('uutregnelig',),
'uutregneligste': ('uutregnelig',),
'uutslitelig': ('uutslitelig',),
'uutslitelige': ('uutslitelig',),
'uutslitelig': ('uutslitelig',),
'uutsliteligere': ('uutslitelig',),
'uutsliteligst': ('uutslitelig',),
'uutsliteligste': ('uutslitelig',),
'uutviskelig': ('uutviskelig',),
'uutviskelige': ('uutviskelig',),
'uutviskelig': ('uutviskelig',),
'uutviskeligere': ('uutviskelig',),
'uutviskeligst': ('uutviskelig',),
'uutviskeligste': ('uutviskelig',),
'uutvokst': ('uutvokst',),
'uutvokste': ('uutvokst',),
'uutvokst': ('uutvokst',),
'uutvokstere': ('uutvokst',),
'uutvokstest': ('uutvokst',),
'uutvoksteste': ('uutvokst',),
'uvaksinert': ('uvaksinert',),
'uvaksinerte': ('uvaksinert',),
'uvaksinert': ('uvaksinert',),
'uvaksinertere': ('uvaksinert',),
'uvaksinertest': ('uvaksinert',),
'uvaksinerteste': ('uvaksinert',),
'uvalgbar': ('uvalgbar',),
'uvalgbare': ('uvalgbar',),
'uvalgbart': ('uvalgbar',),
'uvarig': ('uvarig',),
'uvarige': ('uvarig',),
'uvarig': ('uvarig',),
'uvarigere': ('uvarig',),
'uvarigst': ('uvarig',),
'uvarigste': ('uvarig',),
'uvarlig': ('uvarlig',),
'uvarlige': ('uvarlig',),
'uvarlig': ('uvarlig',),
'uvarligere': ('uvarlig',),
'uvarligst': ('uvarlig',),
'uvarligste': ('uvarlig',),
'uvarsam': ('uvarsam',),
'uvarsamme': ('uvarsam',),
'uvarsamt': ('uvarsam',),
'uvarsammere': ('uvarsam',),
'uvarsamst': ('uvarsam',),
'uvarsamste': ('uvarsam',),
'uvarsom': ('uvarsom',),
'uvarsomme': ('uvarsom',),
'uvarsomt': ('uvarsom',),
'uvarsommere': ('uvarsom',),
'uvarsomst': ('uvarsom',),
'uvarsomste': ('uvarsom',),
'uvelvillig': ('uvelvillig',),
'uvelvillige': ('uvelvillig',),
'uvelvillig': ('uvelvillig',),
'uvelvilligere': ('uvelvillig',),
'uvelvilligst': ('uvelvillig',),
'uvelvilligste': ('uvelvillig',),
'uventende': ('uventende',),
'uvettug': ('uvettug',),
'uvettuge': ('uvettug',),
'uvettug': ('uvettug',),
'uvettugere': ('uvettug',),
'uvettugst': ('uvettug',),
'uvettugste': ('uvettug',),
'uvokta': ('uvokta',),
'uvoktet': ('uvoktet',),
'uvoktete': ('uvoktet',),
'uvoktede': ('uvoktet',),
'uvoktete': ('uvoktet',),
'uvoktede': ('uvoktet',),
'uvoktet': ('uvoktet',),
'vørdnadsløs': ('vørdnadsløs',),
'vørdnadsløse': ('vørdnadsløs',),
'vørdnadsløst': ('vørdnadsløs',),
'vørdnadslaus': ('vørdnadslaus',),
'vørdnadslause': ('vørdnadslaus',),
'vørdnadslaust': ('vørdnadslaus',),
'vørdsla': ('vørdsle',),
'vørdslet': ('vørdsle',),
'vørdsla': ('vørdsle',),
'vørdslet': ('vørdsle',),
'vørdsla': ('vørdsle',),
'vørdslete': ('vørdsle',),
'vørdslede': ('vørdsle',),
'vørdslete': ('vørdsle',),
'vørdslede': ('vørdsle',),
'vørdsla': ('vørdsle',),
'vørdslete': ('vørdsle',),
'vørdslede': ('vørdsle',),
'vørdslete': ('vørdsle',),
'vørdslede': ('vørdsle',),
'vørdslende': ('vørdsle',),
'vørnadsløs': ('vørnadsløs',),
'vørnadsløse': ('vørnadsløs',),
'vørnadsløst': ('vørnadsløs',),
'vørnadslaus': ('vørnadslaus',),
'vørnadslause': ('vørnadslaus',),
'vørnadslaust': ('vørnadslaus',),
'vørsla': ('vørsle',),
'vørslet': ('vørsle',),
'vørsla': ('vørsle',),
'vørslet': ('vørsle',),
'vørsla': ('vørsle',),
'vørslete': ('vørsle',),
'vørslede': ('vørsle',),
'vørslete': ('vørsle',),
'vørslede': ('vørsle',),
'vørsla': ('vørsle',),
'vørslete': ('vørsle',),
'vørslede': ('vørsle',),
'vørslete': ('vørsle',),
'vørslede': ('vørsle',),
'vørslende': ('vørsle',),
'væskebehandla': ('væskebehandle',),
'væskebehandlet': ('væskebehandle',),
'væskebehandla': ('væskebehandle',),
'væskebehandlet': ('væskebehandle',),
'væskebehandla': ('væskebehandle',),
'væskebehandlete': ('væskebehandle',),
'væskebehandlede': ('væskebehandle',),
'væskebehandlete': ('væskebehandle',),
'væskebehandlede': ('væskebehandle',),
'væskebehandla': ('væskebehandle',),
'væskebehandlete': ('væskebehandle',),
'væskebehandlede': ('væskebehandle',),
'væskebehandlete': ('væskebehandle',),
'væskebehandlede': ('væskebehandle',),
'væskebehandlende': ('væskebehandle',),
'vakuumpakka': ('vakuumpakka',),
'vakuumpakket': ('vakuumpakket',),
'vakuumpakkete': ('vakuumpakket',),
'vakuumpakkede': ('vakuumpakket',),
'vakuumpakkete': ('vakuumpakket',),
'vakuumpakkede': ('vakuumpakket',),
'vakuumpakket': ('vakuumpakket',),
'valma': ('valme',),
'valmet': ('valme',),
'valma': ('valme',),
'valmet': ('valme',),
'valma': ('valme',),
'valmete': ('valme',),
'valmede': ('valme',),
'valma': ('valme',),
'valmete': ('valme',),
'valmede': ('valme',),
'valmende': ('valme',),
'valmet': ('valmet',),
'valmete': ('valmet',),
'valmet': ('valmet',),
'valmete': ('valmete',),
'valuert': ('valuere',),
'valuerte': ('valuere',),
'valuerende': ('valuere',),
'valutapolitisk': ('valutapolitisk',),
'valutapolitiske': ('valutapolitisk',),
'valutapolitisk': ('valutapolitisk',),
'vandelaus': ('vandelaus',),
'vandelause': ('vandelaus',),
'vandelaust': ('vandelaus',),
'vanflidd': ('vanflidd',),
'vanflidde': ('vanflidd',),
'vanflidd': ('vanflidd',),
'vanfliddere': ('vanflidd',),
'vanfliddest': ('vanflidd',),
'vanfliddeste': ('vanflidd',),
'vanhelga': ('vanhelge',),
'vanhelget': ('vanhelge',),
'vanhelga': ('vanhelge',),
'vanhelget': ('vanhelge',),
'vanhelga': ('vanhelge',),
'vanhelgete': ('vanhelge',),
'vanhelgede': ('vanhelge',),
'vanhelga': ('vanhelge',),
'vanhelgete': ('vanhelge',),
'vanhelgede': ('vanhelge',),
'vanhelgende': ('vanhelge',),
'vanhelsig': ('vanhelsig',),
'vanhelsige': ('vanhelsig',),
'vanhelsig': ('vanhelsig',),
'vanhelsigere': ('vanhelsig',),
'vanhelsigst': ('vanhelsig',),
'vanhelsigste': ('vanhelsig',),
'vannavkjølt': ('vannavkjøle',),
'vannavkjølte': ('vannavkjøle',),
'vannavkjølende': ('vannavkjøle',),
'vannbasert': ('vannbasert',),
'vannbaserte': ('vannbasert',),
'vannbasert': ('vannbasert',),
'vannbåren': ('vannbåren',),
'vannbårne': ('vannbåren',),
'vannbåret': ('vannbåren',),
'vannbåret': ('vannbåret',),
'vannbårne': ('vannbåret',),
'vannbåret': ('vannbåret',),
'vannfylt': ('vannfylt',),
'vannfylte': ('vannfylt',),
'vannfylt': ('vannfylt',),
'vannkjølt': ('vannkjøle',),
'vannkjølte': ('vannkjøle',),
'vannkjølende': ('vannkjøle',),
'vannkraftbasert': ('vannkraftbasert',),
'vannkraftbaserte': ('vannkraftbasert',),
'vannkraftbasert': ('vannkraftbasert',),
'vannløs': ('vannløs',),
'vannløse': ('vannløs',),
'vannløst': ('vannløs',),
'vannlaus': ('vannlaus',),
'vannlause': ('vannlaus',),
'vannlaust': ('vannlaus',),
'vannplana': ('vannplane',),
'vannplanet': ('vannplane',),
'vannplant': ('vannplane',),
'vannplana': ('vannplane',),
'vannplanet': ('vannplane',),
'vannplant': ('vannplane',),
'vannplana': ('vannplane',),
'vannplanete': ('vannplane',),
'vannplanede': ('vannplane',),
'vannplante': ('vannplane',),
'vannplana': ('vannplane',),
'vannplanete': ('vannplane',),
'vannplanede': ('vannplane',),
'vannplante': ('vannplane',),
'vannplanende': ('vannplane',),
'vanvis': ('vanvis',),
'vanvise': ('vanvis',),
'vanvist': ('vanvis',),
'vanvisere': ('vanvis',),
'vanvisest': ('vanvis',),
'vanviseste': ('vanvis',),
'varaktig': ('varaktig',),
'varaktige': ('varaktig',),
'varaktig': ('varaktig',),
'varaktigere': ('varaktig',),
'varaktigst': ('varaktig',),
'varaktigste': ('varaktig',),
'vareproduserende': ('vareproduserende',),
'varmbearbeida': ('varmbearbeide',),
'varmbearbeidet': ('varmbearbeide',),
'varmbearbeidd': ('varmbearbeide',),
'varmbearbeida': ('varmbearbeide',),
'varmbearbeidet': ('varmbearbeide',),
'varmbearbeidd': ('varmbearbeide',),
'varmbearbeida': ('varmbearbeide',),
'varmbearbeidete': ('varmbearbeide',),
'varmbearbeidede': ('varmbearbeide',),
'varmbearbeidde': ('varmbearbeide',),
'varmbearbeida': ('varmbearbeide',),
'varmbearbeidete': ('varmbearbeide',),
'varmbearbeidede': ('varmbearbeide',),
'varmbearbeidde': ('varmbearbeide',),
'varmbearbeidende': ('varmbearbeide',),
'varmebehandla': ('varmebehandle',),
'varmebehandlet': ('varmebehandle',),
'varmebehandla': ('varmebehandle',),
'varmebehandlet': ('varmebehandle',),
'varmebehandla': ('varmebehandle',),
'varmebehandlete': ('varmebehandle',),
'varmebehandlede': ('varmebehandle',),
'varmebehandlete': ('varmebehandle',),
'varmebehandlede': ('varmebehandle',),
'varmebehandla': ('varmebehandle',),
'varmebehandlete': ('varmebehandle',),
'varmebehandlede': ('varmebehandle',),
'varmebehandlete': ('varmebehandle',),
'varmebehandlede': ('varmebehandle',),
'varmebehandlende': ('varmebehandle',),
'varmedenaturert': ('varmedenaturere',),
'varmedenaturerte': ('varmedenaturere',),
'varmedenaturerende': ('varmedenaturere',),
'varmedimpla': ('varmedimple',),
'varmedimplet': ('varmedimple',),
'varmedimpla': ('varmedimple',),
'varmedimplet': ('varmedimple',),
'varmedimpla': ('varmedimple',),
'varmedimplete': ('varmedimple',),
'varmedimplede': ('varmedimple',),
'varmedimplete': ('varmedimple',),
'varmedimplede': ('varmedimple',),
'varmedimpla': ('varmedimple',),
'varmedimplete': ('varmedimple',),
'varmedimplede': ('varmedimple',),
'varmedimplete': ('varmedimple',),
'varmedimplede': ('varmedimple',),
'varmedimplende': ('varmedimple',),
'varmeforkorta': ('varmeforkorte',),
'varmeforkortet': ('varmeforkorte',),
'varmeforkorta': ('varmeforkorte',),
'varmeforkortet': ('varmeforkorte',),
'varmeforkorta': ('varmeforkorte',),
'varmeforkortete': ('varmeforkorte',),
'varmeforkortede': ('varmeforkorte',),
'varmeforkorta': ('varmeforkorte',),
'varmeforkortete': ('varmeforkorte',),
'varmeforkortede': ('varmeforkorte',),
'varmeforkortende': ('varmeforkorte',),
'varmesøkende': ('varmesøkende',),
'varmrød': ('varmrød',),
'varmrøde': ('varmrød',),
'varmrødt': ('varmrød',),
'vass-syk': ('vass-syk',),
'vass-syke': ('vass-syk',),
'vass-sykt': ('vass-syk',),
'vassavkjølt': ('vassavkjøle',),
'vassavkjølte': ('vassavkjøle',),
'vassavkjølende': ('vassavkjøle',),
'vassbasert': ('vassbasert',),
'vassbaserte': ('vassbasert',),
'vassbasert': ('vassbasert',),
'vassbåren': ('vassbåren',),
'vassbårne': ('vassbåren',),
'vassbåret': ('vassbåren',),
'vassbåret': ('vassbåret',),
'vassbårne': ('vassbåret',),
'vassbåret': ('vassbåret',),
'vassdrukken': ('vassdrukken',),
'vassdrukne': ('vassdrukken',),
'vassdrukkent': ('vassdrukken',),
'vassdruknere': ('vassdrukken',),
'vassdruknest': ('vassdrukken',),
'vassdrukneste': ('vassdrukken',),
'vasskjølt': ('vasskjøle',),
'vasskjølte': ('vasskjøle',),
'vasskjølende': ('vasskjøle',),
'vassløs': ('vassløs',),
'vassløse': ('vassløs',),
'vassløst': ('vassløs',),
'vasslaus': ('vasslaus',),
'vasslause': ('vasslaus',),
'vasslaust': ('vasslaus',),
'vasslendt': ('vasslendt',),
'vasslendte': ('vasslendt',),
'vasslendt': ('vasslendt',),
'vasslendtere': ('vasslendt',),
'vasslendtest': ('vasslendt',),
'vasslendteste': ('vasslendt',),
'vassplana': ('vassplane',),
'vassplanet': ('vassplane',),
'vassplant': ('vassplane',),
'vassplana': ('vassplane',),
'vassplanet': ('vassplane',),
'vassplant': ('vassplane',),
'vassplana': ('vassplane',),
'vassplanete': ('vassplane',),
'vassplanede': ('vassplane',),
'vassplante': ('vassplane',),
'vassplana': ('vassplane',),
'vassplanete': ('vassplane',),
'vassplanede': ('vassplane',),
'vassplante': ('vassplane',),
'vassplanende': ('vassplane',),
'vasstrukket': ('vasstrukket',),
'vasstrukne': ('vasstrukket',),
'vasstrukket': ('vasstrukket',),
'vassyk': ('vassyk',),
'vassyke': ('vassyk',),
'vassykt': ('vassyk',),
'vedbørlig': ('vedbørlig',),
'vedbørlige': ('vedbørlig',),
'vedbørlig': ('vedbørlig',),
'vedbørligere': ('vedbørlig',),
'vedbørligst': ('vedbørlig',),
'vedbørligste': ('vedbørlig',),
'vedfyrt': ('vedfyrt',),
'vedfyrte': ('vedfyrt',),
'vedfyrt': ('vedfyrt',),
'vedfyrtere': ('vedfyrt',),
'vedfyrtest': ('vedfyrt',),
'vedfyrteste': ('vedfyrt',),
'vedhefta': ('vedhefte',),
'vedheftet': ('vedhefte',),
'vedhefta': ('vedhefte',),
'vedheftet': ('vedhefte',),
'vedhefta': ('vedhefte',),
'vedheftete': ('vedhefte',),
'vedheftede': ('vedhefte',),
'vedhefta': ('vedhefte',),
'vedheftete': ('vedhefte',),
'vedheftede': ('vedhefte',),
'vedheftende': ('vedhefte',),
'vedhengende': ('vedhengende',),
'vedhengt': ('vedhengt',),
'vedhengte': ('vedhengt',),
'vedhengt': ('vedhengt',),
'vedhengtere': ('vedhengt',),
'vedhengtest': ('vedhengt',),
'vedhengteste': ('vedhengt',),
'vekstfremmende': ('vekstfremmende',),
'veksthemmende': ('veksthemmende',),
'vekstkraftig': ('vekstkraftig',),
'vekstkraftige': ('vekstkraftig',),
'vekstkraftig': ('vekstkraftig',),
'vekstkraftigere': ('vekstkraftig',),
'vekstkraftigst': ('vekstkraftig',),
'vekstkraftigste': ('vekstkraftig',),
'vekstorientert': ('vekstorientert',),
'vekstorienterte': ('vekstorientert',),
'vekstorientert': ('vekstorientert',),
'vekstregulerende': ('vekstregulerende',),
'vekstskapende': ('vekstskapende',),
'vektlagt': ('vektlegge',),
'vektlagte': ('vektlegge',),
'vektleggende': ('vektlegge',),
'velanbrakt': ('velanbrakt',),
'velanbrakte': ('velanbrakt',),
'velanbrakt': ('velanbrakt',),
'velanbraktere': ('velanbrakt',),
'velanbraktest': ('velanbrakt',),
'velanbrakteste': ('velanbrakt',),
'velartikulert': ('velartikulert',),
'velartikulerte': ('velartikulert',),
'velartikulert': ('velartikulert',),
'velbalansert': ('velbalansert',),
'velbalanserte': ('velbalansert',),
'velbalansert': ('velbalansert',),
'velbalansertere': ('velbalansert',),
'velbalansertest': ('velbalansert',),
'velbalanserteste': ('velbalansert',),
'velbarbert': ('velbarbert',),
'velbarberte': ('velbarbert',),
'velbarbert': ('velbarbert',),
'velbarbertere': ('velbarbert',),
'velbarbertest': ('velbarbert',),
'velbarberteste': ('velbarbert',),
'velbegrunna': ('velbegrunna',),
'velbegrunnet': ('velbegrunnet',),
'velbegrunnete': ('velbegrunnet',),
'velbegrunnede': ('velbegrunnet',),
'velbegrunnete': ('velbegrunnet',),
'velbegrunnede': ('velbegrunnet',),
'velbegrunnet': ('velbegrunnet',),
'velberegna': ('velberegna',),
'velberegnet': ('velberegnet',),
'velberegnete': ('velberegnet',),
'velberegnede': ('velberegnet',),
'velberegnete': ('velberegnet',),
'velberegnede': ('velberegnet',),
'velberegnet': ('velberegnet',),
'velbevandra': ('velbevandra',),
'velbevandret': ('velbevandret',),
'velbevandrete': ('velbevandret',),
'velbevandrede': ('velbevandret',),
'velbevandrete': ('velbevandret',),
'velbevandrede': ('velbevandret',),
'velbevandret': ('velbevandret',),
'velbevart': ('velbevart',),
'velbevarte': ('velbevart',),
'velbevart': ('velbevart',),
'velbevartere': ('velbevart',),
'velbevartest': ('velbevart',),
'velbevarteste': ('velbevart',),
'veldekka': ('veldekka',),
'veldekket': ('veldekket',),
'veldekkete': ('veldekket',),
'veldekkede': ('veldekket',),
'veldekkete': ('veldekket',),
'veldekkede': ('veldekket',),
'veldekket': ('veldekket',),
'veldekt': ('veldekt',),
'veldekte': ('veldekt',),
'veldekt': ('veldekt',),
'veldektere': ('veldekt',),
'veldektest': ('veldekt',),
'veldekteste': ('veldekt',),
'veldisiplinert': ('veldisiplinert',),
'veldisiplinerte': ('veldisiplinert',),
'veldisiplinert': ('veldisiplinert',),
'veldisiplinertere': ('veldisiplinert',),
'veldisiplinertest': ('veldisiplinert',),
'veldisiplinerteste': ('veldisiplinert',),
'veldisponert': ('veldisponert',),
'veldisponerte': ('veldisponert',),
'veldisponert': ('veldisponert',),
'veldisponertere': ('veldisponert',),
'veldisponertest': ('veldisponert',),
'veldisponerteste': ('veldisponert',),
'veldokumentert': ('veldokumentert',),
'veldokumenterte': ('veldokumentert',),
'veldokumentert': ('veldokumentert',),
'veldressa': ('veldressa',),
'veldressert': ('veldressert',),
'veldresserte': ('veldressert',),
'veldressert': ('veldressert',),
'veldresset': ('veldresset',),
'veldressete': ('veldresset',),
'veldressede': ('veldresset',),
'veldressete': ('veldresset',),
'veldressede': ('veldresset',),
'veldresset': ('veldresset',),
'velduftende': ('velduftende',),
'veletablert': ('veletablert',),
'veletablerte': ('veletablert',),
'veletablert': ('veletablert',),
'velferdsøkonomisk': ('velferdsøkonomisk',),
'velferdsøkonomiske': ('velferdsøkonomisk',),
'velferdsøkonomisk': ('velferdsøkonomisk',),
'velferdsfremmende': ('velferdsfremmende',),
'velferdsmessig': ('velferdsmessig',),
'velferdsmessige': ('velferdsmessig',),
'velferdsmessig': ('velferdsmessig',),
'velformulert': ('velformulert',),
'velformulerte': ('velformulert',),
'velformulert': ('velformulert',),
'velfundert': ('velfundert',),
'velfunderte': ('velfundert',),
'velfundert': ('velfundert',),
'velfungerende': ('velfungerende',),
'velgervennlig': ('velgervennlig',),
'velgervennlige': ('velgervennlig',),
'velgervennlig': ('velgervennlig',),
'velhengt': ('velhengt',),
'velhengte': ('velhengt',),
'velhengt': ('velhengt',),
'velhengtere': ('velhengt',),
'velhengtest': ('velhengt',),
'velhengteste': ('velhengt',),
'velkledd': ('velkledd',),
'velkledde': ('velkledd',),
'velkledd': ('velkledd',),
'velkleddere': ('velkledd',),
'velkleddest': ('velkledd',),
'velkleddeste': ('velkledd',),
'velklingende': ('velklingende',),
'velkomponert': ('velkomponert',),
'velkomponerte': ('velkomponert',),
'velkomponert': ('velkomponert',),
'velkomponertere': ('velkomponert',),
'velkomponertest': ('velkomponert',),
'velkomponerteste': ('velkomponert',),
'velkontrollert': ('velkontrollert',),
'velkontrollerte': ('velkontrollert',),
'velkontrollert': ('velkontrollert',),
'velkoreografert': ('velkoreografert',),
'velkoreograferte': ('velkoreografert',),
'velkoreografert': ('velkoreografert',),
'velkoreografertere': ('velkoreografert',),
'velkoreografertest': ('velkoreografert',),
'velkoreograferteste': ('velkoreografert',),
'vellydende': ('vellydende',),
'vellysten': ('vellysten',),
'vellystne': ('vellysten',),
'vellystent': ('vellysten',),
'vellystnere': ('vellysten',),
'vellystnest': ('vellysten',),
'vellystneste': ('vellysten',),
'velmodulert': ('velmodulert',),
'velmodulerte': ('velmodulert',),
'velmodulert': ('velmodulert',),
'velopplagt': ('velopplagt',),
'velopplagte': ('velopplagt',),
'velopplagt': ('velopplagt',),
'velopplagtere': ('velopplagt',),
'velopplagtest': ('velopplagt',),
'velopplagteste': ('velopplagt',),
'velordna': ('velordna',),
'velordnet': ('velordnet',),
'velordnete': ('velordnet',),
'velordnede': ('velordnet',),
'velordnete': ('velordnet',),
'velordnede': ('velordnet',),
'velordnet': ('velordnet',),
'veloverveid': ('veloverveid',),
'veloverveide': ('veloverveid',),
'veloverveid': ('veloverveid',),
'veloverveidere': ('veloverveid',),
'veloverveidest': ('veloverveid',),
'veloverveideste': ('veloverveid',),
'velplassert': ('velplassert',),
'velplasserte': ('velplassert',),
'velplassert': ('velplassert',),
'velplassertere': ('velplassert',),
'velplassertest': ('velplassert',),
'velplasserteste': ('velplassert',),
'velpoengtert': ('velpoengtert',),
'velpoengterte': ('velpoengtert',),
'velpoengtert': ('velpoengtert',),
'velpolert': ('velpolert',),
'velpolerte': ('velpolert',),
'velpolert': ('velpolert',),
'velprøvd': ('velprøvd',),
'velprøvde': ('velprøvd',),
'velprøvd': ('velprøvd',),
'velprøvdere': ('velprøvd',),
'velprøvdest': ('velprøvd',),
'velprøvdeste': ('velprøvd',),
'velpreparert': ('velpreparert',),
'velpreparerte': ('velpreparert',),
'velpreparert': ('velpreparert',),
'velpreparertere': ('velpreparert',),
'velpreparertest': ('velpreparert',),
'velpreparerteste': ('velpreparert',),
'velprodusert': ('velprodusert',),
'velproduserte': ('velprodusert',),
'velprodusert': ('velprodusert',),
'velprodusertere': ('velprodusert',),
'velprodusertest': ('velprodusert',),
'velproduserteste': ('velprodusert',),
'velpussa': ('velpussa',),
'velpusset': ('velpusset',),
'velpussete': ('velpusset',),
'velpussede': ('velpusset',),
'velpussete': ('velpusset',),
'velpussede': ('velpusset',),
'velpusset': ('velpusset',),
'velredigert': ('velredigert',),
'velredigerte': ('velredigert',),
'velredigert': ('velredigert',),
'velredigertere': ('velredigert',),
'velredigertest': ('velredigert',),
'velredigerteste': ('velredigert',),
'velreflektert': ('velreflektert',),
'velreflekterte': ('velreflektert',),
'velreflektert': ('velreflektert',),
'velregissert': ('velregissert',),
'velregisserte': ('velregissert',),
'velregissert': ('velregissert',),
'velregissertere': ('velregissert',),
'velregissertest': ('velregissert',),
'velregisserteste': ('velregissert',),
'velregulert': ('velregulert',),
'velregulerte': ('velregulert',),
'velregulert': ('velregulert',),
'velsignert': ('velsignert',),
'velsignerte': ('velsignert',),
'velsignert': ('velsignert',),
'velsignertere': ('velsignert',),
'velsignertest': ('velsignert',),
'velsignerteste': ('velsignert',),
'velskodd': ('velskodd',),
'velskodde': ('velskodd',),
'velskodd': ('velskodd',),
'velskoddere': ('velskodd',),
'velskoddest': ('velskodd',),
'velskoddeste': ('velskodd',),
'velskolert': ('velskolert',),
'velskolerte': ('velskolert',),
'velskolert': ('velskolert',),
'velspilt': ('velspilt',),
'velspilte': ('velspilt',),
'velspilt': ('velspilt',),
'velspiltere': ('velspilt',),
'velspiltest': ('velspilt',),
'velspilteste': ('velspilt',),
'velstilt': ('velstilt',),
'velstilte': ('velstilt',),
'velstilt': ('velstilt',),
'velstiltere': ('velstilt',),
'velstiltest': ('velstilt',),
'velstilteste': ('velstilt',),
'veltruffen': ('veltruffen',),
'veltrufne': ('veltruffen',),
'veltruffet': ('veltruffen',),
'veltruffet': ('veltruffet',),
'veltrufne': ('veltruffet',),
'veltruffet': ('veltruffet',),
'velutbygd': ('velutbygd',),
'velutbygde': ('velutbygd',),
'velutbygd': ('velutbygd',),
'velutbygdere': ('velutbygd',),
'velutbygdest': ('velutbygd',),
'velutbygdeste': ('velutbygd',),
'velutprøvd': ('velutprøvd',),
'velutprøvde': ('velutprøvd',),
'velutprøvd': ('velutprøvd',),
'velutprøvdere': ('velutprøvd',),
'velutprøvdest': ('velutprøvd',),
'velutprøvdeste': ('velutprøvd',),
'velutstyrt': ('velutstyrt',),
'velutstyrte': ('velutstyrt',),
'velutstyrt': ('velutstyrt',),
'velykka': ('velykka',),
'velykket': ('velykket',),
'velykkete': ('velykket',),
'velykkede': ('velykket',),
'velykkete': ('velykket',),
'velykkede': ('velykket',),
'velykket': ('velykket',),
'vemodsfylt': ('vemodsfylt',),
'vemodsfylte': ('vemodsfylt',),
'vemodsfylt': ('vemodsfylt',),
'verdensøkonomisk': ('verdensøkonomisk',),
'verdensøkonomiske': ('verdensøkonomisk',),
'verdensøkonomisk': ('verdensøkonomisk',),
'verdensbefaren': ('verdensbefaren',),
'verdensbefarne': ('verdensbefaren',),
'verdensbefarent': ('verdensbefaren',),
'verdensbefarnere': ('verdensbefaren',),
'verdensbefarnest': ('verdensbefaren',),
'verdensbefarneste': ('verdensbefaren',),
'verdenspolitisk': ('verdenspolitisk',),
'verdenspolitiske': ('verdenspolitisk',),
'verdenspolitisk': ('verdenspolitisk',),
'verdibasert': ('verdibasert',),
'verdibaserte': ('verdibasert',),
'verdibasert': ('verdibasert',),
'verdifast': ('verdifast',),
'verdifaste': ('verdifast',),
'verdifast': ('verdifast',),
'verdijustert': ('verdijustert',),
'verdijusterte': ('verdijustert',),
'verdijustert': ('verdijustert',),
'verdimessig': ('verdimessig',),
'verdimessige': ('verdimessig',),
'verdimessig': ('verdimessig',),
'verdiorientert': ('verdiorientert',),
'verdiorienterte': ('verdiorientert',),
'verdiorientert': ('verdiorientert',),
'verdireduserende': ('verdireduserende',),
'verdiskapende': ('verdiskapende',),
'verdlaus': ('verdlaus',),
'verdlause': ('verdlaus',),
'verdlaust': ('verdlaus',),
'verdsbefaren': ('verdsbefaren',),
'verdsbefarne': ('verdsbefaren',),
'verdsbefarent': ('verdsbefaren',),
'verdsbefarnere': ('verdsbefaren',),
'verdsbefarnest': ('verdsbefaren',),
'verdsbefarneste': ('verdsbefaren',),
'verifiserbar': ('verifiserbar',),
'verifiserbare': ('verifiserbar',),
'verifiserbart': ('verifiserbar',),
'verkstedansatt': ('verkstedansatt',),
'verkstedansatte': ('verkstedansatt',),
'verkstedansatt': ('verkstedansatt',),
'verkstedansattere': ('verkstedansatt',),
'verkstedansattest': ('verkstedansatt',),
'verkstedansatteste': ('verkstedansatt',),
'verpesyk': ('verpesyk',),
'verpesyke': ('verpesyk',),
'verpesykt': ('verpesyk',),
'veterinærmedisinsk': ('veterinærmedisinsk',),
'veterinærmedisinske': ('veterinærmedisinsk',),
'veterinærmedisinsk': ('veterinærmedisinsk',),
'veterinærundersøkt': ('veterinærundersøkt',),
'veterinærundersøkte': ('veterinærundersøkt',),
'veterinærundersøkt': ('veterinærundersøkt',),
'veterinærundersøktere': ('veterinærundersøkt',),
'veterinærundersøktest': ('veterinærundersøkt',),
'veterinærundersøkteste': ('veterinærundersøkt',),
'vettskremt': ('vettskremt',),
'vettskremte': ('vettskremt',),
'vettskremt': ('vettskremt',),
'vettskremtere': ('vettskremt',),
'vettskremtest': ('vettskremt',),
'vettskremteste': ('vettskremt',),
'vidbremma': ('vidbremma',),
'vidbremmet': ('vidbremmet',),
'vidbremmete': ('vidbremmet',),
'vidbremmede': ('vidbremmet',),
'vidbremmete': ('vidbremmet',),
'vidbremmede': ('vidbremmet',),
'vidbremmet': ('vidbremmet',),
'videoovervåka': ('videoovervåke',),
'videoovervåket': ('videoovervåke',),
'videoovervåkt': ('videoovervåke',),
'videoovervåka': ('videoovervåke',),
'videoovervåket': ('videoovervåke',),
'videoovervåkt': ('videoovervåke',),
'videoovervåka': ('videoovervåke',),
'videoovervåkete': ('videoovervåke',),
'videoovervåkede': ('videoovervåke',),
'videoovervåkte': ('videoovervåke',),
'videoovervåka': ('videoovervåke',),
'videoovervåkete': ('videoovervåke',),
'videoovervåkede': ('videoovervåke',),
'videoovervåkte': ('videoovervåke',),
'videoovervåkende': ('videoovervåke',),
'viderebefordra': ('viderebefordre',),
'viderebefordret': ('viderebefordre',),
'viderebefordra': ('viderebefordre',),
'viderebefordret': ('viderebefordre',),
'viderebefordra': ('viderebefordre',),
'viderebefordrete': ('viderebefordre',),
'viderebefordrede': ('viderebefordre',),
'viderebefordrete': ('viderebefordre',),
'viderebefordrede': ('viderebefordre',),
'viderebefordra': ('viderebefordre',),
'viderebefordrete': ('viderebefordre',),
'viderebefordrede': ('viderebefordre',),
'viderebefordrete': ('viderebefordre',),
'viderebefordrede': ('viderebefordre',),
'viderebefordrende': ('viderebefordre',),
'videreeffektuert': ('videreeffektuere',),
'videreeffektuerte': ('videreeffektuere',),
'videreeffektuerende': ('videreeffektuere',),
'videreført': ('videreføre',),
'videreførte': ('videreføre',),
'videreførende': ('videreføre',),
'viderefakturert': ('viderefakturere',),
'viderefakturerte': ('viderefakturere',),
'viderefakturerende': ('viderefakturere',),
'viderefordelt': ('viderefordele',),
'viderefordelte': ('viderefordele',),
'viderefordelende': ('viderefordele',),
'videreforhandla': ('videreforhandle',),
'videreforhandlet': ('videreforhandle',),
'videreforhandla': ('videreforhandle',),
'videreforhandlet': ('videreforhandle',),
'videreforhandla': ('videreforhandle',),
'videreforhandlete': ('videreforhandle',),
'videreforhandlede': ('videreforhandle',),
'videreforhandlete': ('videreforhandle',),
'videreforhandlede': ('videreforhandle',),
'videreforhandla': ('videreforhandle',),
'videreforhandlete': ('videreforhandle',),
'videreforhandlede': ('videreforhandle',),
'videreforhandlete': ('videreforhandle',),
'videreforhandlede': ('videreforhandle',),
'videreforhandlende': ('videreforhandle',),
'videreformidla': ('videreformidle',),
'videreformidlet': ('videreformidle',),
'videreformidla': ('videreformidle',),
'videreformidlet': ('videreformidle',),
'videreformidla': ('videreformidle',),
'videreformidlete': ('videreformidle',),
'videreformidlede': ('videreformidle',),
'videreformidlete': ('videreformidle',),
'videreformidlede': ('videreformidle',),
'videreformidla': ('videreformidle',),
'videreformidlete': ('videreformidle',),
'videreformidlede': ('videreformidle',),
'videreformidlete': ('videreformidle',),
'videreformidlede': ('videreformidle',),
'videreformidlende': ('videreformidle',),
'viderekobla': ('viderekoble',),
'viderekoblet': ('viderekoble',),
'viderekobla': ('viderekoble',),
'viderekoblet': ('viderekoble',),
'viderekobla': ('viderekoble',),
'viderekoblete': ('viderekoble',),
'viderekoblede': ('viderekoble',),
'viderekoblete': ('viderekoble',),
'viderekoblede': ('viderekoble',),
'viderekobla': ('viderekoble',),
'viderekoblete': ('viderekoble',),
'viderekoblede': ('viderekoble',),
'viderekoblete': ('viderekoble',),
'viderekoblede': ('viderekoble',),
'viderekoblende': ('viderekoble',),
'viderekommende': ('viderekommende',),
'videreoppfulgt': ('videreoppfølge',),
'videreoppfulgte': ('videreoppfølge',),
'videreoppfølgende': ('videreoppfølge',),
'videresolgt': ('videreselge',),
'videresolgte': ('videreselge',),
'videreselgende': ('videreselge',),
'vidfaren': ('vidfaren',),
'vidfarne': ('vidfaren',),
'vidfarent': ('vidfaren',),
'vidfarnere': ('vidfaren',),
'vidfarnest': ('vidfaren',),
'vidfarneste': ('vidfaren',),
'vidtspennende': ('vidtspennende',),
'vietnamesiskstøtta': ('vietnamesiskstøtta',),
'vietnamesiskstøttet': ('vietnamesiskstøttet',),
'vietnamesiskstøttete': ('vietnamesiskstøttet',),
'vietnamesiskstøttede': ('vietnamesiskstøttet',),
'vietnamesiskstøttete': ('vietnamesiskstøttet',),
'vietnamesiskstøttede': ('vietnamesiskstøttet',),
'vietnamesiskstøttet': ('vietnamesiskstøttet',),
'vignettert': ('vignettere',),
'vignetterte': ('vignettere',),
'vignetterende': ('vignettere',),
'villaforsikra': ('villaforsikre',),
'villaforsikret': ('villaforsikre',),
'villaforsikra': ('villaforsikre',),
'villaforsikret': ('villaforsikre',),
'villaforsikra': ('villaforsikre',),
'villaforsikrete': ('villaforsikre',),
'villaforsikrede': ('villaforsikre',),
'villaforsikrete': ('villaforsikre',),
'villaforsikrede': ('villaforsikre',),
'villaforsikra': ('villaforsikre',),
'villaforsikrete': ('villaforsikre',),
'villaforsikrede': ('villaforsikre',),
'villaforsikrete': ('villaforsikre',),
'villaforsikrede': ('villaforsikre',),
'villaforsikrende': ('villaforsikre',),
'villsom': ('villsom',),
'villsomme': ('villsom',),
'villsomt': ('villsom',),
'villsommere': ('villsom',),
'villsomst': ('villsom',),
'villsomste': ('villsom',),
'vilsken': ('vilsken',),
'vilskne': ('vilsken',),
'vilskent': ('vilsken',),
'vilsknere': ('vilsken',),
'vilsknest': ('vilsken',),
'vilskneste': ('vilsken',),
'viltra': ('viltre',),
'viltret': ('viltre',),
'viltra': ('viltre',),
'viltret': ('viltre',),
'viltra': ('viltre',),
'viltrete': ('viltre',),
'viltrede': ('viltre',),
'viltrete': ('viltre',),
'viltrede': ('viltre',),
'viltra': ('viltre',),
'viltrete': ('viltre',),
'viltrede': ('viltre',),
'viltrete': ('viltre',),
'viltrede': ('viltre',),
'viltrende': ('viltre',),
'vindfull': ('vindfull',),
'vindfulle': ('vindfull',),
'vindfullt': ('vindfull',),
'vindrikkende': ('vindrikkende',),
'vindusløs': ('vindusløs',),
'vindusløse': ('vindusløs',),
'vindusløst': ('vindusløs',),
'vinduslaus': ('vinduslaus',),
'vinduslause': ('vinduslaus',),
'vinduslaust': ('vinduslaus',),
'vingeklippa': ('vingeklippe',),
'vingeklippet': ('vingeklippe',),
'vingeklipt': ('vingeklippe',),
'vingeklippa': ('vingeklippe',),
'vingeklippet': ('vingeklippe',),
'vingeklipt': ('vingeklippe',),
'vingeklippa': ('vingeklippe',),
'vingeklippete': ('vingeklippe',),
'vingeklippede': ('vingeklippe',),
'vingeklipte': ('vingeklippe',),
'vingeklippa': ('vingeklippe',),
'vingeklippete': ('vingeklippe',),
'vingeklippede': ('vingeklippe',),
'vingeklipte': ('vingeklippe',),
'vingeklippende': ('vingeklippe',),
'vingeløs': ('vingeløs',),
'vingeløse': ('vingeløs',),
'vingeløst': ('vingeløs',),
'vingelaus': ('vingelaus',),
'vingelause': ('vingelaus',),
'vingelaust': ('vingelaus',),
'vingestekka': ('vingestekke',),
'vingestekket': ('vingestekke',),
'vingestekt': ('vingestekke',),
'vingestekka': ('vingestekke',),
'vingestekket': ('vingestekke',),
'vingestekt': ('vingestekke',),
'vingestekka': ('vingestekke',),
'vingestekkete': ('vingestekke',),
'vingestekkede': ('vingestekke',),
'vingestekte': ('vingestekke',),
'vingestekka': ('vingestekke',),
'vingestekkete': ('vingestekke',),
'vingestekkede': ('vingestekke',),
'vingestekte': ('vingestekke',),
'vingestekkende': ('vingestekke',),
'vininteressert': ('vininteressert',),
'vininteresserte': ('vininteressert',),
'vininteressert': ('vininteressert',),
'vinterbleik': ('vinterbleik',),
'vinterbleike': ('vinterbleik',),
'vinterbleikt': ('vinterbleik',),
'vinterbleikere': ('vinterbleik',),
'vinterbleikest': ('vinterbleik',),
'vinterbleikeste': ('vinterbleik',),
'vinterblek': ('vinterblek',),
'vinterbleke': ('vinterblek',),
'vinterblekt': ('vinterblek',),
'vinterblekere': ('vinterblek',),
'vinterblekest': ('vinterblek',),
'vinterblekeste': ('vinterblek',),
'vinterisolert': ('vinterisolert',),
'vinterisolerte': ('vinterisolert',),
'vinterisolert': ('vinterisolert',),
'vinterkald': ('vinterkald',),
'vinterkalde': ('vinterkald',),
'vinterkaldt': ('vinterkald',),
'vinterkaldere': ('vinterkald',),
'vinterkaldest': ('vinterkald',),
'vinterkaldeste': ('vinterkald',),
'vinterkledd': ('vinterkledd',),
'vinterkledde': ('vinterkledd',),
'vinterkledd': ('vinterkledd',),
'vinterkleddere': ('vinterkledd',),
'vinterkleddest': ('vinterkledd',),
'vinterkleddeste': ('vinterkledd',),
'vinterolympisk': ('vinterolympisk',),
'vinterolympiske': ('vinterolympisk',),
'vinterolympisk': ('vinterolympisk',),
'vinterstengt': ('vinterstengt',),
'vinterstengte': ('vinterstengt',),
'vinterstengt': ('vinterstengt',),
'vinterstengtere': ('vinterstengt',),
'vinterstengtest': ('vinterstengt',),
'vinterstengteste': ('vinterstengt',),
'vipsa': ('vipse',),
'vipset': ('vipse',),
'vipsa': ('vipse',),
'vipset': ('vipse',),
'vipsa': ('vipse',),
'vipsete': ('vipse',),
'vipsede': ('vipse',),
'vipsa': ('vipse',),
'vipsete': ('vipse',),
'vipsede': ('vipse',),
'vipsende': ('vipse',),
'viseadministrerende': ('viseadministrerende',),
'vitenskapsfilosofisk': ('vitenskapsfilosofisk',),
'vitenskapsfilosofiske': ('vitenskapsfilosofisk',),
'vitenskapsfilosofisk': ('vitenskapsfilosofisk',),
'vitenskapshistorisk': ('vitenskapshistorisk',),
'vitenskapshistoriske': ('vitenskapshistorisk',),
'vitenskapshistorisk': ('vitenskapshistorisk',),
'vitra': ('vitre',),
'vitret': ('vitre',),
'vitra': ('vitre',),
'vitret': ('vitre',),
'vitra': ('vitre',),
'vitrete': ('vitre',),
'vitrede': ('vitre',),
'vitrete': ('vitre',),
'vitrede': ('vitre',),
'vitra': ('vitre',),
'vitrete': ('vitre',),
'vitrede': ('vitre',),
'vitrete': ('vitre',),
'vitrede': ('vitre',),
'vitrende': ('vitre',),
'VM-aktuell': ('VM-aktuell',),
'VM-aktuelle': ('VM-aktuell',),
'VM-aktuelt': ('VM-aktuell',),
'VM-aktuellere': ('VM-aktuell',),
'VM-aktuellest': ('VM-aktuell',),
'VM-aktuelleste': ('VM-aktuell',),
'VM-klar': ('VM-klar',),
'VM-klare': ('VM-klar',),
'VM-klart': ('VM-klar',),
'VM-klarere': ('VM-klar',),
'VM-klarest': ('VM-klar',),
'VM-klareste': ('VM-klar',),
'voksenpsykiatrisk': ('voksenpsykiatrisk',),
'voksenpsykiatriske': ('voksenpsykiatrisk',),
'voksenpsykiatrisk': ('voksenpsykiatrisk',),
'voldsdømt': ('voldsdømt',),
'voldsdømte': ('voldsdømt',),
'voldsdømt': ('voldsdømt',),
'voldsdømtere': ('voldsdømt',),
'voldsdømtest': ('voldsdømt',),
'voldsdømteste': ('voldsdømt',),
'voldsherja': ('voldsherja',),
'voldsherjet': ('voldsherjet',),
'voldsherjete': ('voldsherjet',),
'voldsherjede': ('voldsherjet',),
'voldsherjete': ('voldsherjet',),
'voldsherjede': ('voldsherjet',),
'voldsherjet': ('voldsherjet',),
'voldsramma': ('voldsramma',),
'voldsrammet': ('voldsrammet',),
'voldsrammete': ('voldsrammet',),
'voldsrammede': ('voldsrammet',),
'voldsrammete': ('voldsrammet',),
'voldsrammede': ('voldsrammet',),
'voldsrammet': ('voldsrammet',),
'volla': ('volle',),
'vollet': ('volle',),
'volla': ('volle',),
'vollet': ('volle',),
'volla': ('volle',),
'vollete': ('volle',),
'vollede': ('volle',),
'volla': ('volle',),
'vollete': ('volle',),
'vollede': ('volle',),
'vollende': ('volle',),
'voltaisk': ('voltaisk',),
'voltaiske': ('voltaisk',),
'voltaisk': ('voltaisk',),
'volummessig': ('volummessig',),
'volummessige': ('volummessig',),
'volummessig': ('volummessig',),
'vonfull': ('vonfull',),
'vonfulle': ('vonfull',),
'vonfullt': ('vonfull',),
'vortelignende': ('vortelignende',),
'vrangsnudd': ('vrangsnudd',),
'vrangsnudde': ('vrangsnudd',),
'vrangsnudd': ('vrangsnudd',),
'vrangsnuddere': ('vrangsnudd',),
'vrangsnuddest': ('vrangsnudd',),
'vrangsnuddeste': ('vrangsnudd',),
'vulgærliberalistisk': ('vulgærliberalistisk',),
'vulgærliberalistiske': ('vulgærliberalistisk',),
'vulgærliberalistisk': ('vulgærliberalistisk',),
'widerbergsk': ('widerbergsk',),
'widerbergske': ('widerbergsk',),
'widerbergsk': ('widerbergsk',),
'wienerklassisistisk': ('wienerklassisistisk',),
'wienerklassisistiske': ('wienerklassisistisk',),
'wienerklassisistisk': ('wienerklassisistisk',),
'yren': ('yren',),
'yrne': ('yren',),
'yrent': ('yren',),
'yrnere': ('yren',),
'yrnest': ('yren',),
'yrneste': ('yren',),
'yret': ('yret',),
'yrete': ('yret',),
'yret': ('yret',),
'yrete': ('yrete',),
'yrkesbetinga': ('yrkesbetinga',),
'yrkesbetinget': ('yrkesbetinget',),
'yrkesbetingete': ('yrkesbetinget',),
'yrkesbetingede': ('yrkesbetinget',),
'yrkesbetingete': ('yrkesbetinget',),
'yrkesbetingede': ('yrkesbetinget',),
'yrkesbetinget': ('yrkesbetinget',),
'yrkesforberedende': ('yrkesforberedende',),
'yrkesmessig': ('yrkesmessig',),
'yrkesmessige': ('yrkesmessig',),
'yrkesmessig': ('yrkesmessig',),
'yrkesmilitær': ('yrkesmilitær',),
'yrkesmilitære': ('yrkesmilitær',),
'yrkesmilitært': ('yrkesmilitær',),
'yrkesmilitærere': ('yrkesmilitær',),
'yrkesmilitærest': ('yrkesmilitær',),
'yrkesmilitæreste': ('yrkesmilitær',),
'yrkespolitisk': ('yrkespolitisk',),
'yrkespolitiske': ('yrkespolitisk',),
'yrkespolitisk': ('yrkespolitisk',),
'yrkesstolt': ('yrkesstolt',),
'yrkesstolte': ('yrkesstolt',),
'yrkesstolt': ('yrkesstolt',),
'yrkesstoltere': ('yrkesstolt',),
'yrkesstoltest': ('yrkesstolt',),
'yrkesstolteste': ('yrkesstolt',),
'yrkesutdanna': ('yrkesutdanne',),
'yrkesutdannet': ('yrkesutdanne',),
'yrkesutdanna': ('yrkesutdanne',),
'yrkesutdannet': ('yrkesutdanne',),
'yrkesutdanna': ('yrkesutdanne',),
'yrkesutdannete': ('yrkesutdanne',),
'yrkesutdannede': ('yrkesutdanne',),
'yrkesutdanna': ('yrkesutdanne',),
'yrkesutdannete': ('yrkesutdanne',),
'yrkesutdannede': ('yrkesutdanne',),
'yrkesutdannende': ('yrkesutdanne',),
'YS-organisert': ('YS-organisert',),
'YS-organiserte': ('YS-organisert',),
'YS-organisert': ('YS-organisert',),
'YS-organisertere': ('YS-organisert',),
'YS-organisertest': ('YS-organisert',),
'YS-organiserteste': ('YS-organisert',),
'YS-tilslutta': ('YS-tilslutta',),
'YS-tilsluttet': ('YS-tilsluttet',),
'YS-tilsluttete': ('YS-tilsluttet',),
'YS-tilsluttede': ('YS-tilsluttet',),
'YS-tilsluttete': ('YS-tilsluttet',),
'YS-tilsluttede': ('YS-tilsluttet',),
'YS-tilsluttet': ('YS-tilsluttet',),
'zuludominert': ('zuludominert',),
'zuludominerte': ('zuludominert',),
'zuludominert': ('zuludominert',),
'ættebåren': ('ættebåren',),
'ættebårne': ('ættebåren',),
'ættebårent': ('ættebåren',),
'ættebårnere': ('ættebåren',),
'ættebårnest': ('ættebåren',),
'ættebårneste': ('ættebåren',),
'økonomiansvarlig': ('økonomiansvarlig',),
'økonomiansvarlige': ('økonomiansvarlig',),
'økonomiansvarlig': ('økonomiansvarlig',),
'økonomiansvarligere': ('økonomiansvarlig',),
'økonomiansvarligst': ('økonomiansvarlig',),
'økonomiansvarligste': ('økonomiansvarlig',),
'økonomisk-administrativ': ('økonomisk-administrativ',),
'økonomisk-administrative': ('økonomisk-administrativ',),
'økonomisk-administrativt': ('økonomisk-administrativ',),
'økonomisk-administrativere': ('økonomisk-administrativ',),
'økonomisk-administrativest': ('økonomisk-administrativ',),
'økonomisk-administrativeste': ('økonomisk-administrativ',),
'økonomisk-politisk': ('økonomisk-politisk',),
'økonomisk-politiske': ('økonomisk-politisk',),
'økonomisk-politisk': ('økonomisk-politisk',),
'øldrikkende': ('øldrikkende',),
'ølrik': ('ølrik',),
'ølrike': ('ølrik',),
'ølrikt': ('ølrik',),
'ølrikere': ('ølrik',),
'ølrikest': ('ølrik',),
'ølrikeste': ('ølrik',),
'øreforma': ('øreforma',),
'øreformet': ('øreformet',),
'øreformete': ('øreformet',),
'øreformede': ('øreformet',),
'øreformete': ('øreformet',),
'øreformede': ('øreformet',),
'øreformet': ('øreformet',),
'øreløs': ('øreløs',),
'øreløse': ('øreløs',),
'øreløst': ('øreløs',),
'ørelaus': ('ørelaus',),
'ørelause': ('ørelaus',),
'ørelaust': ('ørelaus',),
'ørkenaktig': ('ørkenaktig',),
'ørkenaktige': ('ørkenaktig',),
'ørkenaktig': ('ørkenaktig',),
'ørkenaktigere': ('ørkenaktig',),
'ørkenaktigst': ('ørkenaktig',),
'ørkenaktigste': ('ørkenaktig',),
'ørkenlignende': ('ørkenlignende',),
'østafrikansk': ('østafrikansk',),
'østafrikanske': ('østafrikansk',),
'østafrikansk': ('østafrikansk',),
'østerriksk-ungarsk': ('østerriksk-ungarsk',),
'østerriksk-ungarske': ('østerriksk-ungarsk',),
'østerriksk-ungarsk': ('østerriksk-ungarsk',),
'østfoldsk': ('østfoldsk',),
'østfoldske': ('østfoldsk',),
'østfoldsk': ('østfoldsk',),
'østgående': ('østgående',),
'øvelseskjørt': ('øvelseskjøre',),
'øvelseskjørte': ('øvelseskjøre',),
'øvelseskjørende': ('øvelseskjøre',),
'øyensvak': ('øyensvak',),
'øyensvake': ('øyensvak',),
'øyensvakt': ('øyensvak',),
'øyensvakere': ('øyensvak',),
'øyensvakest': ('øyensvak',),
'øyensvakeste': ('øyensvak',),
'øyra': ('øyre',),
'øyret': ('øyre',),
'øyra': ('øyre',),
'øyret': ('øyre',),
'øyra': ('øyre',),
'øyrete': ('øyre',),
'øyrede': ('øyre',),
'øyra': ('øyre',),
'øyrete': ('øyre',),
'øyrede': ('øyre',),
'øyrende': ('øyre',),
'ålekjapp': ('ålekjapp',),
'ålekjappe': ('ålekjapp',),
'ålekjapt': ('ålekjapp',),
'ålekjappere': ('ålekjapp',),
'ålekjappest': ('ålekjapp',),
'ålekjappeste': ('ålekjapp',),
'ålesundsk': ('ålesundsk',),
'ålesundske': ('ålesundsk',),
'ålesundsk': ('ålesundsk',),
'åndelig-moralsk': ('åndelig-moralsk',),
'åndelig-moralske': ('åndelig-moralsk',),
'åndelig-moralsk': ('åndelig-moralsk',),
'åndrik': ('åndrik',),
'åndrike': ('åndrik',),
'åndrikt': ('åndrik',),
'åndshistorisk': ('åndshistorisk',),
'åndshistoriske': ('åndshistorisk',),
'åndshistorisk': ('åndshistorisk',),
'åndssvekka': ('åndssvekka',),
'åndssvekket': ('åndssvekket',),
'åndssvekkete': ('åndssvekket',),
'åndssvekkede': ('åndssvekket',),
'åndssvekkete': ('åndssvekket',),
'åndssvekkede': ('åndssvekket',),
'åndssvekket': ('åndssvekket',),
'åremålsansatt': ('åremålsansatt',),
'åremålsansatte': ('åremålsansatt',),
'åremålsansatt': ('åremålsansatt',),
'åremålsansattere': ('åremålsansatt',),
'åremålsansattest': ('åremålsansatt',),
'åremålsansatteste': ('åremålsansatt',),
'århundregammal': ('århundregammal',),
'århundregamle': ('århundregammal',),
'århundregammalt': ('århundregammal',),
'århundreeldre': ('århundregammal',),
'århundreeldst': ('århundregammal',),
'århundreeldste': ('århundregammal',),
'århundregammel': ('århundregammel',),
'århundregamle': ('århundregammel',),
'århundregammelt': ('århundregammel',),
'århundregamlere': ('århundregammel',),
'århundregamlest': ('århundregammel',),
'århundregamleste': ('århundregammel',),
'århundrelang': ('århundrelang',),
'århundrelange': ('århundrelang',),
'århundrelangt': ('århundrelang',),
'årsaksbestemt': ('årsaksbestemt',),
'årsaksbestemte': ('årsaksbestemt',),
'årsaksbestemt': ('årsaksbestemt',),
'årsaksmessig': ('årsaksmessig',),
'årsaksmessige': ('årsaksmessig',),
'årsaksmessig': ('årsaksmessig',),
'årsdebutert': ('årsdebutere',),
'årsdebuterte': ('årsdebutere',),
'årsdebuterende': ('årsdebutere',),
'årtusenlang': ('årtusenlang',),
'årtusenlange': ('årtusenlang',),
'årtusenlangt': ('årtusenlang',),
'åtteetasjes': ('åtteetasjes',),
'åttesylindra': ('åttesylindra',),
'åttesylindret': ('åttesylindret',),
'åttesylindrete': ('åttesylindret',),
'åttesylindrede': ('åttesylindret',),
'åttesylindrete': ('åttesylindret',),
'åttesylindrede': ('åttesylindret',),
'åttesylindret': ('åttesylindret',),
'åttiandre': ('åttiandre',),
'åttiførste': ('åttiførste',),
'åttifemte': ('åttifemte',),
'åttifjerde': ('åttifjerde',),
'åttiåttende': ('åttiåttende',),
'åttiniende': ('åttiniende',),
'åttisjette': ('åttisjette',),
'åttisjuende': ('åttisjuende',),
'åttitredje': ('åttitredje',),
'nykter': ('nykter',),
'nyktre': ('nykter',),
'nyktert': ('nykter',),
'jugd': ('juge',),
'jugde': ('juge',),
'jugende': ('juge',),
'kræsja': ('kræsje',),
'kræsjet': ('kræsje',),
'kræsja': ('kræsje',),
'kræsjet': ('kræsje',),
'kræsja': ('kræsje',),
'kræsjete': ('kræsje',),
'kræsjede': ('kræsje',),
'kræsja': ('kræsje',),
'kræsjete': ('kræsje',),
'kræsjede': ('kræsje',),
'kræsjende': ('kræsje',),
'fora': ('fore',),
'foret': ('fore',),
'fort': ('fore',),
'fora': ('fore',),
'foret': ('fore',),
'fort': ('fore',),
'fora': ('fore',),
'forete': ('fore',),
'forede': ('fore',),
'forte': ('fore',),
'fora': ('fore',),
'forete': ('fore',),
'forede': ('fore',),
'forte': ('fore',),
'forende': ('fore',),
'skolda': ('skolde',),
'skoldet': ('skolde',),
'skolda': ('skolde',),
'skoldet': ('skolde',),
'skolda': ('skolde',),
'skoldete': ('skolde',),
'skoldede': ('skolde',),
'skolda': ('skolde',),
'skoldete': ('skolde',),
'skoldede': ('skolde',),
'skoldende': ('skolde',),
'autoritetstro': ('autoritetstro',),
'avreist': ('avreise',),
'avreiste': ('avreise',),
'avreisende': ('avreise',),
'bølt': ('bøle',),
'bølte': ('bøle',),
'bølende': ('bøle',),
'bakteriofag': ('bakteriofag',),
'bakteriofage': ('bakteriofag',),
'bakteriofagt': ('bakteriofag',),
'bakteriofagere': ('bakteriofag',),
'bakteriofagest': ('bakteriofag',),
'bakteriofageste': ('bakteriofag',),
'bata': ('bate',),
'batet': ('bate',),
'bata': ('bate',),
'batet': ('bate',),
'bata': ('bate',),
'batete': ('bate',),
'bata': ('bate',),
'batete': ('bate',),
'batende': ('bate',),
'befalhavende': ('befalhavende',),
'botnfrosset': ('botnfryse',),
'botnfrossen': ('botnfryse',),
'botnfrosset': ('botnfryse',),
'botnfrossen': ('botnfryse',),
'botnfrosne': ('botnfryse',),
'botnfrysende': ('botnfryse',),
'breibygd': ('breibygd',),
'breibygde': ('breibygd',),
'breibygd': ('breibygd',),
'breibygdere': ('breibygd',),
'breibygdest': ('breibygd',),
'breibygdeste': ('breibygd',),
'bunnfrosset': ('bunnfryse',),
'bunnfrossen': ('bunnfryse',),
'bunnfrosset': ('bunnfryse',),
'bunnfrossen': ('bunnfryse',),
'bunnfrosne': ('bunnfryse',),
'bunnfrysende': ('bunnfryse',),
'dagslys': ('dagslys',),
'dagslyse': ('dagslys',),
'dagslyst': ('dagslys',),
'dagslysere': ('dagslys',),
'dagslysest': ('dagslys',),
'dagslyseste': ('dagslys',),
'desimal': ('desimal',),
'desimale': ('desimal',),
'desimalt': ('desimal',),
'desimalere': ('desimal',),
'desimalest': ('desimal',),
'desimaleste': ('desimal',),
'dika': ('dike',),
'diket': ('dike',),
'dikt': ('dike',),
'dika': ('dike',),
'diket': ('dike',),
'dikt': ('dike',),
'dika': ('dike',),
'dikete': ('dike',),
'dikte': ('dike',),
'dika': ('dike',),
'dikete': ('dike',),
'dikte': ('dike',),
'dikende': ('dike',),
'dikt': ('dikt',),
'fana': ('fane',),
'fanet': ('fane',),
'fana': ('fane',),
'fanet': ('fane',),
'fana': ('fane',),
'fanete': ('fane',),
'fana': ('fane',),
'fanete': ('fane',),
'fanende': ('fane',),
'flø': ('flø',),
'fløe': ('flø',),
'flø': ('flø',),
'fløe': ('flø',),
'flø': ('flø',),
'fløtt': ('flø',),
'fløere': ('flø',),
'fløest': ('flø',),
'fløeste': ('flø',),
'fludd': ('flu',),
'fludde': ('flu',),
'fluende': ('flu',),
'frøken': ('frøken',),
'frøkne': ('frøken',),
'frøkent': ('frøken',),
'frøknere': ('frøken',),
'frøknest': ('frøken',),
'frøkneste': ('frøken',),
'frasa': ('frase',),
'fraset': ('frase',),
'frast': ('frase',),
'frasa': ('frase',),
'fraset': ('frase',),
'frast': ('frase',),
'frasa': ('frase',),
'frasete': ('frase',),
'fraste': ('frase',),
'frasa': ('frase',),
'frasete': ('frase',),
'fraste': ('frase',),
'frasende': ('frase',),
'gaupa': ('gaupe',),
'gaupet': ('gaupe',),
'gaupa': ('gaupe',),
'gaupet': ('gaupe',),
'gaupa': ('gaupe',),
'gaupete': ('gaupe',),
'gaupa': ('gaupe',),
'gaupete': ('gaupe',),
'gaupende': ('gaupe',),
'greva': ('greve',),
'grevet': ('greve',),
'greva': ('greve',),
'grevet': ('greve',),
'greva': ('greve',),
'grevete': ('greve',),
'greva': ('greve',),
'grevete': ('greve',),
'grevende': ('greve',),
'guffa': ('guffe',),
'guffet': ('guffe',),
'guffa': ('guffe',),
'guffet': ('guffe',),
'guffa': ('guffe',),
'guffete': ('guffe',),
'guffa': ('guffe',),
'guffete': ('guffe',),
'guffende': ('guffe',),
'handelsreisende': ('handelsreisende',),
'heilslank': ('heilslank',),
'heilslanke': ('heilslank',),
'heilslankt': ('heilslank',),
'heilslankere': ('heilslank',),
'heilslankest': ('heilslank',),
'heilslankeste': ('heilslank',),
'helgefri': ('helgefri',),
'helgefrie': ('helgefri',),
'helgefritt': ('helgefri',),
'helgefriere': ('helgefri',),
'helgefriest': ('helgefri',),
'helgefrieste': ('helgefri',),
'helslank': ('helslank',),
'helslanke': ('helslank',),
'helslankt': ('helslank',),
'helslankere': ('helslank',),
'helslankest': ('helslank',),
'helslankeste': ('helslank',),
'herberga': ('herberge',),
'herberget': ('herberge',),
'herberga': ('herberge',),
'herberget': ('herberge',),
'herberga': ('herberge',),
'herbergete': ('herberge',),
'herberga': ('herberge',),
'herbergete': ('herberge',),
'herbergende': ('herberge',),
'herkt': ('herke',),
'herkte': ('herke',),
'herkende': ('herke',),
'humla': ('humle',),
'humlet': ('humle',),
'humla': ('humle',),
'humlet': ('humle',),
'humla': ('humle',),
'humlete': ('humle',),
'humlede': ('humle',),
'humlete': ('humle',),
'humlede': ('humle',),
'humla': ('humle',),
'humlete': ('humle',),
'humlede': ('humle',),
'humlete': ('humle',),
'humlede': ('humle',),
'humlende': ('humle',),
'igla': ('igle',),
'iglet': ('igle',),
'igla': ('igle',),
'iglet': ('igle',),
'igla': ('igle',),
'iglete': ('igle',),
'iglede': ('igle',),
'iglete': ('igle',),
'iglede': ('igle',),
'igla': ('igle',),
'iglete': ('igle',),
'iglede': ('igle',),
'iglete': ('igle',),
'iglede': ('igle',),
'iglende': ('igle',),
'innelukka': ('innelukke',),
'innelukket': ('innelukke',),
'innelukka': ('innelukke',),
'innelukket': ('innelukke',),
'innelukka': ('innelukke',),
'innelukkete': ('innelukke',),
'innelukka': ('innelukke',),
'innelukkete': ('innelukke',),
'innelukkende': ('innelukke',),
'integral': ('integral',),
'integrale': ('integral',),
'integralt': ('integral',),
'integralere': ('integral',),
'integralest': ('integral',),
'integraleste': ('integral',),
'interiør': ('interiør',),
'interiøre': ('interiør',),
'interiørt': ('interiør',),
'interiørere': ('interiør',),
'interiørest': ('interiør',),
'interiøreste': ('interiør',),
'invariant': ('invariant',),
'invariante': ('invariant',),
'invariant': ('invariant',),
'irt': ('ire',),
'irte': ('ire',),
'irende': ('ire',),
'irregulær': ('irregulær',),
'irregulære': ('irregulær',),
'irregulært': ('irregulær',),
'isobar': ('isobar',),
'isobare': ('isobar',),
'isobart': ('isobar',),
'kaia': ('kaie',),
'kaiet': ('kaie',),
'kaia': ('kaie',),
'kaiet': ('kaie',),
'kaia': ('kaie',),
'kaiete': ('kaie',),
'kaia': ('kaie',),
'kaiete': ('kaie',),
'kaiende': ('kaie',),
'kaksa': ('kakse',),
'kakset': ('kakse',),
'kaksa': ('kakse',),
'kakset': ('kakse',),
'kaksa': ('kakse',),
'kaksete': ('kakse',),
'kaksa': ('kakse',),
'kaksete': ('kakse',),
'kaksende': ('kakse',),
'killa': ('kille',),
'killet': ('kille',),
'killa': ('kille',),
'killet': ('kille',),
'killa': ('kille',),
'killete': ('kille',),
'killa': ('kille',),
'killete': ('kille',),
'killende': ('kille',),
'kåta': ('kåte',),
'kåtet': ('kåte',),
'kåta': ('kåte',),
'kåtet': ('kåte',),
'kåta': ('kåte',),
'kåtete': ('kåte',),
'kåta': ('kåte',),
'kåtete': ('kåte',),
'kåtende': ('kåte',),
'kjaka': ('kjake',),
'kjaket': ('kjake',),
'kjaka': ('kjake',),
'kjaket': ('kjake',),
'kjaka': ('kjake',),
'kjakete': ('kjake',),
'kjaka': ('kjake',),
'kjakete': ('kjake',),
'kjakende': ('kjake',),
'klamma': ('klamme',),
'klammet': ('klamme',),
'klamma': ('klamme',),
'klammet': ('klamme',),
'klamma': ('klamme',),
'klammete': ('klamme',),
'klamma': ('klamme',),
'klammete': ('klamme',),
'klammende': ('klamme',),
'klysa': ('klyse',),
'klyset': ('klyse',),
'klysa': ('klyse',),
'klyset': ('klyse',),
'klysa': ('klyse',),
'klysete': ('klyse',),
'klysa': ('klyse',),
'klysete': ('klyse',),
'klysende': ('klyse',),
'knuta': ('knute',),
'knutet': ('knute',),
'knuta': ('knute',),
'knutet': ('knute',),
'knuta': ('knute',),
'knutete': ('knute',),
'knuta': ('knute',),
'knutete': ('knute',),
'knutende': ('knute',),
'kona': ('kone',),
'konet': ('kone',),
'kona': ('kone',),
'konet': ('kone',),
'kona': ('kone',),
'konete': ('kone',),
'kona': ('kone',),
'konete': ('kone',),
'konende': ('kone',),
'krana': ('krane',),
'kranet': ('krane',),
'krana': ('krane',),
'kranet': ('krane',),
'krana': ('krane',),
'kranete': ('krane',),
'krana': ('krane',),
'kranete': ('krane',),
'kranende': ('krane',),
'krepp': ('krepp',),
'kreppe': ('krepp',),
'krept': ('krepp',),
'kreppere': ('krepp',),
'kreppest': ('krepp',),
'kreppeste': ('krepp',),
'kriminologisk': ('kriminologisk',),
'kriminologiske': ('kriminologisk',),
'kriminologisk': ('kriminologisk',),
'kvalma': ('kvalme',),
'kvalmet': ('kvalme',),
'kvalma': ('kvalme',),
'kvalmet': ('kvalme',),
'kvalma': ('kvalme',),
'kvalmete': ('kvalme',),
'kvalmede': ('kvalme',),
'kvalma': ('kvalme',),
'kvalmete': ('kvalme',),
'kvalmede': ('kvalme',),
'kvalmende': ('kvalme',),
'kvant': ('kvant',),
'kvante': ('kvant',),
'kvant': ('kvant',),
'kvantere': ('kvant',),
'kvantest': ('kvant',),
'kvanteste': ('kvant',),
'lenda': ('lende',),
'lendet': ('lende',),
'lenda': ('lende',),
'lendet': ('lende',),
'lenda': ('lende',),
'lendete': ('lende',),
'lenda': ('lende',),
'lendete': ('lende',),
'lendende': ('lende',),
'lenga': ('lenge',),
'lenget': ('lenge',),
'lenga': ('lenge',),
'lenget': ('lenge',),
'lenga': ('lenge',),
'lengete': ('lenge',),
'lenga': ('lenge',),
'lengete': ('lenge',),
'lengende': ('lenge',),
'lovformelig': ('lovformelig',),
'lovformelige': ('lovformelig',),
'lovformelig': ('lovformelig',),
'lovformeligere': ('lovformelig',),
'lovformeligst': ('lovformelig',),
'lovformeligste': ('lovformelig',),
'lytt': ('lyte',),
'lytte': ('lyte',),
'lytende': ('lyte',),
'mønt': ('møne',),
'mønte': ('møne',),
'mønende': ('møne',),
'make': ('make',),
'material': ('material',),
'materiale': ('material',),
'materialt': ('material',),
'materialere': ('material',),
'materialest': ('material',),
'materialeste': ('material',),
'medium': ('medium',),
'munka': ('munke',),
'munket': ('munke',),
'munka': ('munke',),
'munket': ('munke',),
'munka': ('munke',),
'munkete': ('munke',),
'munka': ('munke',),
'munkete': ('munke',),
'munkende': ('munke',),
'must': ('muse',),
'muste': ('muse',),
'musende': ('muse',),
'nabba': ('nabbe',),
'nabbet': ('nabbe',),
'nabba': ('nabbe',),
'nabbet': ('nabbe',),
'nabba': ('nabbe',),
'nabbete': ('nabbe',),
'nabba': ('nabbe',),
'nabbete': ('nabbe',),
'nabbende': ('nabbe',),
'nakka': ('nakke',),
'nakket': ('nakke',),
'nakka': ('nakke',),
'nakket': ('nakke',),
'nakka': ('nakke',),
'nakkete': ('nakke',),
'nakka': ('nakke',),
'nakkete': ('nakke',),
'nakkende': ('nakke',),
'nebba': ('nebbe',),
'nebbet': ('nebbe',),
'nebba': ('nebbe',),
'nebbet': ('nebbe',),
'nebba': ('nebbe',),
'nebbete': ('nebbe',),
'nebba': ('nebbe',),
'nebbete': ('nebbe',),
'nebbende': ('nebbe',),
'nesegrus': ('nesegrus',),
'nestkommanderende': ('nestkommanderende',),
'oppdagelsesreisende': ('oppdagelsesreisende',),
'ordra': ('ordre',),
'ordret': ('ordre',),
'ordra': ('ordre',),
'ordret': ('ordre',),
'ordra': ('ordre',),
'ordrete': ('ordre',),
'ordrede': ('ordre',),
'ordrete': ('ordre',),
'ordrede': ('ordre',),
'ordra': ('ordre',),
'ordrete': ('ordre',),
'ordrede': ('ordre',),
'ordrete': ('ordre',),
'ordrede': ('ordre',),
'ordrende': ('ordre',),
'påventa': ('påvente',),
'påventet': ('påvente',),
'påventa': ('påvente',),
'påventet': ('påvente',),
'påventa': ('påvente',),
'påventete': ('påvente',),
'påventa': ('påvente',),
'påventete': ('påvente',),
'påventende': ('påvente',),
'plata': ('plate',),
'platet': ('plate',),
'plata': ('plate',),
'platet': ('plate',),
'plata': ('plate',),
'platete': ('plate',),
'plata': ('plate',),
'platete': ('plate',),
'platende': ('plate',),
'rika': ('rike',),
'riket': ('rike',),
'rika': ('rike',),
'riket': ('rike',),
'rika': ('rike',),
'rikete': ('rike',),
'rika': ('rike',),
'rikete': ('rike',),
'rikende': ('rike',),
'ruka': ('ruke',),
'ruket': ('ruke',),
'ruka': ('ruke',),
'ruket': ('ruke',),
'ruka': ('ruke',),
'rukete': ('ruke',),
'ruka': ('ruke',),
'rukete': ('ruke',),
'rukende': ('ruke',),
'sjokkskada': ('sjokkskade',),
'sjokkskadet': ('sjokkskade',),
'sjokkskadd': ('sjokkskade',),
'sjokkskada': ('sjokkskade',),
'sjokkskadet': ('sjokkskade',),
'sjokkskadd': ('sjokkskade',),
'sjokkskada': ('sjokkskade',),
'sjokkskadete': ('sjokkskade',),
'sjokkskadede': ('sjokkskade',),
'sjokkskadde': ('sjokkskade',),
'sjokkskada': ('sjokkskade',),
'sjokkskadete': ('sjokkskade',),
'sjokkskadede': ('sjokkskade',),
'sjokkskadde': ('sjokkskade',),
'sjokkskadende': ('sjokkskade',),
'skjeppa': ('skjeppe',),
'skjeppet': ('skjeppe',),
'skjeppa': ('skjeppe',),
'skjeppet': ('skjeppe',),
'skjeppa': ('skjeppe',),
'skjeppete': ('skjeppe',),
'skjeppa': ('skjeppe',),
'skjeppete': ('skjeppe',),
'skjeppende': ('skjeppe',),
'skutt': ('skute',),
'skutte': ('skute',),
'skutende': ('skute',),
'slavofil': ('slavofil',),
'slavofile': ('slavofil',),
'slavofilt': ('slavofil',),
'slavofilere': ('slavofil',),
'slavofilest': ('slavofil',),
'slavofileste': ('slavofil',),
'sleida': ('sleide',),
'sleidet': ('sleide',),
'sleida': ('sleide',),
'sleidet': ('sleide',),
'sleida': ('sleide',),
'sleidete': ('sleide',),
'sleida': ('sleide',),
'sleidete': ('sleide',),
'sleidende': ('sleide',),
'sprødd': ('sprø',),
'sprødde': ('sprø',),
'sprøende': ('sprø',),
'stinta': ('stinte',),
'stintet': ('stinte',),
'stinta': ('stinte',),
'stintet': ('stinte',),
'stinta': ('stinte',),
'stintete': ('stinte',),
'stinta': ('stinte',),
'stintete': ('stinte',),
'stintende': ('stinte',),
'stubba': ('stubbe',),
'stubbet': ('stubbe',),
'stubba': ('stubbe',),
'stubbet': ('stubbe',),
'stubba': ('stubbe',),
'stubbete': ('stubbe',),
'stubba': ('stubbe',),
'stubbete': ('stubbe',),
'stubbende': ('stubbe',),
'sula': ('sule',),
'sulet': ('sule',),
'sult': ('sule',),
'sula': ('sule',),
'sulet': ('sule',),
'sult': ('sule',),
'sula': ('sule',),
'sulete': ('sule',),
'sulte': ('sule',),
'sula': ('sule',),
'sulete': ('sule',),
'sulte': ('sule',),
'sulende': ('sule',),
'svadd': ('sva',),
'svadde': ('sva',),
'svaende': ('sva',),
'svana': ('svane',),
'svanet': ('svane',),
'svant': ('svane',),
'svana': ('svane',),
'svanet': ('svane',),
'svant': ('svane',),
'svana': ('svane',),
'svanete': ('svane',),
'svante': ('svane',),
'svana': ('svane',),
'svanete': ('svane',),
'svante': ('svane',),
'svanende': ('svane',),
'talja': ('talje',),
'taljet': ('talje',),
'talja': ('talje',),
'taljet': ('talje',),
'talja': ('talje',),
'taljete': ('talje',),
'taljede': ('talje',),
'talja': ('talje',),
'taljete': ('talje',),
'taljede': ('talje',),
'taljende': ('talje',),
'tanga': ('tange',),
'tanget': ('tange',),
'tanga': ('tange',),
'tanget': ('tange',),
'tanga': ('tange',),
'tangete': ('tange',),
'tanga': ('tange',),
'tangete': ('tange',),
'tangende': ('tange',),
'tanna': ('tanne',),
'tannet': ('tanne',),
'tanna': ('tanne',),
'tannet': ('tanne',),
'tanna': ('tanne',),
'tannete': ('tanne',),
'tanna': ('tanne',),
'tannete': ('tanne',),
'tannende': ('tanne',),
'tesa': ('tese',),
'teset': ('tese',),
'tesa': ('tese',),
'teset': ('tese',),
'tesa': ('tese',),
'tesete': ('tese',),
'tesa': ('tese',),
'tesete': ('tese',),
'tesende': ('tese',),
'tåka': ('tåke',),
'tåket': ('tåke',),
'tåka': ('tåke',),
'tåket': ('tåke',),
'tåka': ('tåke',),
'tåkete': ('tåke',),
'tåka': ('tåke',),
'tåkete': ('tåke',),
'tåkende': ('tåke',),
'tåra': ('tåre',),
'tåret': ('tåre',),
'tåra': ('tåre',),
'tåret': ('tåre',),
'tåra': ('tåre',),
'tårete': ('tåre',),
'tåra': ('tåre',),
'tårete': ('tåre',),
'tårende': ('tåre',),
'tjenestefri': ('tjenestefri',),
'tjenestefrie': ('tjenestefri',),
'tjenestefritt': ('tjenestefri',),
'tjenestefriere': ('tjenestefri',),
'tjenestefriest': ('tjenestefri',),
'tjenestefrieste': ('tjenestefri',),
'tolla': ('tolle',),
'tollet': ('tolle',),
'tolla': ('tolle',),
'tollet': ('tolle',),
'tolla': ('tolle',),
'tollete': ('tolle',),
'tolla': ('tolle',),
'tollete': ('tolle',),
'tollende': ('tolle',),
'tunga': ('tunge',),
'tunget': ('tunge',),
'tunga': ('tunge',),
'tunget': ('tunge',),
'tunga': ('tunge',),
'tungete': ('tunge',),
'tunga': ('tunge',),
'tungete': ('tunge',),
'tungende': ('tunge',),
'ugla': ('ugle',),
'uglet': ('ugle',),
'ugla': ('ugle',),
'uglet': ('ugle',),
'ugla': ('ugle',),
'uglete': ('ugle',),
'uglede': ('ugle',),
'uglete': ('ugle',),
'uglede': ('ugle',),
'ugla': ('ugle',),
'uglete': ('ugle',),
'uglede': ('ugle',),
'uglete': ('ugle',),
'uglede': ('ugle',),
'uglende': ('ugle',),
'ugreid': ('ugreie',),
'ugreide': ('ugreie',),
'ugreiende': ('ugreie',),
'vegetabil': ('vegetabil',),
'vegetabile': ('vegetabil',),
'vegetabilt': ('vegetabil',),
'vegetabilere': ('vegetabil',),
'vegetabilest': ('vegetabil',),
'vegetabileste': ('vegetabil',),
'vomitiv': ('vomitiv',),
'vomitive': ('vomitiv',),
'vomitivt': ('vomitiv',),
'vomitivere': ('vomitiv',),
'vomitivest': ('vomitiv',),
'vomitiveste': ('vomitiv',),
'masse': ('masse',),
'lite': ('lite',),
'styla': ('style',),
'stylet': ('style',),
'styla': ('style',),
'stylet': ('style',),
'styla': ('style',),
'stylete': ('style',),
'stylede': ('style',),
'styla': ('style',),
'stylete': ('style',),
'stylede': ('style',),
'stylende': ('style',),
'staila': ('staile',),
'stailet': ('staile',),
'staila': ('staile',),
'stailet': ('staile',),
'staila': ('staile',),
'stailete': ('staile',),
'stailede': ('staile',),
'staila': ('staile',),
'stailete': ('staile',),
'stailede': ('staile',),
'stailende': ('staile',),
'tilnærmet': ('tilnærmet',),
'tilnærmete': ('tilnærmet',),
'tilnærmet': ('tilnærmet',),
'gjept': ('gjepe',),
'gjepte': ('gjepe',),
'gjepende': ('gjepe',),
'gjeipt': ('gjeipe',),
'gjeipte': ('gjeipe',),
'gjeipende': ('gjeipe',),
'skuggredd': ('skuggredd',),
'skuggredde': ('skuggredd',),
'skuggredd': ('skuggredd',),
'skuggreddere': ('skuggredd',),
'skuggreddest': ('skuggredd',),
'skuggreddeste': ('skuggredd',),
'gæærn': ('gæærn',),
'gæærne': ('gæærn',),
'gæærnt': ('gæærn',),
'gæærnere': ('gæærn',),
'gæærnest': ('gæærn',),
'gæærneste': ('gæærn',),
'henregna': ('henregne',),
'henregnet': ('henregne',),
'henregna': ('henregne',),
'henregnet': ('henregne',),
'henregna': ('henregne',),
'henregnete': ('henregne',),
'henregnede': ('henregne',),
'henregna': ('henregne',),
'henregnete': ('henregne',),
'henregnede': ('henregne',),
'henregnende': ('henregne',),
'sprøstekt': ('sprøsteke',),
'sprøstekte': ('sprøsteke',),
'sprøstekende': ('sprøsteke',),
'striregna': ('striregne',),
'striregnet': ('striregne',),
'striregnt': ('striregne',),
'striregna': ('striregne',),
'striregnet': ('striregne',),
'striregnt': ('striregne',),
'striregna': ('striregne',),
'striregnete': ('striregne',),
'striregnede': ('striregne',),
'striregnte': ('striregne',),
'striregna': ('striregne',),
'striregnete': ('striregne',),
'striregnede': ('striregne',),
'striregnte': ('striregne',),
'striregnende': ('striregne',),
'framre': ('framre',),
'framst': ('framre',),
'framste': ('framre',),
'hasja': ('hasje',),
'hasjet': ('hasje',),
'hasja': ('hasje',),
'hasjet': ('hasje',),
'hasja': ('hasje',),
'hasjete': ('hasje',),
'hasjede': ('hasje',),
'hasja': ('hasje',),
'hasjete': ('hasje',),
'hasjede': ('hasje',),
'hasjende': ('hasje',),
'øs pøs': ('øs pøs',),
'e-maila': ('e-maile',),
'e-mailet': ('e-maile',),
'e-maila': ('e-maile',),
'e-mailet': ('e-maile',),
'e-maila': ('e-maile',),
'e-mailete': ('e-maile',),
'e-mailede': ('e-maile',),
'e-maila': ('e-maile',),
'e-mailete': ('e-maile',),
'e-mailede': ('e-maile',),
'e-mailende': ('e-maile',),
'free-lance': ('free-lance',),
'likvidatorisk': ('likvidatorisk',),
'likvidatoriske': ('likvidatorisk',),
'likvidatorisk': ('likvidatorisk',),
'akademisert': ('akademisere',),
'akademiserte': ('akademisere',),
'akademiserende': ('akademisere',),
'happy': ('happy',),
'maks': ('maks',),
'max': ('max',),
'parra': ('parre',),
'parret': ('parre',),
'parra': ('parre',),
'parret': ('parre',),
'parra': ('parre',),
'parrete': ('parre',),
'parrede': ('parre',),
'parra': ('parre',),
'parrete': ('parre',),
'parrede': ('parre',),
'parrende': ('parre',),
'hanka': ('hanke',),
'hanket': ('hanke',),
'hanka': ('hanke',),
'hanket': ('hanke',),
'hanka': ('hanke',),
'hankete': ('hanke',),
'hankede': ('hanke',),
'hanka': ('hanke',),
'hankete': ('hanke',),
'hankede': ('hanke',),
'hankende': ('hanke',),
'knock-out': ('knock-out',),
'harry': ('harry',),
'creolsk': ('creolsk',),
'creolske': ('creolsk',),
'creolsk': ('creolsk',),
'creolskere': ('creolsk',),
'creolskest': ('creolsk',),
'creolskeste': ('creolsk',),
'light': ('light',),
'printa': ('printe',),
'printet': ('printe',),
'printa': ('printe',),
'printet': ('printe',),
'printa': ('printe',),
'printete': ('printe',),
'printede': ('printe',),
'printa': ('printe',),
'printete': ('printe',),
'printede': ('printe',),
'printende': ('printe',),
'dobbeltsjekka': ('dobbeltsjekke',),
'dobbeltsjekket': ('dobbeltsjekke',),
'dobbeltsjekka': ('dobbeltsjekke',),
'dobbeltsjekket': ('dobbeltsjekke',),
'dobbeltsjekka': ('dobbeltsjekke',),
'dobbeltsjekkete': ('dobbeltsjekke',),
'dobbeltsjekkede': ('dobbeltsjekke',),
'dobbeltsjekka': ('dobbeltsjekke',),
'dobbeltsjekkete': ('dobbeltsjekke',),
'dobbeltsjekkede': ('dobbeltsjekke',),
'dobbeltsjekkende': ('dobbeltsjekke',),
'felleseiet': ('felleseiet',),
'felleseiete': ('felleseiet',),
'felleseiede': ('felleseiet',),
'felleseiete': ('felleseiet',),
'felleseiede': ('felleseiet',),
'felleseiet': ('felleseiet',),
'hot': ('hot',),
'pinglete': ('pinglete',),
'finito': ('finito',),
'kasakhstansk': ('kasakhstansk',),
'kasakhstanske': ('kasakhstansk',),
'kasakhstansk': ('kasakhstansk',),
'unplugged': ('unplugged',),
'stand-up': ('stand-up',),
'smæsja': ('smæsje',),
'smæsjet': ('smæsje',),
'smæsja': ('smæsje',),
'smæsjet': ('smæsje',),
'smæsja': ('smæsje',),
'smæsjete': ('smæsje',),
'smæsjede': ('smæsje',),
'smæsja': ('smæsje',),
'smæsjete': ('smæsje',),
'smæsjede': ('smæsje',),
'smæsjende': ('smæsje',),
'handsfree': ('handsfree',),
'null og niks': ('null og niks',),
'bidige': ('bidige',),
'klomset': ('klomset',),
'klomsete': ('klomset',),
'klomset': ('klomset',),
'varskodd': ('varsko',),
'varskodde': ('varsko',),
'varskoende': ('varsko',),
'kelatert': ('kelatere',),
'kelaterte': ('kelatere',),
'kelaterende': ('kelatere',),
'kelatisk': ('kelatisk',),
'kelatiske': ('kelatisk',),
'kelatisk': ('kelatisk',),
'masokistisk': ('masokistisk',),
'masokistiske': ('masokistisk',),
'masokistisk': ('masokistisk',),
'sadomasokistisk': ('sadomasokistisk',),
'sadomasokistiske': ('sadomasokistisk',),
'sadomasokistisk': ('sadomasokistisk',),
'nonsjalant': ('nonsjalant',),
'nonsjalante': ('nonsjalant',),
'nonsjalant': ('nonsjalant',),
'nonsjalert': ('nonsjalere',),
'nonsjalerte': ('nonsjalere',),
'nonsjalerende': ('nonsjalere',),
'sørva': ('sørve',),
'sørvet': ('sørve',),
'sørva': ('sørve',),
'sørvet': ('sørve',),
'sørva': ('sørve',),
'sørvete': ('sørve',),
'sørvede': ('sørve',),
'sørva': ('sørve',),
'sørvete': ('sørve',),
'sørvede': ('sørve',),
'sørvende': ('sørve',),
'fler': ('fler',),
'flest': ('fler',),
'fleste': ('fler',),
'mere': ('mere',),
'tårøyd': ('tårøyd',),
'tårøyde': ('tårøyd',),
'tårøyd': ('tårøyd',),
'tårøydere': ('tårøyd',),
'tårøydest': ('tårøyd',),
'tårøydeste': ('tårøyd',),
'adferdsmessig': ('adferdsmessig',),
'adferdsmessige': ('adferdsmessig',),
'adferdsmessig': ('adferdsmessig',),
'adsplitta': ('adsplitte',),
'adsplittet': ('adsplitte',),
'adsplitta': ('adsplitte',),
'adsplittet': ('adsplitte',),
'adsplitta': ('adsplitte',),
'adsplittete': ('adsplitte',),
'adsplittede': ('adsplitte',),
'adsplitta': ('adsplitte',),
'adsplittete': ('adsplitte',),
'adsplittede': ('adsplitte',),
'adsplittende': ('adsplitte',),
'adspredt': ('adspredt',),
'adspredte': ('adspredt',),
'adspredt': ('adspredt',),
'bristfri': ('bristfri',),
'bristfrie': ('bristfri',),
'bristfritt': ('bristfri',),
'bristfriere': ('bristfri',),
'bristfriest': ('bristfri',),
'bristfrieste': ('bristfri',),
'bristløs': ('bristløs',),
'bristløse': ('bristløs',),
'bristløst': ('bristløs',),
'bristlaus': ('bristlaus',),
'bristlause': ('bristlaus',),
'bristlaust': ('bristlaus',),
'fortrudd': ('fortryde',),
'fortrudde': ('fortryde',),
'fortrydende': ('fortryde',),
'fortrydelig': ('fortrydelig',),
'fortrydelige': ('fortrydelig',),
'fortrydelig': ('fortrydelig',),
'mishuska': ('mishuske',),
'mishusket': ('mishuske',),
'mishuska': ('mishuske',),
'mishusket': ('mishuske',),
'mishuska': ('mishuske',),
'mishuskete': ('mishuske',),
'mishuskede': ('mishuske',),
'mishuska': ('mishuske',),
'mishuskete': ('mishuske',),
'mishuskede': ('mishuske',),
'mishuskende': ('mishuske',),
'tredd': ('tre',),
'tredde': ('tre',),
'treende': ('tre',),
'træla': ('træle',),
'trælet': ('træle',),
'træla': ('træle',),
'trælet': ('træle',),
'træla': ('træle',),
'trælete': ('træle',),
'trælede': ('træle',),
'træla': ('træle',),
'trælete': ('træle',),
'trælede': ('træle',),
'trælende': ('træle',),
'trælsom': ('trælsom',),
'trælsomme': ('trælsom',),
'trælsomt': ('trælsom',),
'ølla': ('ølle',),
'øllet': ('ølle',),
'ølla': ('ølle',),
'øllet': ('ølle',),
'ølla': ('ølle',),
'øllete': ('ølle',),
'øllede': ('ølle',),
'ølla': ('ølle',),
'øllete': ('ølle',),
'øllede': ('ølle',),
'øllende': ('ølle',),
'pela': ('pele',),
'pelet': ('pele',),
'pelt': ('pele',),
'pela': ('pele',),
'pelet': ('pele',),
'pelt': ('pele',),
'pela': ('pele',),
'pelete': ('pele',),
'pelede': ('pele',),
'pelte': ('pele',),
'pela': ('pele',),
'pelete': ('pele',),
'pelede': ('pele',),
'pelte': ('pele',),
'pelende': ('pele',),
'fåen': ('fåen',),
'fåene': ('fåen',),
'fåent': ('fåen',),
'halvgåen': ('halvgåen',),
'halvgåene': ('halvgåen',),
'halvgåent': ('halvgåen',),
'klien': ('klien',),
'kliene': ('klien',),
'klient': ('klien',),
'kløyen': ('kløyen',),
'kløyene': ('kløyen',),
'kløyent': ('kløyen',),
'knøen': ('knøen',),
'knøene': ('knøen',),
'knøent': ('knøen',),
'nøyen': ('nøyen',),
'nøyene': ('nøyen',),
'nøyent': ('nøyen',),
'ryen': ('ryen',),
'ryene': ('ryen',),
'ryent': ('ryen',),
'utoen': ('utoen',),
'utoene': ('utoen',),
'utoent': ('utoen',),
'åbryen': ('åbryen',),
'åbryene': ('åbryen',),
'åbryent': ('åbryen',),
'beinkesam': ('beinkesam',),
'beinkesamme': ('beinkesam',),
'beinkesamt': ('beinkesam',),
'beinkesammere': ('beinkesam',),
'beinkesamst': ('beinkesam',),
'beinkesamste': ('beinkesam',),
'beinsam': ('beinsam',),
'beinsamme': ('beinsam',),
'beinsamt': ('beinsam',),
'beinsammere': ('beinsam',),
'beinsamst': ('beinsam',),
'beinsamste': ('beinsam',),
'fregsam': ('fregsam',),
'fregsamme': ('fregsam',),
'fregsamt': ('fregsam',),
'fregsammere': ('fregsam',),
'fregsamst': ('fregsam',),
'fregsamste': ('fregsam',),
'knipsam': ('knipsam',),
'knipsamme': ('knipsam',),
'knipsamt': ('knipsam',),
'knipsammere': ('knipsam',),
'knipsamst': ('knipsam',),
'knipsamste': ('knipsam',),
'sølsam': ('sølsam',),
'sølsamme': ('sølsam',),
'sølsamt': ('sølsam',),
'sølsammere': ('sølsam',),
'sølsamst': ('sølsam',),
'sølsamste': ('sølsam',),
'uvegsom': ('uvegsom',),
'uvegsomme': ('uvegsom',),
'uvegsomt': ('uvegsom',),
'gærna': ('gærne',),
'gærnet': ('gærne',),
'gærna': ('gærne',),
'gærnet': ('gærne',),
'gærna': ('gærne',),
'gærnete': ('gærne',),
'gærnede': ('gærne',),
'gærna': ('gærne',),
'gærnete': ('gærne',),
'gærnede': ('gærne',),
'gærnende': ('gærne',),
'abiotisk': ('abiotisk',),
'abiotiske': ('abiotisk',),
'abiotisk': ('abiotisk',),
'aboriginsk': ('aboriginsk',),
'aboriginske': ('aboriginsk',),
'aboriginsk': ('aboriginsk',),
'advokert': ('advokere',),
'advokerte': ('advokere',),
'advokerende': ('advokere',),
'agglomerert': ('agglomerere',),
'agglomererte': ('agglomerere',),
'agglomererende': ('agglomerere',),
'akrostisk': ('akrostisk',),
'akrostiske': ('akrostisk',),
'akrostisk': ('akrostisk',),
'albinotisk': ('albinotisk',),
'albinotiske': ('albinotisk',),
'albinotisk': ('albinotisk',),
'alderssvekka': ('alderssvekka',),
'alderssvekket': ('alderssvekket',),
'alderssvekkete': ('alderssvekket',),
'alderssvekkede': ('alderssvekket',),
'alderssvekkete': ('alderssvekket',),
'alderssvekkede': ('alderssvekket',),
'alderssvekket': ('alderssvekket',),
'alderssvekt': ('alderssvekt',),
'alderssvekte': ('alderssvekt',),
'alderssvekt': ('alderssvekt',),
'alikvant': ('alikvant',),
'alikvante': ('alikvant',),
'alikvant': ('alikvant',),
'alikvot': ('alikvot',),
'alikvote': ('alikvot',),
'alikvot': ('alikvot',),
'allmenngjort': ('allmenngjøre',),
'allmenngjorte': ('allmenngjøre',),
'allmenngjørende': ('allmenngjøre',),
'allround': ('allround',),
'amenoreisk': ('amenoreisk',),
'amenoreiske': ('amenoreisk',),
'amenoreisk': ('amenoreisk',),
'anamnestisk': ('anamnestisk',),
'anamnestiske': ('anamnestisk',),
'anamnestisk': ('anamnestisk',),
'anglosaksisk': ('anglosaksisk',),
'anglosaksiske': ('anglosaksisk',),
'anglosaksisk': ('anglosaksisk',),
'anorektisk': ('anorektisk',),
'anorektiske': ('anorektisk',),
'anorektisk': ('anorektisk',),
'anta': ('ante',),
'antet': ('ante',),
'anta': ('ante',),
'antet': ('ante',),
'anta': ('ante',),
'antete': ('ante',),
'antede': ('ante',),
'anta': ('ante',),
'antete': ('ante',),
'antede': ('ante',),
'antende': ('ante',),
'antecedent': ('antecedent',),
'antecedente': ('antecedent',),
'antecedent': ('antecedent',),
'antecedert': ('antecedere',),
'antecederte': ('antecedere',),
'antecederende': ('antecedere',),
'antiviral': ('antiviral',),
'antivirale': ('antiviral',),
'antiviralt': ('antiviral',),
'antroposentrisk': ('antroposentrisk',),
'antroposentriske': ('antroposentrisk',),
'antroposentrisk': ('antroposentrisk',),
'arkimedisk': ('arkimedisk',),
'arkimediske': ('arkimedisk',),
'arkimedisk': ('arkimedisk',),
'atopisk': ('atopisk',),
'atopiske': ('atopisk',),
'atopisk': ('atopisk',),
'attendels': ('attendels',),
'attribuert': ('attribuere',),
'attribuerte': ('attribuere',),
'attribuerende': ('attribuere',),
'autentifisert': ('autentifisere',),
'autentifiserte': ('autentifisere',),
'autentifiserende': ('autentifisere',),
'autentisert': ('autentisere',),
'autentiserte': ('autentisere',),
'autentiserende': ('autentisere',),
'avgifta': ('avgifte',),
'avgiftet': ('avgifte',),
'avgifta': ('avgifte',),
'avgiftet': ('avgifte',),
'avgifta': ('avgifte',),
'avgiftete': ('avgifte',),
'avgiftede': ('avgifte',),
'avgifta': ('avgifte',),
'avgiftete': ('avgifte',),
'avgiftede': ('avgifte',),
'avgiftende': ('avgifte',),
'beintfrem': ('beintfrem',),
'beintfremme': ('beintfrem',),
'beintfremt': ('beintfrem',),
'beintfrem': ('beintfrem',),
'besj': ('besj',),
'besje': ('besj',),
'besj': ('besj',),
'bigam': ('bigam',),
'bigame': ('bigam',),
'bigamt': ('bigam',),
'bigamere': ('bigam',),
'bigamest': ('bigam',),
'bigameste': ('bigam',),
'billiontedels': ('billiontedels',),
'biogenetisk': ('biogenetisk',),
'biogenetiske': ('biogenetisk',),
'biogenetisk': ('biogenetisk',),
'blatant': ('blatant',),
'blatante': ('blatant',),
'blatant': ('blatant',),
'blubbet': ('blubbet',),
'blubbete': ('blubbet',),
'blubbet': ('blubbet',),
'blubbete': ('blubbete',),
'bosnjakisk': ('bosnjakisk',),
'bosnjakiske': ('bosnjakisk',),
'bosnjakisk': ('bosnjakisk',),
'brazzavillekongolesisk': ('brazzavillekongolesisk',),
'brazzavillekongolesiske': ('brazzavillekongolesisk',),
'brazzavillekongolesisk': ('brazzavillekongolesisk',),
'breial': ('breial',),
'breiale': ('breial',),
'breialt': ('breial',),
'bufra': ('bufre',),
'bufret': ('bufre',),
'bufra': ('bufre',),
'bufret': ('bufre',),
'bufra': ('bufre',),
'bufrete': ('bufre',),
'bufrede': ('bufre',),
'bufrete': ('bufre',),
'bufrede': ('bufre',),
'bufra': ('bufre',),
'bufrete': ('bufre',),
'bufrede': ('bufre',),
'bufrete': ('bufre',),
'bufrede': ('bufre',),
'bufrende': ('bufre',),
'bulimisk': ('bulimisk',),
'bulimiske': ('bulimisk',),
'bulimisk': ('bulimisk',),
'bunnforderva': ('bunnforderva',),
'croona': ('croone',),
'croonet': ('croone',),
'croona': ('croone',),
'croonet': ('croone',),
'croona': ('croone',),
'croonete': ('croone',),
'croonede': ('croone',),
'croona': ('croone',),
'croonete': ('croone',),
'croonede': ('croone',),
'croonende': ('croone',),
'dekontaminert': ('dekontaminere',),
'dekontaminerte': ('dekontaminere',),
'dekontaminerende': ('dekontaminere',),
'dekryptert': ('dekryptere',),
'dekrypterte': ('dekryptere',),
'dekrypterende': ('dekryptere',),
'demonisert': ('demonisere',),
'demoniserte': ('demonisere',),
'demoniserende': ('demonisere',),
'deplassert': ('deplassere',),
'deplasserte': ('deplassere',),
'deplasserende': ('deplassere',),
'devonisk': ('devonisk',),
'devoniske': ('devonisk',),
'devonisk': ('devonisk',),
'diagonalvevet': ('diagonalvevet',),
'diagonalvevete': ('diagonalvevet',),
'diagonalvevede': ('diagonalvevet',),
'diagonalvevete': ('diagonalvevet',),
'diagonalvevede': ('diagonalvevet',),
'diagonalvevet': ('diagonalvevet',),
'dialytisk': ('dialytisk',),
'dialytiske': ('dialytisk',),
'dialytisk': ('dialytisk',),
'dikotom': ('dikotom',),
'dikotome': ('dikotom',),
'dikotomt': ('dikotom',),
'dioptrisk': ('dioptrisk',),
'dioptriske': ('dioptrisk',),
'dioptrisk': ('dioptrisk',),
'disharmonert': ('disharmonere',),
'disharmonerte': ('disharmonere',),
'disharmonerende': ('disharmonere',),
'dissonant': ('dissonant',),
'dissonante': ('dissonant',),
'dissonant': ('dissonant',),
'djevelbesatt': ('djevelbesatt',),
'djevelbesatte': ('djevelbesatt',),
'djevelbesatt': ('djevelbesatt',),
'domestisert': ('domestisere',),
'domestiserte': ('domestisere',),
'domestiserende': ('domestisere',),
'dysmenoreisk': ('dysmenoreisk',),
'dysmenoreiske': ('dysmenoreisk',),
'dysmenoreisk': ('dysmenoreisk',),
'dyspneisk': ('dyspneisk',),
'dyspneiske': ('dyspneisk',),
'dyspneisk': ('dyspneisk',),
'dødskjedelig': ('dødskjedelig',),
'dødskjedelige': ('dødskjedelig',),
'dødskjedelig': ('dødskjedelig',),
'eksitert': ('eksitere',),
'eksiterte': ('eksitere',),
'eksiterende': ('eksitere',),
'eksotisert': ('eksotisere',),
'eksotiserte': ('eksotisere',),
'eksotiserende': ('eksotisere',),
'ekstraktiv': ('ekstraktiv',),
'ekstraktive': ('ekstraktiv',),
'ekstraktivt': ('ekstraktiv',),
'elga': ('elge',),
'elget': ('elge',),
'elga': ('elge',),
'elget': ('elge',),
'elga': ('elge',),
'elgete': ('elge',),
'elgede': ('elge',),
'elga': ('elge',),
'elgete': ('elge',),
'elgede': ('elge',),
'elgende': ('elge',),
'ellevedels': ('ellevedels',),
'ellevtedels': ('ellevtedels',),
'emblematisk': ('emblematisk',),
'emblematiske': ('emblematisk',),
'emblematisk': ('emblematisk',),
'embryonal': ('embryonal',),
'embryonale': ('embryonal',),
'embryonalt': ('embryonal',),
'emiratarabisk': ('emiratarabisk',),
'emiratarabiske': ('emiratarabisk',),
'emiratarabisk': ('emiratarabisk',),
'empatisk': ('empatisk',),
'empatiske': ('empatisk',),
'empatisk': ('empatisk',),
'ensella': ('ensella',),
'ensellet': ('ensellet',),
'ensellete': ('ensellet',),
'ensellede': ('ensellet',),
'ensellete': ('ensellet',),
'ensellede': ('ensellet',),
'ensellet': ('ensellet',),
'ensyklisk': ('ensyklisk',),
'ensykliske': ('ensyklisk',),
'ensyklisk': ('ensyklisk',),
'ensyklopedisk': ('ensyklopedisk',),
'ensyklopediske': ('ensyklopedisk',),
'ensyklopedisk': ('ensyklopedisk',),
'eolisk': ('eolisk',),
'eoliske': ('eolisk',),
'eolisk': ('eolisk',),
'eplekjekk': ('eplekjekk',),
'eplekjekke': ('eplekjekk',),
'eplekjekt': ('eplekjekk',),
'e-posta': ('e-poste',),
'e-postet': ('e-poste',),
'e-posta': ('e-poste',),
'e-postet': ('e-poste',),
'e-posta': ('e-poste',),
'e-postete': ('e-poste',),
'e-postede': ('e-poste',),
'e-posta': ('e-poste',),
'e-postete': ('e-poste',),
'e-postede': ('e-poste',),
'e-postende': ('e-poste',),
'etterreformatorisk': ('etterreformatorisk',),
'etterreformatoriske': ('etterreformatorisk',),
'etterreformatorisk': ('etterreformatorisk',),
'ettervist': ('ettervise',),
'etterviste': ('ettervise',),
'ettervisende': ('ettervise',),
'eudaimonistisk': ('eudaimonistisk',),
'eudaimonistiske': ('eudaimonistisk',),
'eudaimonistisk': ('eudaimonistisk',),
'evklidsk': ('evklidsk',),
'evklidske': ('evklidsk',),
'evklidsk': ('evklidsk',),
'faita': ('faite',),
'faitet': ('faite',),
'faita': ('faite',),
'faitet': ('faite',),
'faita': ('faite',),
'faitete': ('faite',),
'faitede': ('faite',),
'faita': ('faite',),
'faitete': ('faite',),
'faitede': ('faite',),
'faitende': ('faite',),
'fasinert': ('fasinere',),
'fasinerte': ('fasinere',),
'fasinerende': ('fasinere',),
'fasistisk': ('fasistisk',),
'fasistiske': ('fasistisk',),
'fasistisk': ('fasistisk',),
'femdels': ('femdels',),
'femstrøken': ('femstrøken',),
'femstrøkne': ('femstrøken',),
'femstrøket': ('femstrøken',),
'femstrøket': ('femstrøket',),
'femstrøkne': ('femstrøket',),
'femstrøket': ('femstrøket',),
'femtedels': ('femtedels',),
'femtidels': ('femtidels',),
'fetisjert': ('fetisjere',),
'fetisjerte': ('fetisjere',),
'fetisjerende': ('fetisjere',),
'fetladen': ('fetladen',),
'fetladne': ('fetladen',),
'fetladent': ('fetladen',),
'fibret': ('fibret',),
'fibrete': ('fibret',),
'fibret': ('fibret',),
'fibrete': ('fibrete',),
'fifla': ('fifle',),
'fiflet': ('fifle',),
'fifla': ('fifle',),
'fiflet': ('fifle',),
'fifla': ('fifle',),
'fiflete': ('fifle',),
'fiflede': ('fifle',),
'fiflete': ('fifle',),
'fiflede': ('fifle',),
'fifla': ('fifle',),
'fiflete': ('fifle',),
'fiflede': ('fifle',),
'fiflete': ('fifle',),
'fiflede': ('fifle',),
'fiflende': ('fifle',),
'fiksjonalisert': ('fiksjonalisere',),
'fiksjonaliserte': ('fiksjonalisere',),
'fiksjonaliserende': ('fiksjonalisere',),
'filtsa': ('filtse',),
'filtset': ('filtse',),
'filtsa': ('filtse',),
'filtset': ('filtse',),
'filtsa': ('filtse',),
'filtsete': ('filtse',),
'filtsa': ('filtse',),
'filtsete': ('filtse',),
'filtsende': ('filtse',),
'firedels': ('firedels',),
'firefots': ('firefots',),
'firemanns': ('firemanns',),
'firfelta': ('firfelta',),
'firfeltet': ('firfeltet',),
'firfeltete': ('firfeltet',),
'firfeltede': ('firfeltet',),
'firfeltete': ('firfeltet',),
'firfeltede': ('firfeltet',),
'firfeltet': ('firfeltet',),
'firfelts': ('firfelts',),
'firfots': ('firfots',),
'fista': ('fiste',),
'fistet': ('fiste',),
'fista': ('fiste',),
'fistet': ('fiste',),
'fista': ('fiste',),
'fistete': ('fiste',),
'fistede': ('fiste',),
'fista': ('fiste',),
'fistete': ('fiste',),
'fistede': ('fiste',),
'fistende': ('fiste',),
'fjerdedels': ('fjerdedels',),
'fjortendels': ('fjortendels',),
'flersella': ('flersella',),
'flersellet': ('flersellet',),
'flersellete': ('flersellet',),
'flersellet': ('flersellet',),
'fluffy': ('fluffy',),
'flyvedyktig': ('flyvedyktig',),
'flyvedyktige': ('flyvedyktig',),
'flyvedyktig': ('flyvedyktig',),
'flyveferdig': ('flyveferdig',),
'flyveferdige': ('flyveferdig',),
'flyveferdig': ('flyveferdig',),
'fobisk': ('fobisk',),
'fobiske': ('fobisk',),
'fobiskt': ('fobisk',),
'fondert': ('fondere',),
'fonderte': ('fondere',),
'fonderende': ('fondere',),
'forfrossen': ('forfrossen',),
'forfrosne': ('forfrossen',),
'forfrosset': ('forfrossen',),
'forfrosset': ('forfrosset',),
'forfrosne': ('forfrosset',),
'forfrosset': ('forfrosset',),
'fossilisert': ('fossilisere',),
'fossiliserte': ('fossilisere',),
'fossiliserende': ('fossilisere',),
'frihetlig': ('frihetlig',),
'frihetlige': ('frihetlig',),
'frihetlig': ('frihetlig',),
'fronta': ('fronte',),
'frontet': ('fronte',),
'fronta': ('fronte',),
'frontet': ('fronte',),
'fronta': ('fronte',),
'frontete': ('fronte',),
'frontede': ('fronte',),
'fronta': ('fronte',),
'frontete': ('fronte',),
'frontede': ('fronte',),
'frontende': ('fronte',),
'fruktig': ('fruktig',),
'fruktige': ('fruktig',),
'fruktig': ('fruktig',),
'fylogenetisk': ('fylogenetisk',),
'fylogenetiske': ('fylogenetisk',),
'fylogenetisk': ('fylogenetisk',),
'førreformatorisk': ('førreformatorisk',),
'førreformatoriske': ('førreformatorisk',),
'førreformatorisk': ('førreformatorisk',),
'førtidels': ('førtidels',),
'gaida': ('gaide',),
'gaidet': ('gaide',),
'gaida': ('gaide',),
'gaidet': ('gaide',),
'gaida': ('gaide',),
'gaidete': ('gaide',),
'gaidede': ('gaide',),
'gaida': ('gaide',),
'gaidete': ('gaide',),
'gaidede': ('gaide',),
'gaidende': ('gaide',),
'gampa': ('gampe',),
'gampet': ('gampe',),
'gampa': ('gampe',),
'gampet': ('gampe',),
'gampa': ('gampe',),
'gampete': ('gampe',),
'gampede': ('gampe',),
'gampa': ('gampe',),
'gampete': ('gampe',),
'gampede': ('gampe',),
'gampende': ('gampe',),
'gem': ('gem',),
'geme': ('gem',),
'gemt': ('gem',),
'glassa': ('glasse',),
'glasset': ('glasse',),
'glassa': ('glasse',),
'glasset': ('glasse',),
'glassa': ('glasse',),
'glassete': ('glasse',),
'glassede': ('glasse',),
'glassa': ('glasse',),
'glassete': ('glasse',),
'glassede': ('glasse',),
'glassende': ('glasse',),
'grapsa': ('grapse',),
'grapset': ('grapse',),
'grapsa': ('grapse',),
'grapset': ('grapse',),
'grapsa': ('grapse',),
'grapsete': ('grapse',),
'grapsa': ('grapse',),
'grapsete': ('grapse',),
'grapsende': ('grapse',),
'grapset': ('grapset',),
'grapsete': ('grapset',),
'grapset': ('grapset',),
'grapsete': ('grapsete',),
'gymma': ('gymme',),
'gymmet': ('gymme',),
'gymma': ('gymme',),
'gymmet': ('gymme',),
'gymma': ('gymme',),
'gymmete': ('gymme',),
'gymmede': ('gymme',),
'gymma': ('gymme',),
'gymmete': ('gymme',),
'gymmede': ('gymme',),
'gymmende': ('gymme',),
'hacka': ('hacke',),
'hacket': ('hacke',),
'hacka': ('hacke',),
'hacket': ('hacke',),
'hacka': ('hacke',),
'hackete': ('hacke',),
'hackede': ('hacke',),
'hacka': ('hacke',),
'hackete': ('hacke',),
'hackede': ('hacke',),
'hackende': ('hacke',),
'halal': ('halal',),
'halvspråklig': ('halvspråklig',),
'halvspråklige': ('halvspråklig',),
'halvspråklig': ('halvspråklig',),
'handfri': ('handfri',),
'handfrie': ('handfri',),
'handfritt': ('handfri',),
'haram': ('haram',),
'hedda': ('hedde',),
'heddet': ('hedde',),
'hedda': ('hedde',),
'heddet': ('hedde',),
'hedda': ('hedde',),
'heddete': ('hedde',),
'heddede': ('hedde',),
'hedda': ('hedde',),
'heddete': ('hedde',),
'heddede': ('hedde',),
'heddende': ('hedde',),
'hegemonisk': ('hegemonisk',),
'hegemoniske': ('hegemonisk',),
'hegemonisk': ('hegemonisk',),
'heilhvit': ('heilhvit',),
'heilhvite': ('heilhvit',),
'heilhvitt': ('heilhvit',),
'heilkvit': ('heilkvit',),
'heilkvite': ('heilkvit',),
'heilkvitt': ('heilkvit',),
'heiltent': ('heiltent',),
'heiltente': ('heiltent',),
'heiltent': ('heiltent',),
'herpa': ('herpe',),
'herpet': ('herpe',),
'herpa': ('herpe',),
'herpet': ('herpe',),
'herpa': ('herpe',),
'herpete': ('herpe',),
'herpede': ('herpe',),
'herpa': ('herpe',),
'herpete': ('herpe',),
'herpede': ('herpe',),
'herpende': ('herpe',),
'heterolog': ('heterolog',),
'heterologe': ('heterolog',),
'heterologt': ('heterolog',),
'hivpositiv': ('hivpositiv',),
'hivpositive': ('hivpositiv',),
'hivpositivt': ('hivpositiv',),
'homeopatisk': ('homeopatisk',),
'homeopatiske': ('homeopatisk',),
'homeopatisk': ('homeopatisk',),
'homologert': ('homologere',),
'homologerte': ('homologere',),
'homologerende': ('homologere',),
'horet': ('horet',),
'horete': ('horet',),
'horet': ('horet',),
'horete': ('horete',),
'hundredels': ('hundredels',),
'hybridisert': ('hybridisere',),
'hybridiserte': ('hybridisere',),
'hybridiserende': ('hybridisere',),
'hydrogenert': ('hydrogenere',),
'hydrogenerte': ('hydrogenere',),
'hydrogenerende': ('hydrogenere',),
'hygienisert': ('hygienisere',),
'hygieniserte': ('hygienisere',),
'hygieniserende': ('hygienisere',),
'håndfri': ('håndfri',),
'håndfrie': ('håndfri',),
'håndfritt': ('håndfri',),
'ihopkrøket': ('ihopkrøket',),
'ihopkrøkete': ('ihopkrøket',),
'ihopkrøket': ('ihopkrøket',),
'imbesil': ('imbesil',),
'imbesile': ('imbesil',),
'imbesilt': ('imbesil',),
'informasjonsteknologisk': ('informasjonsteknologisk',),
'informasjonsteknologiske': ('informasjonsteknologisk',),
'informasjonsteknologisk': ('informasjonsteknologisk',),
'informatisk': ('informatisk',),
'informatiske': ('informatisk',),
'informatisk': ('informatisk',),
'innbygget': ('innbygget',),
'innbyggete': ('innbygget',),
'innbyggede': ('innbygget',),
'innbyggete': ('innbygget',),
'innbyggede': ('innbygget',),
'innbygget': ('innbygget',),
'innebygget': ('innebygget',),
'innebyggete': ('innebygget',),
'innebyggede': ('innebygget',),
'innebyggete': ('innebygget',),
'innebyggede': ('innebygget',),
'innebygget': ('innebygget',),
'innfasa': ('innfase',),
'innfaset': ('innfase',),
'innfasa': ('innfase',),
'innfaset': ('innfase',),
'innfasa': ('innfase',),
'innfasete': ('innfase',),
'innfasede': ('innfase',),
'innfasa': ('innfase',),
'innfasete': ('innfase',),
'innfasede': ('innfase',),
'innfasende': ('innfase',),
'innhugget': ('innhugget',),
'innhuggete': ('innhugget',),
'innhuggede': ('innhugget',),
'innhuggete': ('innhugget',),
'innhuggede': ('innhugget',),
'innhugget': ('innhugget',),
'innvevet': ('innvevet',),
'innvevete': ('innvevet',),
'innvevede': ('innvevet',),
'innvevete': ('innvevet',),
'innvevede': ('innvevet',),
'innvevet': ('innvevet',),
'insestuøs': ('insestuøs',),
'insestuøse': ('insestuøs',),
'insestuøst': ('insestuøs',),
'insitert': ('insitere',),
'insiterte': ('insitere',),
'insiterende': ('insitere',),
'internalisert': ('internalisere',),
'internaliserte': ('internalisere',),
'internaliserende': ('internalisere',),
'interpunktert': ('interpunktere',),
'interpunkterte': ('interpunktere',),
'interpunkterende': ('interpunktere',),
'intimisert': ('intimisere',),
'intimiserte': ('intimisere',),
'intimiserende': ('intimisere',),
'intrasellulær': ('intrasellulær',),
'intrasellulære': ('intrasellulær',),
'intrasellulært': ('intrasellulær',),
'inuittisk': ('inuittisk',),
'inuittiske': ('inuittisk',),
'inuittisk': ('inuittisk',),
'isenesatt': ('isenesette',),
'isenesatte': ('isenesette',),
'isenesettende': ('isenesette',),
'islamistisk': ('islamistisk',),
'islamistiske': ('islamistisk',),
'islamistisk': ('islamistisk',),
'jentegal': ('jentegal',),
'jentegale': ('jentegal',),
'jentegalt': ('jentegal',),
'jettdrevet': ('jettdrevet',),
'jettdrevne': ('jettdrevet',),
'jettdrevet': ('jettdrevet',),
'karamellisert': ('karamellisere',),
'karamelliserte': ('karamellisere',),
'karamelliserende': ('karamellisere',),
'kartfesta': ('kartfeste',),
'kartfestet': ('kartfeste',),
'kartfesta': ('kartfeste',),
'kartfestet': ('kartfeste',),
'kartfesta': ('kartfeste',),
'kartfestete': ('kartfeste',),
'kartfestede': ('kartfeste',),
'kartfesta': ('kartfeste',),
'kartfestete': ('kartfeste',),
'kartfestede': ('kartfeste',),
'kartfestende': ('kartfeste',),
'khmerisk': ('khmerisk',),
'khmeriske': ('khmerisk',),
'khmerisk': ('khmerisk',),
'klinkbygget': ('klinkbygget',),
'klinkbyggete': ('klinkbygget',),
'klinkbyggede': ('klinkbygget',),
'klinkbyggete': ('klinkbygget',),
'klinkbyggede': ('klinkbygget',),
'klinkbygget': ('klinkbygget',),
'klinsja': ('klinsje',),
'klinsjet': ('klinsje',),
'klinsja': ('klinsje',),
'klinsjet': ('klinsje',),
'klinsja': ('klinsje',),
'klinsjete': ('klinsje',),
'klinsjede': ('klinsje',),
'klinsja': ('klinsje',),
'klinsjete': ('klinsje',),
'klinsjede': ('klinsje',),
'klinsjende': ('klinsje',),
'kommittert': ('kommittere',),
'kommitterte': ('kommittere',),
'kommitterende': ('kommittere',),
'kommunefarga': ('kommunefarga',),
'kommunefarget': ('kommunefarget',),
'kommunefargete': ('kommunefarget',),
'kommunefargede': ('kommunefarget',),
'kommunefargete': ('kommunefarget',),
'kommunefargede': ('kommunefarget',),
'kommunefarget': ('kommunefarget',),
'kommunikativ': ('kommunikativ',),
'kommunikative': ('kommunikativ',),
'kommunikativt': ('kommunikativ',),
'konfutsiansk': ('konfutsiansk',),
'konfutsianske': ('konfutsiansk',),
'konfutsiansk': ('konfutsiansk',),
'konseptualisert': ('konseptualisere',),
'konseptualiserte': ('konseptualisere',),
'konseptualiserende': ('konseptualisere',),
'kontemporær': ('kontemporær',),
'kontemporære': ('kontemporær',),
'kontemporært': ('kontemporær',),
'kopperrød': ('kopperrød',),
'kopperrøde': ('kopperrød',),
'kopperrødt': ('kopperrød',),
'korny': ('korny',),
'kosovisk': ('kosovisk',),
'kosoviske': ('kosovisk',),
'kosovisk': ('kosovisk',),
'kravellbygget': ('kravellbygget',),
'kravellbyggete': ('kravellbygget',),
'kravellbyggede': ('kravellbygget',),
'kravellbyggete': ('kravellbygget',),
'kravellbyggede': ('kravellbygget',),
'kravellbygget': ('kravellbygget',),
'kretaisk': ('kretaisk',),
'kretaiske': ('kretaisk',),
'kretaisk': ('kretaisk',),
'kuratert': ('kuratere',),
'kuraterte': ('kuratere',),
'kuraterende': ('kuratere',),
'leprøs': ('leprøs',),
'leprøse': ('leprøs',),
'leprøst': ('leprøs',),
'levitert': ('levitere',),
'leviterte': ('levitere',),
'leviterende': ('levitere',),
'litisk': ('litisk',),
'litiske': ('litisk',),
'litisk': ('litisk',),
'lumbal': ('lumbal',),
'lumbale': ('lumbal',),
'lumbalt': ('lumbal',),
'mafiøs': ('mafiøs',),
'mafiøse': ('mafiøs',),
'mafiøst': ('mafiøs',),
'maila': ('maile',),
'mailet': ('maile',),
'maila': ('maile',),
'mailet': ('maile',),
'maila': ('maile',),
'mailete': ('maile',),
'mailede': ('maile',),
'maila': ('maile',),
'mailete': ('maile',),
'mailede': ('maile',),
'mailende': ('maile',),
'malingsslitt': ('malingsslitt',),
'malingsslitte': ('malingsslitt',),
'malingsslitt': ('malingsslitt',),
'maorisk': ('maorisk',),
'maoriske': ('maorisk',),
'maorisk': ('maorisk',),
'marginalisert': ('marginalisere',),
'marginaliserte': ('marginalisere',),
'marginaliserende': ('marginalisere',),
'mediert': ('mediere',),
'medierte': ('mediere',),
'medierende': ('mediere',),
'medikalisert': ('medikalisere',),
'medikaliserte': ('medikalisere',),
'medikaliserende': ('medikalisere',),
'medioker': ('medioker',),
'mediokre': ('medioker',),
'mediokert': ('medioker',),
'meliorativ': ('meliorativ',),
'meliorative': ('meliorativ',),
'meliorativt': ('meliorativ',),
'metonymisk': ('metonymisk',),
'metonymiske': ('metonymisk',),
'metonymisk': ('metonymisk',),
'mikronesisk': ('mikronesisk',),
'mikronesiske': ('mikronesisk',),
'mikronesisk': ('mikronesisk',),
'mintgrønn': ('mintgrønn',),
'mintgrønne': ('mintgrønn',),
'mintgrønt': ('mintgrønn',),
'monitorert': ('monitorere',),
'monitorerte': ('monitorere',),
'monitorerende': ('monitorere',),
'monofon': ('monofon',),
'monofone': ('monofon',),
'monofont': ('monofon',),
'monofonisk': ('monofonisk',),
'monofoniske': ('monofonisk',),
'monofonisk': ('monofonisk',),
'monokromatisk': ('monokromatisk',),
'monokromatiske': ('monokromatisk',),
'monokromatisk': ('monokromatisk',),
'monotypisk': ('monotypisk',),
'monotypiske': ('monotypisk',),
'monotypisk': ('monotypisk',),
'multimedial': ('multimedial',),
'multimediale': ('multimedial',),
'multimedialt': ('multimedial',),
'nebuløs': ('nebuløs',),
'nebuløse': ('nebuløs',),
'nebuløst': ('nebuløs',),
'nedbemanna': ('nedbemanne',),
'nedbemannet': ('nedbemanne',),
'nedbemanna': ('nedbemanne',),
'nedbemannet': ('nedbemanne',),
'nedbemanna': ('nedbemanne',),
'nedbemannete': ('nedbemanne',),
'nedbemannede': ('nedbemanne',),
'nedbemanna': ('nedbemanne',),
'nedbemannete': ('nedbemanne',),
'nedbemannede': ('nedbemanne',),
'nedbemannende': ('nedbemanne',),
'nerdet': ('nerdet',),
'nerdete': ('nerdet',),
'nerdet': ('nerdet',),
'nerdete': ('nerdete',),
'nidels': ('nidels',),
'niendedels': ('niendedels',),
'nittendels': ('nittendels',),
'nittidels': ('nittidels',),
'nokturn': ('nokturn',),
'nokturne': ('nokturn',),
'nokturnt': ('nokturn',),
'nonprofit': ('nonprofit',),
'norskbygget': ('norskbygget',),
'norskbyggete': ('norskbygget',),
'norskbyggede': ('norskbygget',),
'norskbyggete': ('norskbygget',),
'norskbyggede': ('norskbygget',),
'norskbygget': ('norskbygget',),
'nøkka': ('nøkke',),
'nøkket': ('nøkke',),
'nøkt': ('nøkke',),
'nøkka': ('nøkke',),
'nøkket': ('nøkke',),
'nøkt': ('nøkke',),
'nøkka': ('nøkke',),
'nøkkete': ('nøkke',),
'nøkkede': ('nøkke',),
'nøkte': ('nøkke',),
'nøkka': ('nøkke',),
'nøkkete': ('nøkke',),
'nøkkede': ('nøkke',),
'nøkte': ('nøkke',),
'nøkkende': ('nøkke',),
'nåblek': ('nåblek',),
'nåbleke': ('nåblek',),
'nåblekt': ('nåblek',),
'oksitansk': ('oksitansk',),
'oksitanske': ('oksitansk',),
'oksitansk': ('oksitansk',),
'ombygget': ('ombygget',),
'ombyggete': ('ombygget',),
'ombyggede': ('ombygget',),
'ombyggete': ('ombygget',),
'ombyggede': ('ombygget',),
'ombygget': ('ombygget',),
'omforenet': ('omforenet',),
'omforenete': ('omforenet',),
'omforenede': ('omforenet',),
'omforenete': ('omforenet',),
'omforenede': ('omforenet',),
'omforenet': ('omforenet',),
'omsøkt': ('omsøkt',),
'omsøkte': ('omsøkt',),
'omsøkt': ('omsøkt',),
'opphugget': ('opphugget',),
'opphuggete': ('opphugget',),
'opphuggede': ('opphugget',),
'opphuggete': ('opphugget',),
'opphuggede': ('opphugget',),
'opphugget': ('opphugget',),
'orbital': ('orbital',),
'orbitale': ('orbital',),
'orbitalt': ('orbital',),
'ostinat': ('ostinat',),
'ostinate': ('ostinat',),
'ostinat': ('ostinat',),
'overbygget': ('overbygget',),
'overbyggete': ('overbygget',),
'overbyggede': ('overbygget',),
'overbyggete': ('overbygget',),
'overbyggede': ('overbygget',),
'overbygget': ('overbygget',),
'parafinsk': ('parafinsk',),
'parafinske': ('parafinsk',),
'parafinsk': ('parafinsk',),
'paralympisk': ('paralympisk',),
'paralympiske': ('paralympisk',),
'paralympisk': ('paralympisk',),
'periodisert': ('periodisere',),
'periodiserte': ('periodisere',),
'periodiserende': ('periodisere',),
'pierca': ('pierce',),
'piercet': ('pierce',),
'pierca': ('pierce',),
'piercet': ('pierce',),
'pierca': ('pierce',),
'piercete': ('pierce',),
'piercede': ('pierce',),
'pierca': ('pierce',),
'piercete': ('pierce',),
'piercede': ('pierce',),
'piercende': ('pierce',),
'pinglet': ('pinglet',),
'pinglete': ('pinglet',),
'pinglet': ('pinglet',),
'pirsa': ('pirse',),
'pirset': ('pirse',),
'pirsa': ('pirse',),
'pirset': ('pirse',),
'pirsa': ('pirse',),
'pirsete': ('pirse',),
'pirsede': ('pirse',),
'pirsa': ('pirse',),
'pirsete': ('pirse',),
'pirsede': ('pirse',),
'pirsende': ('pirse',),
'polysem': ('polysem',),
'polyseme': ('polysem',),
'polysemt': ('polysem',),
'polysemere': ('polysem',),
'polysemest': ('polysem',),
'polysemeste': ('polysem',),
'predatert': ('predatere',),
'predaterte': ('predatere',),
'predaterende': ('predatere',),
'privateiet': ('privateiet',),
'privateiete': ('privateiet',),
'privateiede': ('privateiet',),
'privateiete': ('privateiet',),
'privateiede': ('privateiet',),
'privateiet': ('privateiet',),
'promotert': ('promotere',),
'promoterte': ('promotere',),
'promoterende': ('promotere',),
'prosedabel': ('prosedabel',),
'prosedable': ('prosedabel',),
'prosedabelt': ('prosedabel',),
'psoriatisk': ('psoriatisk',),
'psoriatiske': ('psoriatisk',),
'psoriatisk': ('psoriatisk',),
'pubertal': ('pubertal',),
'pubertale': ('pubertal',),
'pubertalt': ('pubertal',),
'pyreneisk': ('pyreneisk',),
'pyreneiske': ('pyreneisk',),
'pyreneisk': ('pyreneisk',),
'pønal': ('pønal',),
'pønale': ('pønal',),
'pønalt': ('pønal',),
'påkrevet': ('påkrevet',),
'påkrevete': ('påkrevet',),
'påkrevede': ('påkrevet',),
'påkrevete': ('påkrevet',),
'påkrevede': ('påkrevet',),
'påkrevet': ('påkrevet',),
'påver': ('påver',),
'påvre': ('påver',),
'påvert': ('påver',),
'ravgæren': ('ravgæren',),
'ravgærne': ('ravgæren',),
'ravgærent': ('ravgæren',),
'regredert': ('regredere',),
'regrederte': ('regredere',),
'regrederende': ('regredere',),
'resatt': ('resette',),
'resatte': ('resette',),
'resettende': ('resette',),
'retentiv': ('retentiv',),
'retentive': ('retentiv',),
'retentivt': ('retentiv',),
'rocka': ('rocka',),
'rocket': ('rocket',),
'rockete': ('rocket',),
'rockede': ('rocket',),
'rockete': ('rocket',),
'rockede': ('rocket',),
'rocket': ('rocket',),
'rundlura': ('rundlure',),
'rundluret': ('rundlure',),
'rundlurt': ('rundlure',),
'rundlura': ('rundlure',),
'rundluret': ('rundlure',),
'rundlurt': ('rundlure',),
'rundlura': ('rundlure',),
'rundlurete': ('rundlure',),
'rundlurede': ('rundlure',),
'rundlurte': ('rundlure',),
'rundlura': ('rundlure',),
'rundlurete': ('rundlure',),
'rundlurede': ('rundlure',),
'rundlurte': ('rundlure',),
'rundlurende': ('rundlure',),
'rutinisert': ('rutinisere',),
'rutiniserte': ('rutinisere',),
'rutiniserende': ('rutinisere',),
'rødlett': ('rødlett',),
'rødlette': ('rødlett',),
'rødlett': ('rødlett',),
'rølpa': ('rølpe',),
'rølpet': ('rølpe',),
'rølpa': ('rølpe',),
'rølpet': ('rølpe',),
'rølpa': ('rølpe',),
'rølpete': ('rølpe',),
'rølpede': ('rølpe',),
'rølpa': ('rølpe',),
'rølpete': ('rølpe',),
'rølpede': ('rølpe',),
'rølpende': ('rølpe',),
'råskrella': ('råskrelle',),
'råskrellet': ('råskrelle',),
'råskrelt': ('råskrelle',),
'råskrella': ('råskrelle',),
'råskrellet': ('råskrelle',),
'råskrelt': ('råskrelle',),
'råskrella': ('råskrelle',),
'råskrellete': ('råskrelle',),
'råskrellede': ('råskrelle',),
'råskrelte': ('råskrelle',),
'råskrella': ('råskrelle',),
'råskrellete': ('råskrelle',),
'råskrellede': ('råskrelle',),
'råskrelte': ('råskrelle',),
'råskrellende': ('råskrelle',),
'sammenkrøket': ('sammenkrøket',),
'sammenkrøkete': ('sammenkrøket',),
'sammenkrøkede': ('sammenkrøket',),
'sammenkrøkete': ('sammenkrøket',),
'sammenkrøkede': ('sammenkrøket',),
'sammenkrøket': ('sammenkrøket',),
'sautert': ('sautere',),
'sauterte': ('sautere',),
'sauterende': ('sautere',),
'secernert': ('secernere',),
'secernerte': ('secernere',),
'secernerende': ('secernere',),
'seif': ('seif',),
'seifa': ('seife',),
'seifet': ('seife',),
'seifa': ('seife',),
'seifet': ('seife',),
'seifa': ('seife',),
'seifete': ('seife',),
'seifede': ('seife',),
'seifa': ('seife',),
'seifete': ('seife',),
'seifede': ('seife',),
'seifende': ('seife',),
'seilonsk': ('seilonsk',),
'seilonske': ('seilonsk',),
'seilonsk': ('seilonsk',),
'seksdels': ('seksdels',),
'sekstidels': ('sekstidels',),
'seleber': ('seleber',),
'selebre': ('seleber',),
'selebert': ('seleber',),
'selebrert': ('selebrere',),
'selebrerte': ('selebrere',),
'selebrerende': ('selebrere',),
'sella': ('sella',),
'sellular': ('sellular',),
'sellulare': ('sellular',),
'sellulart': ('sellular',),
'sellulær': ('sellulær',),
'sellulære': ('sellulær',),
'sellulært': ('sellulær',),
'senisk': ('senisk',),
'seniske': ('senisk',),
'senisk': ('senisk',),
'seponert': ('seponere',),
'seponerte': ('seponere',),
'seponerende': ('seponere',),
'sientologisk': ('sientologisk',),
'sientologiske': ('sientologisk',),
'sientologisk': ('sientologisk',),
'sirkumpolar': ('sirkumpolar',),
'sirkumpolare': ('sirkumpolar',),
'sirkumpolart': ('sirkumpolar',),
'sirkumpolær': ('sirkumpolær',),
'sirkumpolære': ('sirkumpolær',),
'sirkumpolært': ('sirkumpolær',),
'sisiliansk': ('sisiliansk',),
'sisilianske': ('sisiliansk',),
'sisiliansk': ('sisiliansk',),
'sjartra': ('sjartre',),
'sjartret': ('sjartre',),
'sjartra': ('sjartre',),
'sjartret': ('sjartre',),
'sjartra': ('sjartre',),
'sjartrete': ('sjartre',),
'sjartrede': ('sjartre',),
'sjartrete': ('sjartre',),
'sjartrede': ('sjartre',),
'sjartra': ('sjartre',),
'sjartrete': ('sjartre',),
'sjartrede': ('sjartre',),
'sjartrete': ('sjartre',),
'sjartrede': ('sjartre',),
'sjartrende': ('sjartre',),
'sjettedels': ('sjettedels',),
'sjudels': ('sjudels',),
'sjuendedels': ('sjuendedels',),
'sjukdomsframkallende': ('sjukdomsframkallende',),
'sjukdomsfremkallende': ('sjukdomsfremkallende',),
'sjåka': ('sjåke',),
'sjåket': ('sjåke',),
'sjåka': ('sjåke',),
'sjåket': ('sjåke',),
'sjåka': ('sjåke',),
'sjåkete': ('sjåke',),
'sjåkede': ('sjåke',),
'sjåka': ('sjåke',),
'sjåkete': ('sjåke',),
'sjåkede': ('sjåke',),
'sjåkende': ('sjåke',),
'skripta': ('skripte',),
'skriptet': ('skripte',),
'skripta': ('skripte',),
'skriptet': ('skripte',),
'skripta': ('skripte',),
'skriptete': ('skripte',),
'skripta': ('skripte',),
'skriptete': ('skripte',),
'skriptende': ('skripte',),
'slagordprega': ('slagordprega',),
'slagordpreget': ('slagordpreget',),
'slagordpregete': ('slagordpreget',),
'slagordpregede': ('slagordpreget',),
'slagordpregete': ('slagordpreget',),
'slagordpregede': ('slagordpreget',),
'slagordpreget': ('slagordpreget',),
'slående': ('slående',),
'smuglest': ('smuglese',),
'smugleste': ('smuglese',),
'smuglesende': ('smuglese',),
'smugrøkt': ('smugrøke',),
'smugrøkte': ('smugrøke',),
'smugrøkende': ('smugrøke',),
'småforlova': ('småforlova',),
'snaksy': ('snaksy',),
'snikfotografert': ('snikfotografere',),
'snikfotograferte': ('snikfotografere',),
'snikfotograferende': ('snikfotografere',),
'snillistisk': ('snillistisk',),
'snillistiske': ('snillistisk',),
'snillistisk': ('snillistisk',),
'spinngal': ('spinngal',),
'spinngale': ('spinngal',),
'spinngalt': ('spinngal',),
'spinngalen': ('spinngalen',),
'spinngalne': ('spinngalen',),
'spinngalent': ('spinngalen',),
'spinngæren': ('spinngæren',),
'spinngærne': ('spinngæren',),
'spinngærent': ('spinngæren',),
'sporbar': ('sporbar',),
'sporbare': ('sporbar',),
'sporbart': ('sporbar',),
'språkteknologisk': ('språkteknologisk',),
'språkteknologiske': ('språkteknologisk',),
'språkteknologisk': ('språkteknologisk',),
'spuriøs': ('spuriøs',),
'spuriøse': ('spuriøs',),
'spuriøst': ('spuriøs',),
'stetsevarende': ('stetsevarende',),
'storladen': ('storladen',),
'storladne': ('storladen',),
'storladent': ('storladen',),
'storlemmet': ('storlemmet',),
'storlemmete': ('storlemmet',),
'storlemmede': ('storlemmet',),
'storlemmete': ('storlemmet',),
'storlemmede': ('storlemmet',),
'storlemmet': ('storlemmet',),
'straighta': ('straighte',),
'straightet': ('straighte',),
'straighta': ('straighte',),
'straightet': ('straighte',),
'straighta': ('straighte',),
'straightete': ('straighte',),
'straightede': ('straighte',),
'straighta': ('straighte',),
'straightete': ('straighte',),
'straightede': ('straighte',),
'straightende': ('straighte',),
'stribar': ('stribar',),
'stribare': ('stribar',),
'stribart': ('stribar',),
'stunta': ('stunte',),
'stuntet': ('stunte',),
'stunta': ('stunte',),
'stuntet': ('stunte',),
'stunta': ('stunte',),
'stuntete': ('stunte',),
'stuntede': ('stunte',),
'stunta': ('stunte',),
'stuntete': ('stunte',),
'stuntede': ('stunte',),
'stuntende': ('stunte',),
'støpsla': ('støpsle',),
'støpslet': ('støpsle',),
'støpsla': ('støpsle',),
'støpslet': ('støpsle',),
'støpsla': ('støpsle',),
'støpslete': ('støpsle',),
'støpsla': ('støpsle',),
'støpslete': ('støpsle',),
'støpslende': ('støpsle',),
'syklamen': ('syklamen',),
'synergert': ('synergere',),
'synergerte': ('synergere',),
'synergerende': ('synergere',),
'syttendels': ('syttendels',),
'syttidels': ('syttidels',),
'syvarma': ('syvarma',),
'syvarmet': ('syvarmet',),
'syvarmete': ('syvarmet',),
'syvarmede': ('syvarmet',),
'syvarmete': ('syvarmet',),
'syvarmede': ('syvarmet',),
'syvarmet': ('syvarmet',),
'syvdels': ('syvdels',),
'syvdobbel': ('syvdobbel',),
'syvdoble': ('syvdobbel',),
'syvdobbelt': ('syvdobbel',),
'syvdobbelt': ('syvdobbelt',),
'syvdobbelte': ('syvdobbelt',),
'syvdobbelt': ('syvdobbelt',),
'syvdobla': ('syvdoble',),
'syvdoblet': ('syvdoble',),
'syvdobla': ('syvdoble',),
'syvdoblet': ('syvdoble',),
'syvdobla': ('syvdoble',),
'syvdoblete': ('syvdoble',),
'syvdoblede': ('syvdoble',),
'syvdoblete': ('syvdoble',),
'syvdoblede': ('syvdoble',),
'syvdobla': ('syvdoble',),
'syvdoblete': ('syvdoble',),
'syvdoblede': ('syvdoble',),
'syvdoblete': ('syvdoble',),
'syvdoblede': ('syvdoble',),
'syvdoblende': ('syvdoble',),
'syvendedels': ('syvendedels',),
'syvårig': ('syvårig',),
'syvårige': ('syvårig',),
'syvårig': ('syvårig',),
'syvårs': ('syvårs',),
'sølibatær': ('sølibatær',),
'sølibatære': ('sølibatær',),
'sølibatært': ('sølibatær',),
'søtladen': ('søtladen',),
'søtladne': ('søtladen',),
'søtladent': ('søtladen',),
'tabloid': ('tabloid',),
'tabloide': ('tabloid',),
'tabloid': ('tabloid',),
'tabuisert': ('tabuisere',),
'tabuiserte': ('tabuisere',),
'tabuiserende': ('tabuisere',),
'taima': ('taime',),
'taimet': ('taime',),
'taima': ('taime',),
'taimet': ('taime',),
'taima': ('taime',),
'taimete': ('taime',),
'taimede': ('taime',),
'taima': ('taime',),
'taimete': ('taime',),
'taimede': ('taime',),
'taimende': ('taime',),
'teksansk': ('teksansk',),
'teksanske': ('teksansk',),
'teksansk': ('teksansk',),
'tettbygget': ('tettbygget',),
'tettbyggete': ('tettbygget',),
'tettbyggede': ('tettbygget',),
'tettbyggete': ('tettbygget',),
'tettbyggede': ('tettbygget',),
'tettbygget': ('tettbygget',),
'texansk': ('texansk',),
'texanske': ('texansk',),
'texansk': ('texansk',),
'tilsatt': ('tilsatt',),
'tilsatte': ('tilsatt',),
'tilsatt': ('tilsatt',),
'tiltalt': ('tiltalt',),
'tiltalte': ('tiltalt',),
'tiltalt': ('tiltalt',),
'tilta': ('tilte',),
'tiltet': ('tilte',),
'tilta': ('tilte',),
'tiltet': ('tilte',),
'tilta': ('tilte',),
'tiltete': ('tilte',),
'tiltede': ('tilte',),
'tilta': ('tilte',),
'tiltete': ('tilte',),
'tiltede': ('tilte',),
'tiltende': ('tilte',),
'timoresisk': ('timoresisk',),
'timoresiske': ('timoresisk',),
'timoresisk': ('timoresisk',),
'tofrøblada': ('tofrøblada',),
'tofrøbladet': ('tofrøbladet',),
'tofrøbladete': ('tofrøbladet',),
'tofrøbladede': ('tofrøbladet',),
'tofrøbladete': ('tofrøbladet',),
'tofrøbladede': ('tofrøbladet',),
'tofrøbladet': ('tofrøbladet',),
'tolvdels': ('tolvdels',),
'tolvtedels': ('tolvtedels',),
'tonedøv': ('tonedøv',),
'tonedøve': ('tonedøv',),
'tonedøvt': ('tonedøv',),
'transendent': ('transendent',),
'transendente': ('transendent',),
'transendent': ('transendent',),
'transendental': ('transendental',),
'transendentale': ('transendental',),
'transendentalt': ('transendental',),
'transendert': ('transendere',),
'transenderte': ('transendere',),
'transenderende': ('transendere',),
'transseksuell': ('transseksuell',),
'transseksuelle': ('transseksuell',),
'transseksuelt': ('transseksuell',),
'traumatisert': ('traumatisere',),
'traumatiserte': ('traumatisere',),
'traumatiserende': ('traumatisere',),
'tredels': ('tredels',),
'treig': ('treig',),
'treige': ('treig',),
'treigt': ('treig',),
'treigere': ('treig',),
'treigest': ('treig',),
'treigeste': ('treig',),
'trettendels': ('trettendels',),
'trettidels': ('trettidels',),
'trilliondels': ('trilliondels',),
'trillionte': ('trillionte',),
'trunkert': ('trunkere',),
'trunkerte': ('trunkere',),
'trunkerende': ('trunkere',),
'trøbla': ('trøble',),
'trøblet': ('trøble',),
'trøbla': ('trøble',),
'trøblet': ('trøble',),
'trøbla': ('trøble',),
'trøblete': ('trøble',),
'trøblede': ('trøble',),
'trøblete': ('trøble',),
'trøblede': ('trøble',),
'trøbla': ('trøble',),
'trøblete': ('trøble',),
'trøblede': ('trøble',),
'trøblete': ('trøble',),
'trøblede': ('trøble',),
'trøblende': ('trøble',),
'trøblet': ('trøblet',),
'trøblete': ('trøblet',),
'trøblet': ('trøblet',),
'trøblete': ('trøblete',),
'tsjadisk': ('tsjadisk',),
'tsjadiske': ('tsjadisk',),
'tsjadisk': ('tsjadisk',),
'tsjetsjensk': ('tsjetsjensk',),
'tsjetsjenske': ('tsjetsjensk',),
'tsjetsjensk': ('tsjetsjensk',),
'tvikrøket': ('tvikrøket',),
'tvikrøkete': ('tvikrøket',),
'tvikrøkede': ('tvikrøket',),
'tvikrøkete': ('tvikrøket',),
'tvikrøkede': ('tvikrøket',),
'tvikrøket': ('tvikrøket',),
'ubebygget': ('ubebygget',),
'ubebyggete': ('ubebygget',),
'ubebyggede': ('ubebygget',),
'ubebyggete': ('ubebygget',),
'ubebyggede': ('ubebygget',),
'ubebygget': ('ubebygget',),
'ultimat': ('ultimat',),
'ultimate': ('ultimat',),
'ultimat': ('ultimat',),
'up-to-date': ('up-to-date',),
'upåkrevet': ('upåkrevet',),
'upåkrevete': ('upåkrevet',),
'upåkrevede': ('upåkrevet',),
'upåkrevete': ('upåkrevet',),
'upåkrevede': ('upåkrevet',),
'upåkrevet': ('upåkrevet',),
'USA-amerikansk': ('USA-amerikansk',),
'USA-amerikanske': ('USA-amerikansk',),
'USA-amerikansk': ('USA-amerikansk',),
'uskrellet': ('uskrellet',),
'uskrellete': ('uskrellet',),
'uskrellede': ('uskrellet',),
'uskrellete': ('uskrellet',),
'uskrellede': ('uskrellet',),
'uskrellet': ('uskrellet',),
'utagbar': ('utagbar',),
'utagbare': ('utagbar',),
'utagbart': ('utagbar',),
'utagert': ('utagere',),
'utagerte': ('utagere',),
'utagerende': ('utagere',),
'utdatert': ('utdatere',),
'utdaterte': ('utdatere',),
'utdaterende': ('utdatere',),
'utfasa': ('utfase',),
'utfaset': ('utfase',),
'utfasa': ('utfase',),
'utfaset': ('utfase',),
'utfasa': ('utfase',),
'utfasete': ('utfase',),
'utfasede': ('utfase',),
'utfasa': ('utfase',),
'utfasete': ('utfase',),
'utfasede': ('utfase',),
'utfasende': ('utfase',),
'uthugget': ('uthugget',),
'uthuggete': ('uthugget',),
'uthuggede': ('uthugget',),
'uthuggete': ('uthugget',),
'uthuggede': ('uthugget',),
'uthugget': ('uthugget',),
'utskyllet': ('utskyllet',),
'utskyllete': ('utskyllet',),
'utskyllede': ('utskyllet',),
'utskyllete': ('utskyllet',),
'utskyllede': ('utskyllet',),
'utskyllet': ('utskyllet',),
'valma': ('valma',),
'vampyrisk': ('vampyrisk',),
'vampyriske': ('vampyrisk',),
'vampyrisk': ('vampyrisk',),
'vebba': ('vebbe',),
'vebbet': ('vebbe',),
'vebba': ('vebbe',),
'vebbet': ('vebbe',),
'vebba': ('vebbe',),
'vebbete': ('vebbe',),
'vebbede': ('vebbe',),
'vebba': ('vebbe',),
'vebbete': ('vebbe',),
'vebbede': ('vebbe',),
'vebbende': ('vebbe',),
'vekta': ('vekte',),
'vektet': ('vekte',),
'vekta': ('vekte',),
'vektet': ('vekte',),
'vekta': ('vekte',),
'vektete': ('vekte',),
'vektede': ('vekte',),
'vekta': ('vekte',),
'vektete': ('vekte',),
'vektede': ('vekte',),
'vektende': ('vekte',),
'velbygget': ('velbygget',),
'velbyggete': ('velbygget',),
'velbyggede': ('velbygget',),
'velbyggete': ('velbygget',),
'velbyggede': ('velbygget',),
'velbygget': ('velbygget',),
'velnæret': ('velnæret',),
'velnærete': ('velnæret',),
'velnærede': ('velnæret',),
'velnærete': ('velnæret',),
'velnærede': ('velnæret',),
'velnæret': ('velnæret',),
'viral': ('viral',),
'virale': ('viral',),
'viralt': ('viral',),
'vokka': ('vokke',),
'vokket': ('vokke',),
'vokka': ('vokke',),
'vokket': ('vokke',),
'vokka': ('vokke',),
'vokkete': ('vokke',),
'vokkede': ('vokke',),
'vokka': ('vokke',),
'vokkete': ('vokke',),
'vokkede': ('vokke',),
'vokkende': ('vokke',),
'volatil': ('volatil',),
'volatile': ('volatil',),
'volatilt': ('volatil',),
'voluntaristisk': ('voluntaristisk',),
'voluntaristiske': ('voluntaristisk',),
'voluntaristisk': ('voluntaristisk',),
'wokka': ('wokke',),
'wokket': ('wokke',),
'wokka': ('wokke',),
'wokket': ('wokke',),
'wokka': ('wokke',),
'wokkete': ('wokke',),
'wokkede': ('wokke',),
'wokka': ('wokke',),
'wokkete': ('wokke',),
'wokkede': ('wokke',),
'wokkende': ('wokke',),
'zappa': ('zappe',),
'zappet': ('zappe',),
'zappa': ('zappe',),
'zappet': ('zappe',),
'zappa': ('zappe',),
'zappete': ('zappe',),
'zappede': ('zappe',),
'zappa': ('zappe',),
'zappete': ('zappe',),
'zappede': ('zappe',),
'zappende': ('zappe',),
'ønologisk': ('ønologisk',),
'ønologiske': ('ønologisk',),
'ønologisk': ('ønologisk',),
'åttedels': ('åttedels',),
'åttendedels': ('åttendedels',),
'åttidels': ('åttidels',),
'omskåren': ('omskåren',),
'omskårne': ('omskåren',),
'omskåret': ('omskåren',),
'omskåret': ('omskåret',),
'omskårne': ('omskåret',),
'omskåret': ('omskåret',),
'avtagbar': ('avtagbar',),
'avtagbare': ('avtagbar',),
'avtagbart': ('avtagbar',),
'bakfull': ('bakfull',),
'bakfulle': ('bakfull',),
'bakfullt': ('bakfull',),
'bimedial': ('bimedial',),
'bimediale': ('bimedial',),
'bimedialt': ('bimedial',),
'foldrik': ('foldrik',),
'foldrike': ('foldrik',),
'foldrikt': ('foldrik',),
'okulær': ('okulær',),
'okulære': ('okulær',),
'okulært': ('okulær',),
'proaktiv': ('proaktiv',),
'proaktive': ('proaktiv',),
'proaktivt': ('proaktiv',),
'skalar': ('skalar',),
'skalare': ('skalar',),
'skalart': ('skalar',),
'subversiv': ('subversiv',),
'subversive': ('subversiv',),
'subversivt': ('subversiv',),
'initiell': ('initiell',),
'initielle': ('initiell',),
'initielt': ('initiell',),
'kommunegrå': ('kommunegrå',),
'kommunegråe': ('kommunegrå',),
'kommunegrå': ('kommunegrå',),
'kommunegråe': ('kommunegrå',),
'kommunegrå': ('kommunegrå',),
'kommunegrått': ('kommunegrå',),
'delirisk': ('delirisk',),
'deliriske': ('delirisk',),
'delirisk': ('delirisk',),
'dobbeltspent': ('dobbeltspent',),
'dobbeltspente': ('dobbeltspent',),
'dobbeltspent': ('dobbeltspent',),
'dystopisk': ('dystopisk',),
'dystopiske': ('dystopisk',),
'dystopisk': ('dystopisk',),
'letargisk': ('letargisk',),
'letargiske': ('letargisk',),
'letargisk': ('letargisk',),
'lulesamisk': ('lulesamisk',),
'lulesamiske': ('lulesamisk',),
'lulesamisk': ('lulesamisk',),
'møllspist': ('møllspist',),
'møllspiste': ('møllspist',),
'møllspist': ('møllspist',),
'nordistisk': ('nordistisk',),
'nordistiske': ('nordistisk',),
'nordistisk': ('nordistisk',),
'rånet': ('rånet',),
'rånete': ('rånet',),
'rånet': ('rånet',),
'selvhøgtidelig': ('selvhøgtidelig',),
'selvhøgtidelige': ('selvhøgtidelig',),
'selvhøgtidelig': ('selvhøgtidelig',),
'sjølhøgtidelig': ('sjølhøgtidelig',),
'sjølhøgtidelige': ('sjølhøgtidelig',),
'sjølhøgtidelig': ('sjølhøgtidelig',),
'sjølhøytidelig': ('sjølhøytidelig',),
'sjølhøytidelige': ('sjølhøytidelig',),
'sjølhøytidelig': ('sjølhøytidelig',),
'snøet': ('snøet',),
'snøete': ('snøet',),
'snøet': ('snøet',),
'uadskillelig': ('uadskillelig',),
'uadskillelige': ('uadskillelig',),
'uadskillelig': ('uadskillelig',),
'innrøket': ('innrøket',),
'innrøkete': ('innrøket',),
'innrøkede': ('innrøket',),
'innrøkete': ('innrøket',),
'innrøkede': ('innrøket',),
'innrøket': ('innrøket',),
'innrøyket': ('innrøyket',),
'innrøykete': ('innrøyket',),
'innrøykede': ('innrøyket',),
'innrøykete': ('innrøyket',),
'innrøykede': ('innrøyket',),
'innrøyket': ('innrøyket',),
'krokbøyet': ('krokbøyet',),
'krokbøyete': ('krokbøyet',),
'krokbøyede': ('krokbøyet',),
'krokbøyete': ('krokbøyet',),
'krokbøyede': ('krokbøyet',),
'krokbøyet': ('krokbøyet',),
'krumbøyet': ('krumbøyet',),
'krumbøyete': ('krumbøyet',),
'krumbøyede': ('krumbøyet',),
'krumbøyete': ('krumbøyet',),
'krumbøyede': ('krumbøyet',),
'krumbøyet': ('krumbøyet',),
'lettrøket': ('lettrøket',),
'lettrøkete': ('lettrøket',),
'lettrøkede': ('lettrøket',),
'lettrøkete': ('lettrøket',),
'lettrøkede': ('lettrøket',),
'lettrøket': ('lettrøket',),
'lettrøyket': ('lettrøyket',),
'lettrøykete': ('lettrøyket',),
'lettrøykede': ('lettrøyket',),
'lettrøykete': ('lettrøyket',),
'lettrøykede': ('lettrøyket',),
'lettrøyket': ('lettrøyket',),
'sammenvevet': ('sammenvevet',),
'sammenvevete': ('sammenvevet',),
'sammenvevede': ('sammenvevet',),
'sammenvevete': ('sammenvevet',),
'sammenvevede': ('sammenvevet',),
'sammenvevet': ('sammenvevet',),
'avbleika': ('avbleika',),
'avbleka': ('avbleka',),
'diagonalveva': ('diagonalveva',),
'innveva': ('innveva',),
'rånete': ('rånete',),
'snøete': ('snøete',),
'attra': ('attre',),
'attret': ('attre',),
'attra': ('attre',),
'attret': ('attre',),
'attra': ('attre',),
'attrete': ('attre',),
'attrede': ('attre',),
'attrete': ('attre',),
'attrede': ('attre',),
'attra': ('attre',),
'attrete': ('attre',),
'attrede': ('attre',),
'attrete': ('attre',),
'attrede': ('attre',),
'attrende': ('attre',),
'grisebanka': ('grisebanke',),
'grisebanket': ('grisebanke',),
'grisebanka': ('grisebanke',),
'grisebanket': ('grisebanke',),
'grisebanka': ('grisebanke',),
'grisebankete': ('grisebanke',),
'grisebankede': ('grisebanke',),
'grisebanka': ('grisebanke',),
'grisebankete': ('grisebanke',),
'grisebankede': ('grisebanke',),
'grisebankende': ('grisebanke',),
'mingla': ('mingle',),
'minglet': ('mingle',),
'mingla': ('mingle',),
'minglet': ('mingle',),
'mingla': ('mingle',),
'minglete': ('mingle',),
'minglede': ('mingle',),
'minglete': ('mingle',),
'minglede': ('mingle',),
'mingla': ('mingle',),
'minglete': ('mingle',),
'minglede': ('mingle',),
'minglete': ('mingle',),
'minglede': ('mingle',),
'minglende': ('mingle',),
'arbitrert': ('arbitrere',),
'arbitrerte': ('arbitrere',),
'arbitrerende': ('arbitrere',),
'ballastert': ('ballastere',),
'ballasterte': ('ballastere',),
'ballasterende': ('ballastere',),
'diversifisert': ('diversifisere',),
'diversifiserte': ('diversifisere',),
'diversifiserende': ('diversifisere',),
'eksilert': ('eksilere',),
'eksilerte': ('eksilere',),
'eksilerende': ('eksilere',),
'filialisert': ('filialisere',),
'filialiserte': ('filialisere',),
'filialiserende': ('filialisere',),
'inkriminert': ('inkriminere',),
'inkriminerte': ('inkriminere',),
'inkriminerende': ('inkriminere',),
'kontemplert': ('kontemplere',),
'kontemplerte': ('kontemplere',),
'kontemplerende': ('kontemplere',),
'sekrert': ('sekrere',),
'sekrerte': ('sekrere',),
'sekrerende': ('sekrere',),
'vakuumert': ('vakuumere',),
'vakuumerte': ('vakuumere',),
'vakuumerende': ('vakuumere',),
'medgått': ('medgå',),
'medgåtte': ('medgå',),
'medgående': ('medgå',),
'tjuedels': ('tjuedels',),
'grovbygget': ('grovbygget',),
'grovbyggete': ('grovbygget',),
'grovbyggede': ('grovbygget',),
'grovbyggete': ('grovbygget',),
'grovbyggede': ('grovbygget',),
'grovbygget': ('grovbygget',),
'femtendels': ('femtendels',),
'baust': ('bause',),
'bauste': ('bause',),
'bausende': ('bause',),
'sjøldødd': ('sjøldø',),
'sjøldødde': ('sjøldø',),
'sjøldøende': ('sjøldø',),
'duna': ('dune',),
'dunet': ('dune',),
'dunt': ('dune',),
'duna': ('dune',),
'dunet': ('dune',),
'dunt': ('dune',),
'duna': ('dune',),
'dunete': ('dune',),
'dunede': ('dune',),
'dunte': ('dune',),
'duna': ('dune',),
'dunete': ('dune',),
'dunede': ('dune',),
'dunte': ('dune',),
'dunende': ('dune',),
'forlenet': ('forlene',),
'forlent': ('forlene',),
'forlenet': ('forlene',),
'forlent': ('forlene',),
'forlenete': ('forlene',),
'forlenede': ('forlene',),
'forlente': ('forlene',),
'forlenete': ('forlene',),
'forlenede': ('forlene',),
'forlente': ('forlene',),
'forlenende': ('forlene',),
'kraula': ('kraule',),
'kraulet': ('kraule',),
'krault': ('kraule',),
'kraula': ('kraule',),
'kraulet': ('kraule',),
'krault': ('kraule',),
'kraula': ('kraule',),
'kraulete': ('kraule',),
'kraulede': ('kraule',),
'kraulte': ('kraule',),
'kraula': ('kraule',),
'kraulete': ('kraule',),
'kraulede': ('kraule',),
'kraulte': ('kraule',),
'kraulende': ('kraule',),
'røkt': ('røke',),
'røkte': ('røke',),
'røkende': ('røke',),
'knodd': ('knode',),
'knodde': ('knode',),
'knodende': ('knode',),
'syvmanns': ('syvmanns',),
'syvseters': ('syvseters',),
'syvsifra': ('syvsifra',),
'syvsifret': ('syvsifret',),
'syvsifrete': ('syvsifret',),
'syvsifrede': ('syvsifret',),
'syvsifrete': ('syvsifret',),
'syvsifrede': ('syvsifret',),
'syvsifret': ('syvsifret',),
'tjuesyvende': ('tjuesyvende',),
'trettisyvende': ('trettisyvende',),
'førtisyvende': ('førtisyvende',),
'femtisyvende': ('femtisyvende',),
'sekstisyvende': ('sekstisyvende',),
'syttisyvende': ('syttisyvende',),
'åttisyvende': ('åttisyvende',),
'nittisyvende': ('nittisyvende',),
'gudsforgåen': ('gudsforgåen',),
'gudsforgåene': ('gudsforgåen',),
'gudsforgåent': ('gudsforgåen',),
'brestlaus': ('brestlaus',),
'brestlause': ('brestlaus',),
'brestlaust': ('brestlaus',),
'od': ('od',),
'ode': ('od',),
'odt': ('od',),
'odere': ('od',),
'odest': ('od',),
'odeste': ('od',),
'traud': ('traud',),
'traude': ('traud',),
'traudt': ('traud',),
'traudere': ('traud',),
'traudest': ('traud',),
'traudeste': ('traud',),
'balutsjisk': ('balutsjisk',),
'balutsjiske': ('balutsjisk',),
'balutsjisk': ('balutsjisk',),
'autokromatisk': ('autokromatisk',),
'autokromatiske': ('autokromatisk',),
'autokromatisk': ('autokromatisk',),
'halloia': ('halloie',),
'halloiet': ('halloie',),
'halloia': ('halloie',),
'halloiet': ('halloie',),
'halloia': ('halloie',),
'halloiete': ('halloie',),
'halloiede': ('halloie',),
'halloia': ('halloie',),
'halloiete': ('halloie',),
'halloiede': ('halloie',),
'halloiende': ('halloie',),
'hispanisk': ('hispanisk',),
'hispaniske': ('hispanisk',),
'hispanisk': ('hispanisk',),
'hydropsisk': ('hydropsisk',),
'hydropsiske': ('hydropsisk',),
'hydropsisk': ('hydropsisk',),
'joulesk': ('joulesk',),
'jouleske': ('joulesk',),
'joulesk': ('joulesk',),
'jouleskere': ('joulesk',),
'jouleskest': ('joulesk',),
'jouleskeste': ('joulesk',),
'militærisk': ('militærisk',),
'militæriske': ('militærisk',),
'militærisk': ('militærisk',),
'xenotypisk': ('xenotypisk',),
'xenotypiske': ('xenotypisk',),
'xenotypisk': ('xenotypisk',),
'attendedels': ('attendedels',),
'femtendedels': ('femtendedels',),
'fjortendedels': ('fjortendedels',),
'hundrededels': ('hundrededels',),
'alle tiders': ('alle tiders',),
'morratrøtt': ('morratrøtt',),
'morratrøtte': ('morratrøtt',),
'morratrøtt': ('morratrøtt',),
'morratrøttere': ('morratrøtt',),
'morratrøttest': ('morratrøtt',),
'morratrøtteste': ('morratrøtt',),
'svunnen': ('svunnen',),
'svunne': ('svunnen',),
'svunnet': ('svunnen',),
'svunnere': ('svunnen',),
'svunnest': ('svunnen',),
'svunneste': ('svunnen',),
'rosahvit': ('rosahvit',),
'rosahvite': ('rosahvit',),
'rosahvitt': ('rosahvit',),
'rosahvitere': ('rosahvit',),
'rosahvitest': ('rosahvit',),
'rosahviteste': ('rosahvit',),
'rockete': ('rockete',),
'korrektiv': ('korrektiv',),
'korrektive': ('korrektiv',),
'korrektivt': ('korrektiv',),
'åttiendedels': ('åttiendedels',),
'nittendedels': ('nittendedels',),
'nittiendedels': ('nittiendedels',),
'sekstendels': ('sekstendels',),
'sekstiendedels': ('sekstiendedels',),
'tjuendedels': ('tjuendedels',),
'trettiendedels': ('trettiendedels',),
'trilliontedels': ('trilliontedels',),
'proprietær': ('proprietær',),
'proprietære': ('proprietær',),
'proprietært': ('proprietær',),
'appellativ': ('appellativ',),
'appellative': ('appellativ',),
'appellativt': ('appellativ',),
'førtiendedels': ('førtiendedels',),
'femtiendedels': ('femtiendedels',),
'syttiendedels': ('syttiendedels',),
'milliontedels': ('milliontedels',),
'bøtta': ('bøtte',),
'bøttet': ('bøtte',),
'bøtta': ('bøtte',),
'bøttet': ('bøtte',),
'bøtta': ('bøtte',),
'bøttete': ('bøtte',),
'bøttede': ('bøtte',),
'bøtta': ('bøtte',),
'bøttete': ('bøtte',),
'bøttede': ('bøtte',),
'bøttende': ('bøtte',),
'tusendedels': ('tusendedels',),
'obstruktiv': ('obstruktiv',),
'obstruktive': ('obstruktiv',),
'obstruktivt': ('obstruktiv',),
'obstruktivere': ('obstruktiv',),
'obstruktivest': ('obstruktiv',),
'obstruktiveste': ('obstruktiv',),
'månelys': ('månelys',),
'månelyse': ('månelys',),
'månelyst': ('månelys',),
'månelysere': ('månelys',),
'månelysest': ('månelys',),
'månelyseste': ('månelys',),
'nedertysk': ('nedertysk',),
'nedertyske': ('nedertysk',),
'nedertysk': ('nedertysk',),
'nedertyskere': ('nedertysk',),
'nedertyskest': ('nedertysk',),
'nedertyskeste': ('nedertysk',),
'jødekristen': ('jødekristen',),
'jødekristne': ('jødekristen',),
'jødekristent': ('jødekristen',),
'hedningkristen': ('hedningkristen',),
'hedningkristne': ('hedningkristen',),
'hedningkristent': ('hedningkristen',),
'vanekristen': ('vanekristen',),
'vanekristne': ('vanekristen',),
'vanekristent': ('vanekristen',),
'rådyr': ('rådyr',),
'rådyre': ('rådyr',),
'rådyrt': ('rådyr',),
'rådyrere': ('rådyr',),
'rådyrest': ('rådyr',),
'rådyreste': ('rådyr',),
'fasa': ('fase',),
'faset': ('fase',),
'fasa': ('fase',),
'faset': ('fase',),
'fasa': ('fase',),
'fasete': ('fase',),
'fasede': ('fase',),
'fasa': ('fase',),
'fasete': ('fase',),
'fasede': ('fase',),
'fasende': ('fase',),
'råna': ('råne',),
'rånet': ('råne',),
'rånt': ('råne',),
'råna': ('råne',),
'rånet': ('råne',),
'rånt': ('råne',),
'råna': ('råne',),
'rånete': ('råne',),
'rånede': ('råne',),
'rånte': ('råne',),
'råna': ('råne',),
'rånete': ('råne',),
'rånede': ('råne',),
'rånte': ('råne',),
'rånende': ('råne',),
'fakla': ('fakle',),
'faklet': ('fakle',),
'fakla': ('fakle',),
'faklet': ('fakle',),
'fakla': ('fakle',),
'faklete': ('fakle',),
'faklede': ('fakle',),
'faklete': ('fakle',),
'faklede': ('fakle',),
'fakla': ('fakle',),
'faklete': ('fakle',),
'faklede': ('fakle',),
'faklete': ('fakle',),
'faklede': ('fakle',),
'faklende': ('fakle',),
'asorisk': ('asorisk',),
'asoriske': ('asorisk',),
'asorisk': ('asorisk',),
'sukkulent': ('sukkulent',),
'sukkulente': ('sukkulent',),
'sukkulent': ('sukkulent',),
'skåra': ('skåre',),
'skåret': ('skåre',),
'skåra': ('skåre',),
'skåret': ('skåre',),
'skåra': ('skåre',),
'skårete': ('skåre',),
'skårede': ('skåre',),
'skåra': ('skåre',),
'skårete': ('skåre',),
'skårede': ('skåre',),
'skårende': ('skåre',),
'indiskré': ('indiskré',),
'indiskrée': ('indiskré',),
'indiskré': ('indiskré',),
'indiskrée': ('indiskré',),
'indiskré': ('indiskré',),
'indiskréere': ('indiskré',),
'indiskréest': ('indiskré',),
'indiskréeste': ('indiskré',),
'detaljstyrt': ('detaljstyre',),
'detaljstyrte': ('detaljstyre',),
'detaljstyrende': ('detaljstyre',),
'lidd': ('li',),
'lidde': ('li',),
'liende': ('li',),
'avstalinisert': ('avstalinisere',),
'avstaliniserte': ('avstalinisere',),
'avstaliniserende': ('avstalinisere',),
'zanzibarsk': ('zanzibarsk',),
'zanzibarske': ('zanzibarsk',),
'zanzibarsk': ('zanzibarsk',),
'diskre': ('diskre',),
'diskree': ('diskre',),
'diskre': ('diskre',),
'diskree': ('diskre',),
'diskre': ('diskre',),
'breiet': ('breie',),
'breid': ('breie',),
'breiet': ('breie',),
'breid': ('breie',),
'breiete': ('breie',),
'breiede': ('breie',),
'breide': ('breie',),
'breiete': ('breie',),
'breiede': ('breie',),
'breide': ('breie',),
'breiende': ('breie',),
'mitigert': ('mitigere',),
'mitigerte': ('mitigere',),
'mitigerende': ('mitigere',),
'komitebehandla': ('komitebehandle',),
'komitebehandlet': ('komitebehandle',),
'komitebehandla': ('komitebehandle',),
'komitebehandlet': ('komitebehandle',),
'komitebehandla': ('komitebehandle',),
'komitebehandlete': ('komitebehandle',),
'komitebehandlede': ('komitebehandle',),
'komitebehandlete': ('komitebehandle',),
'komitebehandlede': ('komitebehandle',),
'komitebehandla': ('komitebehandle',),
'komitebehandlete': ('komitebehandle',),
'komitebehandlede': ('komitebehandle',),
'komitebehandlete': ('komitebehandle',),
'komitebehandlede': ('komitebehandle',),
'komitebehandlende': ('komitebehandle',),
'disruptiv': ('disruptiv',),
'disruptive': ('disruptiv',),
'disruptivt': ('disruptiv',),
'idelaus': ('idelaus',),
'idelause': ('idelaus',),
'idelaust': ('idelaus',),
'ideløs': ('ideløs',),
'ideløse': ('ideløs',),
'ideløst': ('ideløs',),
'passe': ('passe',),
'passee': ('passe',),
'passe': ('passe',),
'passee': ('passe',),
'passe': ('passe',),
'animert': ('animert',),
'animerte': ('animert',),
'animert': ('animert',),
'lommeringt': ('lommeringe',),
'lommeringte': ('lommeringe',),
'lommeringende': ('lommeringe',),
'hugsen': ('hugsen',),
'hugsne': ('hugsen',),
'hugsent': ('hugsen',),
'hugsnere': ('hugsen',),
'hugsnest': ('hugsen',),
'hugsneste': ('hugsen',),
'stutthugsen': ('stutthugsen',),
'stutthugsne': ('stutthugsen',),
'stutthugsent': ('stutthugsen',),
'stutthugsnere': ('stutthugsen',),
'stutthugsnest': ('stutthugsen',),
'stutthugsneste': ('stutthugsen',),
'bruksnær': ('bruksnær',),
'bruksnære': ('bruksnær',),
'bruksnært': ('bruksnær',),
'bruksnærere': ('bruksnær',),
'bruksnærest': ('bruksnær',),
'bruksnæreste': ('bruksnær',),
'hensyntatt': ('hensynta',),
'hensyntatte': ('hensynta',),
'hensyntakende': ('hensynta',),
'ihensyntatt': ('ihensynta',),
'ihensyntatte': ('ihensynta',),
'ihensyntakende': ('ihensynta',),
'relaterbar': ('relaterbar',),
'relaterbare': ('relaterbar',),
'relaterbart': ('relaterbar',),
'behøvelig': ('behøvelig',),
'behøvelige': ('behøvelig',),
'behøvelig': ('behøvelig',),
'eksplikert': ('eksplikere',),
'eksplikerte': ('eksplikere',),
'eksplikerende': ('eksplikere',),
'eiesjuk': ('eiesjuk',),
'eiesjuke': ('eiesjuk',),
'eiesjukt': ('eiesjuk',),
'eiesyk': ('eiesyk',),
'eiesyke': ('eiesyk',),
'eiesykt': ('eiesyk',),
'elongert': ('elongere',),
'elongerte': ('elongere',),
'elongerende': ('elongere',),
'eurosentrisk': ('eurosentrisk',),
'eurosentriske': ('eurosentrisk',),
'eurosentrisk': ('eurosentrisk',),
'fasilitert': ('fasilitere',),
'fasiliterte': ('fasilitere',),
'fasiliterende': ('fasilitere',),
'fislete': ('fislete',),
'folkesæl': ('folkesæl',),
'folkesæle': ('folkesæl',),
'folkesælt': ('folkesæl',),
'foraktfull': ('foraktfull',),
'foraktfulle': ('foraktfull',),
'foraktfullt': ('foraktfull',),
'portert': ('portere',),
'porterte': ('portere',),
'porterende': ('portere',),
'forflytningshemmet': ('forflytningshemmet',),
'forflytningshemmete': ('forflytningshemmet',),
'forflytningshemmede': ('forflytningshemmet',),
'forflytningshemmete': ('forflytningshemmet',),
'forflytningshemmede': ('forflytningshemmet',),
'forflytningshemmet': ('forflytningshemmet',),
'forflytningshemma': ('forflytningshemma',),
'gjennomdradd': ('gjennomdradd',),
'gjennomdradde': ('gjennomdradd',),
'gjennomdradd': ('gjennomdradd',),
'gjennomdratt': ('gjennomdratt',),
'gjennomdratte': ('gjennomdratt',),
'gjennomdratt': ('gjennomdratt',),
'gjenskaffa': ('gjenskaffe',),
'gjenskaffet': ('gjenskaffe',),
'gjenskaffa': ('gjenskaffe',),
'gjenskaffet': ('gjenskaffe',),
'gjenskaffa': ('gjenskaffe',),
'gjenskaffete': ('gjenskaffe',),
'gjenskaffede': ('gjenskaffe',),
'gjenskaffa': ('gjenskaffe',),
'gjenskaffete': ('gjenskaffe',),
'gjenskaffede': ('gjenskaffe',),
'gjenskaffende': ('gjenskaffe',),
'grensekryssende': ('grensekryssende',),
'grisetakla': ('grisetakle',),
'grisetaklet': ('grisetakle',),
'grisetakla': ('grisetakle',),
'grisetaklet': ('grisetakle',),
'grisetakla': ('grisetakle',),
'grisetaklete': ('grisetakle',),
'grisetaklede': ('grisetakle',),
'grisetaklete': ('grisetakle',),
'grisetaklede': ('grisetakle',),
'grisetakla': ('grisetakle',),
'grisetaklete': ('grisetakle',),
'grisetaklede': ('grisetakle',),
'grisetaklete': ('grisetakle',),
'grisetaklede': ('grisetakle',),
'grisetaklende': ('grisetakle',),
'historiefiendtlig': ('historiefiendtlig',),
'historiefiendtlige': ('historiefiendtlig',),
'historiefiendtlig': ('historiefiendtlig',),
'imaginativ': ('imaginativ',),
'imaginative': ('imaginativ',),
'imaginativt': ('imaginativ',),
'imperiøs': ('imperiøs',),
'imperiøse': ('imperiøs',),
'imperiøst': ('imperiøs',),
'interagert': ('interagere',),
'interagerte': ('interagere',),
'interagerende': ('interagere',),
'karnevalesk': ('karnevalesk',),
'karnevaleske': ('karnevalesk',),
'karnevalesk': ('karnevalesk',),
'kauterisert': ('kauterisere',),
'kauteriserte': ('kauterisere',),
'kauteriserende': ('kauterisere',),
'klikkbar': ('klikkbar',),
'klikkbare': ('klikkbar',),
'klikkbart': ('klikkbar',),
'kollatert': ('kollatere',),
'kollaterte': ('kollatere',),
'kollaterende': ('kollatere',)
}
